Evolution 3.58.1 2025-10-10
---------------------------

Bug Fixes:
	I#3144 - Subject not decrypted in GPG encrypted mail
	I#3148 - EWebView: Draw symbolic icons with theme foreground color
	I#3150 - Missing "search type" drop-down menu on Calendar window
	M!200 - shell: Connect the shell window delete-event handler using _after (gkatev)

Miscellaneous:
	Composer: Broken letters with reopened message in other than UTF-8 charset
	data: Round down icon height of evolution-symbolic.svg

Translations:
	Aurimas Černius (lt)
	Bruce Cowan (en_GB)
	James Kerrane (es)
	Jordi Mas (ca)

Evolution 3.58.0 2025-09-12
---------------------------

Bug Fixes:
	I#2972 - Partially quoting HTML email drops embedded pictures
	I#2982 - itip-formatter: Show attendee mail according to user preference
	I#3127 - EWebView: Set "unicode-bidi" style only in Evolution's iframe-s

Miscellaneous:
	test-web-view-jsc: Correct JavaScript dictionary object creation (WebKitGTK 2.49.4)

Translations:
	Balázs Úr (hu)
	Daniel Rusek (cs)
	Jordi Mas (ca)
	Leônidas Araújo (pt_BR)
	Quentin PAGÈS (oc)

Evolution 3.57.3 2025-08-29
---------------------------

Bug Fixes:
	I#3016 - Zoom email editor
	I#3082 - MessageList: Ellipsize column 'Location' in the middle
	I#3120 - EDateEdit: Allocate entry width based on shown characters
	I#3123 - Crash after saving advanced search
	I#3124 - JavaScript: Correct dictionary objects creation (WebKitGTK 2.49.4)

Miscellaneous:
	EMailReader: Changes in "show-all-headers" not properly propagated
	Mail: Correct action group name in send_receive_menu_service_removed_cb()
	Revert "M!196 - Remove ESimpleAsyncResult completely"

Translations:
	Anders Jonsson (sv)
	Asier Saratsua Garmendia (eu)
	Jordi Mas (ca)
	Juliano de Souza Camargo (pt_BR)
	Olesya Gerasimenko (ru)
	Piotr Drąg (pl)
	Quentin PAGÈS (oc)
	Vyacheslav Gurin (ru)

Evolution 3.57.2 2025-08-01
---------------------------

Bug Fixes:
	I#3088 - Mail Folders in Dark Blue Colour have low Contrast in Dark Mode
	I#3094 - text-highlight: Use dark style for dark theme
	I#3099 - Mail: Add "Go to Containing Folder" action in search folders
	M!196 - Use GTask instead of ESimpleAsyncResult (Corentin Noël)
	M!198 - data: Rename appdata to metainfo (AsciiWolf)
	M!198 - data: Change component type to "desktop-application" (AsciiWolf)

Miscellaneous:
	Adapt to libcamel API changes
	Mail: 'Ignore thread' does not find thread messages
	rss: Set base URI also for complete articles
	EHTTPRequest: Add more debug prints

Translations:
	Álvaro Burns (pt_BR)
	Ekaterine Papava (ka)
	Emin Tufan Çetin (tr)
	Martin (sl)
	Yuri Chornoivan (uk)

Evolution 3.57.1 2025-06-27
---------------------------

Bug Fixes:
	I#1441 - itip-formatter: Limit "meeting existence" lookup scope
	I#2911 - Mail: Magic Spacebar sometimes doesn't switch mail
	I#2950 - itip-formatter: Preview calendars' content around the event time
	I#2953 - Change folder color when new messages are added
	I#2987 - Remove Attachments fails with signed messages
	I#2999 - Change some strings in EUICustomizeDialog
	I#3000 - Typo in quota string
	I#3019 - ECompEditor: Buttons to add attachments do nothing
	I#3022 - "New->..." actions missing in UI customization dialog
	I#3023 - Fix a typo in gsettings key description
	I#3026 - Composer: Prompt for "send with shortcut" doesn't work
	I#3030 - Calendar: Change organizer in 'Edit as New'
	I#3037 - ToDoPane: Listen for changes in date/time format
	I#3039 - e-convert.js: Exception on convert to plain text
	I#3041 - For shared tasks the iTIP formatter does not show the organizer
	I#3042 - Check return value of CamelDataWrapper calculate size functions
	I#3045 - Cannot add actions in 'Customize User Interface' dialog
	I#3046 - Some images do not display within RSS/ATOM feed articles
	I#3052 - Ensure "New" button action in Calendar view
	I#3056 - Copyright years outdated in "About"
	I#3059 - Open a new window: Two windows open instead of one
	I#3061 - Mail: Do not strip signature for Edit as New in Sent folder
	I#3071 - EShellWindow: Unset minimum height for evo-titlebar-box
	I#3072 - EHeaderbarButton: Toggle action not using toggle button
	I#3073 - Compose: Can't resized to half screen when From address is too long
	I#3075 - EAttachment: Notify about property changes only in the main thread
	I#3079 - Mail: Incorrect calls to change search options
	I#3080 - Crash on composer open (WebKitGTK without DRAG_SUPPORT)
	M!182 - Replace deprecated webkit function (Corentin Noël)
	M!183 - Replace GdkColor with GdkRGBA (Corentin Noël)
	M!184 - Replace padding properties with margin (Corentin Noël)
	M!187 - ECalendar: Remove unused methods (Corentin Noël)
	M!190 - mail: Remove EMailFolderPane (Corentin Noël)
	M!192 - ETableHeaderItem: Use GtkImage from resource directly (Corentin Noël)
	M!193 - Remove unused functions (Corentin Noël)

Miscellaneous:
	e-unicode: Replace e_unicode_get_utf8() with the same function from libedataserver
	build: Make libnotify dependency more prominent
	EImportAssistant: Correct typos in GLabel property names
	EImportAssistant: Default to import single file
	itip-formatter: Skip search for conflicts when not start nor end time is set
	EPreferencesWindow: Check for duplicate pages
	ToDoPane: Update day labels on date/time format change
	ECalSourceConfig: Cannot change calendar color
	Misc: Rename string<->color helper binding functions
	Calendar: Cannot show/hide Tasks and Memos pane
	Calendar: Year and List views: Hide mini-calendar container
	Mail: Avoid message list double regeneration on folder change
	EStockRequest: Use symbolic icons if preferred and available
	Mail: Use insert-image for "Load Images" and remote content icon in the WebView
	Adapt to Camel API changes
	shell: Add migration progress for new folders.db format
	Reference CamelProvider struct members by name in initialization
	mail-folder-cache: Use CamelWeakRefGroup for updates
	Adapt to more libcamel API changes
	rss: Remove extra camel_pstring_free() call
	EWebView: Do not set `media-playback-allows-inline` WebKitSetting property
	EMailDisplay: Update "Load Remote Content" preview button also after the mail is loaded

Translations:
	Álvaro Burns (pt_BR)
	Asier Saratsua Garmendia (eu)
	Balázs Meskó (hu)
	Boyuan Yang (zh_CN)
	Daniel Rusek (cs)
	Ekaterine Papava (ka)
	Emin Tufan Çetin (tr)
	Jordi Mas i Hernandez (ca)
	Martin (sl)
	Mathis Joussemet (fr)
	Yuri Chornoivan (uk)
	純 小山田 (ja)

Evolution 3.56.0 2025-03-14
---------------------------

Bug Fixes:
	I#2947 - Workaround shown menu icons when should not be
	I#2989 - Crash on quit of the app
	I#2991 - mail: Add .mbox extension to dragged email files (Ahmed Fatthi)
	I#2998 - Tasks: Compare DUE date in local time zone, not the property's zone
	I#3001 - ECalShellView: Add a translator comment for an ambiguous string
	I#3002 - Forwarding from Unified Inbox picks wrong From account
	I#3003 - Task bar in Calendar view is not sufficiently updated
	I#3004 - Month View: Sometimes not fully populated
	I#3006 - Mark Folder as read works not longer on subfolders

Miscellaneous:
	EWeekView: Scroll by shown weeks when scrolling by month
	templates: Fix a circular dependency between structures
	e-mail-shell-view-actions: Fix a memory leak
	prefer-plain: Fix a ref/unref imbalance on an EUIActionGroup object

Translations:
	Anders Jonsson (sv)
	Álvaro Burns (pt_BR)
	Balázs Úr (hu)
	Jean-Marc Tissières (fr)
	Jordi Mas (ca)
	Piotr Drąg (pl)
	Sabri Ünal (tr)

Evolution 3.55.3 2025-02-28
---------------------------

Bug Fixes:
	I#2970 - EImportAssistant: Keep the preview widget expanded (Corentin Noël)
	I#2971 - Add option to use bigger text for time in the "To Do" pane
	I#2973 - itip-formatter: State status of found appointment in email
	I#2975 - MessageList: Use GTask instead of RegenData to keep track of current task (Corentin Noël)
	I#2984 - EMailLabelTreeView: Label colors not shown with symbolic icons
	I#2986 - Switcher appearance resets to "Icons and Text" after restart
	I#2992 - Entering number in search bar colours selected message
	I#2993 - Composer: Middle-click paste misplaced with changed font scaling
	I#2996 - ETree: Expander triangle is reversed
	M!179 - Use GdkDisplay instead of GdkScreen when possible (Corentin Noël)
	M!188 - EUIManager: Do not do direct comparison with GVariantType (Corentin Noël)
	M!189 - e-util: Remove GalA11yETableFactory and GalA11yETreeFactory (Corentin Noël)

Miscellaneous:
	EWebKitEditor: Correct GObject property type on read
	text-highlight: Update 'highlight' arguments
	Composer: Do not add extra empty lines at the end of the plain text
	help: Add missing help files into the build script

Translations:
	Ekaterine Papava (ka)
	Jiri Eischmann (cs)
	Martin (sl)
	Vincent Chatelain (fr)
	Yuri Chornoivan (uk)

Evolution 3.55.2 2025-01-31
---------------------------

Bug Fixes:
	I#2384 - Mail: Show inline images with 'name' as attachments
	I#2829 - Apply changes in attachment properties popover with Enter (Vishruth-Thimmaiah)
	I#2926 - Change default button in delete confirmation dialog
	I#2932 - S/MIME: Backup certificate with stronger/better algorithm
	I#2938 - Expose the "Bulk Edit..." in the contextual menu
	I#2941 - mail-autoconfig: Use real user e-mail in the request
	I#2943 - ETableSortInfo: Have a strong reference on the ETableSpecification
	I#2948 - Mail: "To Do" bar is always shown after restart
	I#2952 - Mail: Allow save of a message attachment to a mail folder
	M!153 - mail-dialogs: Use GtkGrid instead of GtkTable (Corentin Noël)
	M!155 - canvas: Actually subclass GInitiallyUnowned (Corentin Noël)
	M!156 - libgnomecanvas: Remove gnome-canvas-i18n.h (Corentin Noël)
	M!157 - Replace all occurences of gtk_icon_info_free (Corentin Noël)
	M!158 - EMeetingTimeSelector: Subclass GtkGrid (Corentin Noël)
	M!158 - EMeetingTimeSelector: Use a GtkGrid for the time selector (Corentin Noël)
	M!159 - EComposerHeaderTable: Make it a GtkGrid subclass (Corentin Noël)
	M!159 - EContactEditor: Use GtkGrid instead of GtkTable (Corentin Noël)
	M!159 - EContactQuickAdd: Use GtkGrid instead of GtkTable (Corentin Noël)
	M!161 - Remove ESendOptionsDialog (Corentin Noël)
	M!162 - ETableConfig: Use GtkComboboxText directly (Corentin Noël)
	M!163 - Use GtkGrid instead of GtkTable (Corentin Noël)
	M!164 - Require GLib 2.70 (Corentin Noël)
	M!165 - Get rid of GtkAlignment in the code (Corentin Noël)
	M!166 - EAlphabetBox: Base the widget on GtkListBox (Corentin Noël)
	M!167 - Replace GtkArrow with images (Corentin Noël)
	M!169 - Remove e_util_check_gtk_bindings_in_key_press_event_cb (Corentin Noël)
	M!170 - Remove the use of gtk_scrolled_window_add_with_viewport (Corentin Noël)
	M!172 - EWeekdayChooser: Switch to native GTK widgets (Corentin Noël)
	M!173 - Replace g_memdup with g_memdup2 (Corentin Noël)
	M!174 - Do not use GTimeVal (Corentin Noël)
	M!175 - Avoid the use of g_binding_get_source/target (Corentin Noël)
	M!176 - Replace gtk_combo_box_set_focus_on_click with gtk_widget_set_focus_on_click (Corentin Noël)
	M!178 - Use webkit_settings_font_size_to_pixels to set font size (Corentin Noël)
	M!181 - Remove calendar/gui/misc.c|.h (Corentin Noël)
	ews-I#295 - itip-formatter: Import of forwarded meeting as bare event

Miscellaneous:
	ETaskTable: Use "stock_check-filled-symbolic" icon name
	EAddressbookView: Context menu could be shown twice in the Minicard view
	Switcher button icon does not change when action's icon name changes
	EShellView: Do not process accels when search entry is focused
	Preview layout setting does not stick after app restart
	Remove e-reflow and e-reflow-model (Corentin Noël)
	EAttachmentBar: Verify 'possible_attachments" is non-NULL before using it
	Replace  margin-left/right with margin-start/end (Corentin Noël)
	e-misc-utils: Remove unused e_util_stop_signal_emission_cb()
	Use gtk_show_uri_on_window instead of gtk_show_uri (Corentin Noël)
	EShellSwitcher: Cannot create a new window by a switcher button press
	docs: Remove index references for versions not in the code any more

Translations:
	Anders Jonsson (sv)
	Boyuan Yang (zh_CN)
	Ekaterine Papava (ka)
	Martin (sl)
	Quentin PAGÈS (oc)
	Yuri Chornoivan (uk)

Evolution 3.55.1 2025-01-03
---------------------------

* Evolution replaced deprecated GtkUIManager with its own EUIManager and related
  structures. Some API changed too. Plugins/modules should be ported accordingly.

Bug Fixes:
	I#2803 - Mail: Add a 'Correspondents' column to the message list
	I#2834 - Account Editor: Disable Refresh button for disabled accounts (Дилян Палаузов)
	I#2843 - ToDo bar meeting deletion differs from Calendar view
	I#2856 - publish-calendar: Settings UI does not resize with window
	I#2878 - Missing sender's S/MIME certificate import button
	I#2882 - shell: Increase default window size to 1440x900 (Jordan Petridis)
	I#2886 - Composer: Possible crash on paste
	I#2890 - icons: stock_check-filled is dark in the dark theme
	I#2891 - Calendar: Current view menu not always updated
	I#2892 - e-html-editor: Check EColorCombo::default-color before using it
	I#2893 - prefer-plain: Reword plugin description (Дилян Палаузов)
	I#2895 - "Matches" needs clarification
	I#2897 - Correct certificate key usage constants
	I#2902 - ToDo bar sometimes does not display due tasks
	I#2905 - Autocrypt header uses wrong email address
	I#2907 - Ctrl+C does not Copy from the Mail preview
	I#2910 - Display absolute account quota usage / total
	M!138 - help: Mention Collection accounts, RSS feeds, the Evolution Accounts (Дилян Палаузов)
	M!141 - message-list: Access RegenData from GTask task_data (Corentin Noël)
	M!143 - cal-config-caldav: request checks for DAV:calendar-auto-schedule (Дилян Палаузов)
	M!144 - ECalSourceConfig: Read-only calendars cannot be default (Дилян Палаузов)
	M!147 - Set project-wide emacs formatting rules (Дилян Палаузов)
	M!148 - help: Add CardDAV address book documentation (Дилян Палаузов)
	M!151 - e-datetime-format: Port from GtkTable to GtkGrid (Corentin Noël)
	M!152 - Allow customization of the menus, toolbars and shortcuts in the GUI
	eds-I#570 - Adapt to libical icalrecurrencetype changes

Miscellaneous:
	HTMLEditorLinkPopover: Change button label to not clash on mnemonic
	build: Update CMake uninstall file
	libgnomecanvas: Add few checks for argument validity
	Port to GTask from GSimpleAsyncResult (Corentin Noël)
	WebKitGTK 2.46.1: Middle mouse button inserts primary clipboard twice
	iconv-detect: Fix a memory leak detected by Coverity Scan
	e-cell-size.c: typo (Дилян Палаузов)
	webkit-editor: Middle mouse button double-click pastes text twice
	Guard most of the g_file_info_get_...() calls with checks for attribute existence
	Default inbox email: Update URIs, remove link to defunct mailing list (Andre Klapper)
	Mail: Fix 'Send/Receive' button on the toolbar/headerbar
	strings: harmonize drag-and-drop spelling (Alexandre Franke)
	e-color-combo: Correct GObject property get/set type for the 'palette' property
	Sidebar is one word (Дилян Палаузов)
	Replace GtkMisc with GtkLabel.x/yalign (Corentin Noël)
	EActionComboBox: User change not always notified to the listeners
	message-list: Avoid possible use of an uninitialized variable
	ESourceSelector: Source child drawn in too thin font
	mail-notification: Fix switch to the 'mail' view
	help: Clarifications on Calendar Publishing (Дилян Палаузов)
	help: Update wiki.gnome.org hyperlinks (Дилян Палаузов)
	help: Sidebar is one word (Дилян Палаузов)
	help: Update a Wikipedia URI anchor (Andre Klapper)

Translations:
	Alexandre Franke (fr)
	Andika Triwidada (id)
	Daniel Rusek (cs)
	Ekaterine Papava (ka)
	Jean-Marc Tissières (fr)
	Juliano de Souza Camargo (pt_BR)
	Jürgen Benvenuti (de)
	Martin (sl)
	Милош Поповић (sr)
	Piotr Drąg (pl)
	Robin Mehdee (bn)
	Yuri Chornoivan (uk)

Evolution 3.54.0 2024-09-13
---------------------------

Bug Fixes:
	I#2840 - Calendar: Correct typos "Sent Notice" -> "Send Notice"
	I#2845 - Typo in code eab-contact
	I#2846 - Calendar: Correct typo in error message id
	M!137 - Set prgname to application ID (Balló György)

Miscellaneous:
	docs: Correct developer documentation to install API indexes
	CI: Export also developer documentation into the web pages

Translations:
	Alan Mortensen (da)
	Anders Jonsson (sv)
	Balázs Úr (hu)
	Emin Tufan Çetin (tr)
	Jürgen Benvenuti (de)
	Martin (sl)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)

Evolution 3.53.3 2024-08-30
---------------------------

Bug Fixes:
	I#2818 - Permit only one instance of “Evolution Accounts” window
	I#2823 - Translations of the concepts "email" and "raw email" are difficult for users
	I#2824 - Mail: junk-test not called since I#2780
	I#2838 - Translations in WebExtension do not work
	M!136 - Calendar: Fix gettext format problems (Anders Jonsson)

Miscellaneous:
	help: Open the latest help web pages when help not available locally

Translations:
	Asier Sarasua Garmendia (eu)
	Balázs Úr (hu)
	Boyuan Yang (zh_CN)
	Bruce Cowan (en_GB)
	Ekaterine Papava (ka)
	Haolin Xue (zh_CN)
	Martin (sl)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)

Evolution 3.53.2 2024-08-02
---------------------------

Bug Fixes:
	I#1866 - Ability to identify which domain a blocked remote image is related to
	I#1909 - Support custom icon and text color also for Search Folders
	I#1940 - Remove multiple CC warning if they are sharing common domain
	I#2292 - Allow internal anchor links in HTML mail composer
	I#2529 - Tooltips in Month view not always shown
	I#2780 - Enhance "junk-test" to return also "inconclusive" value
	I#2790 - "Thread by Subject" option not propagated to Search Folders
	I#2794 - Mail: Print to File keeps previous file name
	I#2795 - Tooltips only sometimes displayed in Task and Memos Pane
	I#2797 - Outgoing filter: Source account condition never succeeds
	I#2798 - MessageList: Parents of collapsed threads do not show labels properly
	I#2799 - itip-formatter: Use open-map: link for the Location field
	I#2805 - Mark for Follow Up dialog ignores date format setting
	I#2808 - publish-calendar: Fails to mount destination directory

Miscellaneous:
	CI: Update OpenLDAP version
	CI: Update dependencies in the Flatpak manifest
	CI: Add language switcher into the generated help/ pages
	flaptak: Update dependencies in the build strict for the development version
	EWebView: Just loaded remote images may be left invisible
	EToDoPane: Robust open of a calendar client
	Calendar: Correct indent of some options in the Preferences
	help: Mention the Switcher buttons appearance can be changed in the menu

Translations:
	Anders Jonsson (sv)
	Boyuan Yang (zh_CN)
	Daniel Șerbănescu (ro)
	Ekaterine Papava (ka)
	Jürgen Benvenuti (de)
	Martin (sl)
	Yuri Chornoivan (uk)

Evolution 3.53.1 2024-06-28
---------------------------

Bug Fixes:
	I#1997 - Evolution imports some .eml files incorrectly
	I#2006 - Calendar: Changing start date does not offer saving immediately
	I#2230 - Configurable timeout for WebDAV sources
	I#2266 - Ability to use a different Markdown-to-HTML converter
	I#2273 - Speed up startup - lots of local folders
	I#2276 - "Edit as new message" fails for encrypted mails
	I#2283 - Calendar: Add option to disable drag&drop of the events
	I#2287 - Paste screenshot from clipboard in Mail composer
	I#2308 - Language for replies and forwards is not respected by "Inline (Outlook style)" reply style
	I#2365 - Composer: Wrap search by default
	I#2371 - Composer: Added extra quotation level after draft open ][
	I#2384 - Mail: Show inline images with 'name' as attachments
	I#2404 - Calendar: Hide well-known read-only source from import dialog
	I#2411 - Composer: Text out of <div> can break Undo
	I#2449 - Calendar: Remember "Send my reminders with this event" value
	I#2617 - Wrong weeks in Month view when returning from different page of dates
	I#2660 - Ability to duplicate a mail filtering rule to create a new one
	I#2669 - Wrong error message on restoring backup when 'tar' is absent
	I#2674 - Add option to attach multiple messages as separate files
	I#2683 - Open mbox files instead of import
	I#2687 - Calendar: Allow entering cancellation reason on meeting deletion
	I#2693 - Mail: Prefer saving original message instead of re-encode
	I#2696 - Mail: Add possibility to add multiple Labels at once
	I#2697 - Add option to set folder to restore Not-Junk messages to
	I#2698 - ESourceSelector: Emit source-select/unselect on source change
	I#2707 - Calendar: Fails to open event from alarm-notify on app start
	I#2709 - Possible crash when exiting application
	I#2710 - EHeaderBar: Report correct minimum width
	I#2711 - Subject line in message pane not bold anymore in Wide view
	I#2712 - Crash when hiding completed tasks
	I#2720 - Correct service detection by domain name (Peter Simonyi)
	I#2722 - EMailBrowser: Hide Print preview menu option
	I#2739 - Mail: Remember Page Setup settings when printing
	I#2744 - Shell: Enhance symbolic icons usage detection
	I#2749 - Crash when recovering mail from the previous session
	I#2751 - Open last view when restarting Evolution
	I#2753 - SignatureEditor: Format change can discard signature text
	I#2754 - SignatureEditor: Let gtk+ decide default window width
	I#2758 - Forwarded e-mails don't have a filename extension
	I#2761 - Composer: Crash when opening spellcheck dialog
	I#2773 - Unable to drag'n'drop attachments between attachment bars
	I#2778 - Crash under gtk_clutter_init_internal()

Miscellaneous:
	data: Fix circular-component-relation in .appdata file
	org.gnome.evolution.mail.gschema.xml: Fix a typo in a translatable string
	e-mail-request: Fix a memory leak
	shell: Closing last window does not always run "prepare-for-quit"
	EShellWindow: Remove unused private variable
	Misc: Replace XPM images with SVG images
	e-task-table: Store deletion reason into COMMENT property
	docs: Fix a 404 API reference docs URI (Andre Klapper)
	Update online_help_url URI (Andre Klapper)
	Appdata: Link to GitLab Issues instead of New Issue URL (Andre Klapper)
	EAttachment: Check file_info contains display-name before accessing it
	CI: Workaround broken git clone for libcanberra
	help: Link to GitLab Issues instead of New Issue URL (Andre Klapper)

Translations:
	Anders Jonsson (sv)
	Andika Triwidada (id)
	Athmane MOKRAOUI (kab)
	Aurimas Černius (lt)
	Boyuan Yang (zh_CN)
	Ekaterine Papava (ka)
	Fabio Tomat (fur)
	Jordi Mas i Hernandez (ca)
	Martin (sl)
	Милош Поповић (sr)
	Милош Поповић (sr@latin)
	Olga Smirnova (ie)
	Piotr Drąg (pl)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)

Evolution 3.52.0 2024-03-15
---------------------------

Bug Fixes:
	I#2632 - Workaround excessive memory use
	I#2672 - Calendar: Prefer html/markdown description in preview
	I#2691 - Incorrect/missing URLs in app metadata

Miscellaneous:
	main.c: Fix unused variable when in non-development build
	SetupBuildFlags.cmake: Remove "-Wl,--no-undefined" from compiler flags
	ci: Create top 'pages' index.html page
	Plugins' .xml.in: Update homepage URI from GNOME wiki to GNOME GitLab (Andre Klapper)

Translations:
	Alan Mortensen (da)
	Anders Jonsson (sv)
	Artur S0 (ru)
	Balázs Úr (hu)
	Bruce Cowan (en_GB)
	Daniel Mustieles (es)
	Daniel Rusek (cs)
	Emin Tufan Çetin (tr)
	Jean-Marc Tissières (fr)
	Martin (sl)
	Rūdolfs Mazurs (lv)

Evolution 3.51.3 2024-03-01
---------------------------

Bug Fixes:
	I#2627 - Skip message Note part in "Edit as New Message"
	I#2657 - Composer: Option to prefer local datetime in reply credits
	I#2659 - Composer: Preserve whitespace in text/plain drafts
	I#2661 - Unclear licensing in some places
	I#2663 - Composer: Try to parse pasted addresses with ';' better
	I#2664 - itip-view: Prefer user's choice for 24h time format
	I#2665 - Tasks: Add Status=Needs Action filter option (Nico Rikken)
	I#2670 - Pasting into composer address box can lose spaces
	I#2675 - Support webcals: URI
	I#2677 - ESourceConfig: Window width always increases on Type change in Wayland
	I#2679 - Remove old stock icons from table and cell Properties dialogs
	I#2680 - Mail: Add 'From' header to default Free Form Expression
	I#2685 - Composer: Drop extra font-size in elems of paste in HTML
	eds-I#522 - build: Make sure tests run in serial

Miscellaneous:
	Replace G_TYPE_INSTANCE_GET_PRIVATE() with G_ADD_PRIVATE()
	plugin_ui_hook_finalize: Chain up to the finalize() method
	Composer: Stop message send when retrieve of the content failed
	Composer: Hint places for folding in Autocrypt header
	Composer: Change "Remove Key" to "Send without Key" in Autocrypt question
	ci: Export the help with Gitlab Pages (Corentin Noël)
	itip-formatter: Show "Unable to send item..." errors with error icon
	Calendar: Remove support for E_CAL_STATIC_CAPABILITY_RETRACT_SUPPORTED
	Calendar: Meeting deletion can sometimes send duplicate cancel messages
	appdata: Add <branding/> colors

Translations:
	Asier Sarasua Garmendia (eu)
	Ekaterine Papava (ka)
	Juliano de Souza Camargo (pt_BR)
	Jürgen Benvenuti (de)
	Kukuh Syafaat (id)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)

Evolution 3.51.2 2024-02-09
---------------------------

Bug Fixes:
	I#2607 - Mail: Add 'Mark Task as complete' in To Do bar
	I#2628 - Update shortcuts window
	I#2637 - Calendar: Arrows should move by a whole month
	I#2640 - EPasswords: Fallback to use app's active window as its parent
	I#2646 - rss: Build common code as a shared private library
	I#2647 - misc: Get mouse cursor image by name
	I#2652 - rss: Incorrect decode of quoted-printable-like texts
	I#2653 - rss: Invalid default article date
	I#2654 - Markdown Editor: Use font as set in Evolution
	M!127 - Port to GTask (Corentin Noël)
	M!128 - GLibTools: Automatically get the dependencies of a GResource (Corentin Noël)

Miscellaneous:
	build: Don't set CFLAGS returned by pkg-config as CMAKE_REQUIRED_FLAGS
	build: Bump CMake version requirement to 3.15
	build: align glib_encoded_version with the version requirements (Corentin Noël)
	EContactEditor: Explicitly set horizontal/vertical expand/fill for tab content
	e-shell: Describe --force-shutdown option as closing also background processes
	Composer: Ask before sending mail with an Autocrypt header

Translations:
	Christian Kirbach (de)
	Ekaterine Papava (ka)
	Juliano de Souza Camargo (pt_BR)
	Kukuh Syafaat (id)
	Martin (sl)
	Pavel Koulikov (ru)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)

Evolution 3.51.1 2024-01-05
---------------------------

Bug Fixes:
	I#935 - Mail: Preview message body in the message list
	I#991 - Add Confirmations tab into Mail Preferences
	I#1078 - Allow bulk edit of Tasks
	I#1091 - Allow creating event attachments of type URI
	I#1116 - Make attachment bar resizable in mail preview
	I#1234 - Add "Unset Label" action in filter rules
	I#1363 - Calendar: Show attachments of the component in preview panel
	I#1384 - Links added in HTML mail composer get removed in plain text part
	I#1411 - WebDAV Editor: Allow set no color for calendar
	I#1436 - Mail: Correct conversion of UTF-16 encoded text files
	I#1490 - Contacts: Allow to use local app for "open-map:" URIs
	I#1493 - Support Mail-Followup-To and Mail-Reply-To headers
	I#1515 - EAlertBar: Add a button to close all errors at once
	I#1608 - ConfigLookup: Default to STARTTLS for LDAP from SRV records
	I#1619 - Batch modification of multiple contacts
	I#1626 - Register Evolution as handler for ldap:// and ldaps:// URIs
	I#1643 - Importers: Do not read whole file into memory
	I#1683 - Composer: Use popover for Link Properties
	I#1694 - EClientSelection: Disallow drop into a read-only client
	I#1725 - Mail: Allow explicit MIME Type set for script signatures
	I#1738 - Calendar: Change Open/Delete context menu option labels
	I#1753 - Mail: Use Ctrl+Alt+F for Forward, Ctrl+F to search for messages
	I#1768 - Add to the Task/iTIP preview the GEO property
	I#1825 - Composer: Add list of addresses/domains accepting HTML messages
	I#1838 - Mail: Ask for private reply only if recipients differ
	I#1842 - Add option to show reminder before every event in calendar
	I#1844 - Calendar: Cannot copy, only move, events in the Day View by drag&drop
	I#1864 - Mail: Prevent accidental header sort clicks
	I#1865 - HTML signatures lose formatting in "Markdown to HTML" emails
	I#1933 - Mail: Show filter rule for Saved Search
	I#1943 - Mail: Include a filtering searchbar in folder select dialog
	I#2515 - Names of GPG key trust levels are not clear
	I#2526 - EWebView: Enable spell checking for editable fields
	I#2533 - Make SRV config lookup records lower priority than the others
	I#2535 - Calendar: "Work Week" column separator light in dark theme
	I#2539 - Decode URIs for text/plain link references comparison
	I#2544 - Add option to use icon-only buttons in the header bar
	I#2546 - OpenPGP: "Always sign/encrypt" doesn't always work (nkr)
	I#2550 - EAttachment: Ask for GFileInfo's icon only when attribute is set
	I#2551 - Mail: Subject header not decoded with encrypted messages
	I#2552 - On empty mailbox new mail is automaticly selected and marked read
	I#2553 - Composer: Mnemonic clash for 'From' and 'Options'
	I#2556 - Contact avatar large image size warning is too strict
	I#2557 - Contacts: Update preview on contact change in List View
	I#2569 - Mail: Search with "current folder and subfolders" in local Trash fails
	I#2570 - "Do not sign meeting requests" has no effect
	I#2580 - ContactEditor: Default to "Mobile phone" instead of "Home phone"
	I#2593 - Calendar: Improve print of the Month view
	I#2595 - HAVE_GNU_GET_LIBC_VERSION CMake check always fails
	I#2599 - mail-autoconfig: Check MX (mail exchanger) records, instead of NS (nameserver)
	I#2604 - rss: Better parse itunes feeds
	I#2608 - Drag and drop images in HTML composer from Chrome
	I#2609 - S/MIME error message - part of string not localized
	I#2613 - EMFolderTree: Do not expand to-be-selected folder
	M!123 - EWebDAVBrowser: Render specially Scheduling Inbox and Scheduling Outbox (Дилян Палаузов)
	eds-I#494 - Update default calendar colors

Miscellaneous:
	shell: Move from gtk_main() to g_application_run()
	flatpak: Add missing comma in the manifests
	EBulkEditTasks: Edit Categories as diff of added/removed categories
	EContactCard: Card sometimes hides values
	Fix a memory leak in ECompEditor
	evolution-util-docs: Remove API index for 2.24 symbols, none exist anymore
	build: Use -Wshadow build option, if available
	Calendar: Go to day/today in Year View doesn't update internal view dates
	Update Flatpak manifests
	e-bulk-edit-contacts: Initialize 'section_grid' variable
	data: Update appdata (Sabri Ünal)
	EHTMLEditor: Let emoji chooser point to the caret in the message body
	EYearView: Fix a crash when moving through search results
	EShell: Emit "ready-to-start" event after modules and preferences window is ready
	Composer: Use link references only when composing HTML message
	rss: Ensure feed icon size to not be too large
	Mail: Skip disabled accounts for File->Download messages for offline use
	EMailBackend: Fallback to CamelOperation message when showing error
	Add x-scheme-handler/mid into the .desktop file
	help: Fix invalid markup in Czech help translation (Andre Klapper)

Translations:
	Alan Mortensen (da)
	Artur S0 (ru)
	Balázs Úr (hu)
	Boyuan Yang (zh_CN)
	Bruce Cowan (en_GB)
	Christian Kirbach (de)
	Ekaterine Papava (ka)
	Jordi Mas i Hernandez (ca)
	Kukuh Syafaat (id)
	Martin (sl)
	Rūdolfs Mazurs (lv)
	Sabri Ünal (tr)
	Sergej A (ru)
	Yuri Chornoivan (uk)

Evolution 3.50.0 2023-09-15
---------------------------

Bug Fixes:
	I#1488 - Backspace in preedit mode can delete extra letters
	I#2503 - Mail: Signed attachment causes hide of unsigned body
	I#2508 - Mail: Duplicate items in the popup menu
	I#2514 - Change default response in 'Add Attachment' dialog
	M!124 - Fix typos ("begining", "ineficient") in code comments (Дилян Палаузов)

Miscellaneous:
	itip-formatter: Skip well-known read-only sources
	EHeaderBarButton: Can be half-sensitive with set menu
	EColorCombo: Don't set own default palette
	ci: Rename org.gnome.evolution.nightly to org.gnome.Evolution.Devel

Translations:
	Anders Jonsson (sv)
	Aurimas Černius (lt)
	Balázs Úr (hu)
	Daniel Rusek (cs)
	Emin Tufan Çetin (tr)
	Jean-Marc Tissières (fr)
	Jordi Mas (ca)
	Piotr Drąg (pl)
	Tim Sabsch (de)

Evolution 3.49.3 2023-09-01
---------------------------

Bug Fixes:
	I#933 - CompEditor: Attendees dialogs out of sync in Schedule and General tab
	I#941 - ESrvConfigLookup: Consider mail configuration complete
	I#971 - Mail: Add option to hide unread count in folder tree
	I#1054 - Preferences: Network proxy port not always saved
	I#1180 - Calendar: Disallow change of target client for existing components ][
	I#1247 - Error message only half readable (insufficient panel height)
	I#1254 - Pair backup process window with the main application
	I#1324 - Composer: HTML formatting left after mode change to Plain Text
	I#1340 - ESpinner: Cache working.png into memory
	I#1388 - mail-to-task: Extract text also from HTML-only messages
	I#2442 - Correct color of expand/collapse buttons in preview in Dark mode
	I#2445 - itip: Limit headers in multipart/alternative part
	I#2446 - Calendar: Change how categories are exported into preview
	I#2447 - itip-formatter: Rename Send reply to Sender -> Organizer
	I#2450 - CompEditor: Enhance time re-calculation on overlap change
	I#2451 - Mail: Detect which images WebKitGTK can show
	I#2454 - Calendar: Minicalendar blocks sidebar shrink
	I#2456 - Add Move / Copy to folder into message preview context menu
	I#2457 - Shell: Add option to prefer symbolic icons
	I#2460 - First-Run Assistant: Set file filter to backup file chooser
	I#2463 - Mail: Add filter condition for iCalendar attachment
	I#2467 - ITip formatter ignores Dark mode preference for text/plain MIME parts
	I#2469 - Calendar: Hard to read meeting time selector header in Dark mode
	I#2476 - mail-to-task: Do not create all day events
	I#2480 - Mail: Add option to auto-show insecure parts
	I#2482 - CompEditor: Ignore abbreviated date format
	I#2488 - Only headers visible for unsigned emails attached to signed emails
	I#2491 - Calendar: Import only valid iCalendar files
	I#2494 - Add "Send after 1 minute" option to composer's "Send through Outbox" (Roland Tapken)
	I#2496 - "Next" in Collection Account setup can be disabled for no valid reason

Miscellaneous:
	Replace internal functions with new functions from libecal
	alarm-notify: Drop dependency on the evolution-calendar part
	Tweak how long to wait for a 'connected' state when opening an EClient
	evolution-util: Declare build dependency on libsecret
	Force icon size for categories
	itip: Export to HTML without category icons
	Composer: Do not send 'Autocrypt' headers larger than 10KB
	Always use attachments for 'Forward as iCalendar'
	CompEditor: Cannot move memo/task between lists
	Calendar: Ask for deletion notice only for attendees
	Postpone some operations from GtkWidget::size_allocate() to idle callback
	test-web-view-jsc: Adapt tests to WebKitGTK 2.40.3 behavior changes
	test-markdown: Fix a memory leak

Translations:
	Anders Jonsson (sv)
	Asier Sarasua Garmendia (eu)
	Boyuan Yang (zh_CN)
	Ekaterine Papava (ka)
	Fran Dieguez (gl)
	Hugo Carvalho (pt)
	Jiri Grönroos (fi)
	Jürgen Benvenuti (de)
	Kukuh Syafaat (id)
	Piotr Drąg (pl)
	Sabri Ünal (tr)
	Sergej A (ru)
	Yuri Chornoivan (uk)

Evolution 3.49.2 2023-08-04
---------------------------

Bug Fixes:
	I#17 - Sorting Contacts in the 'Address cards' view
	I#130 - itip-formatter: Send meeting invitations as multipart/alternative
	I#203 - Improve handling of suspiciously signed/encrypted emails (multiparts)
	I#375 - Support Autocrypt
	I#609 - Calendar: Use user-configured date format in the editor
	I#662 - Option to get Delivery Status Notification (DSN)
	I#848 - Allow to save forwarded mails in the original message folder
	I#883 - ETimezoneEntry: Enable completion by timezone location
	I#967 - Add save e-mails individually as eml format
	I#1081 - Mail: Allow to import PGP keys
	I#1180 - Calendar: Disallow change of target client for existing components
	I#1750 - Composer: Offer to send without encryption when key is missing
	I#2347 - CompEditor: Open map from Location field
	I#2364 - Mail: Add option to group messages into flat threads
	I#2398 - CompEditor: Allow unset recurrence for uneditable recurrences
	I#2399 - alarm-notify: Detect format change in settings
	I#2407 - Contacts: Add columns for mailing address fields
	I#2412 - Composer: Format change can discard message text
	I#2413 - Ability to update / overwrite a template when saving it
	I#2415 - "Archive…" direct action should not have ellipsis dots at the end
	I#2416 - The "Select Address Book" dialog has disabled OK button after open
	I#2417 - Calendar: Use meeting's timezone in the comp editor Schedule tab
	I#2423 - Re-enable contact maps feature
	I#2430 - Calendar: Disallow save for all instances on a detached instance
	I#2433 - Calendar does not remember selected weeks when scrolling via button
	I#2443 - Calendar: Missing events in Month view print out
	M!120 - Correct wording of mail composer's external attachments warning infobar (Jeff Fortin Tam)
	M!121 - Composer: Change Max Line Length to RFC 2822 Limits (Cameron)
	eds-I#59 - CalDAV: Allow to disable schedule reply on remove
	eds-I#180 - Add option to reduce book/cal data usage when on a metered connection
	eds-I#483 - Calendar: Add option to (not) delete "Declined" meeting

Miscellaneous:
	Calendar: Indicate detached instance of a recurring event
	Mail: Correct function prototype declaration (-Wenum-int-mismatch)
	MessageList: Remove unused code
	itip-formatter: Allow writing user response comments for all calendars
	itip-formatter: Disable send of iTip messages when disabled by the user
	CompEditor: Show source full name for existing components
	EMeetingStore: Avoid runtime warning when setting NULL time zone
	Composer: Clear old alerts before sending a message

Translations:
	Asier Sarasua Garmendia (eu)
	Ekaterine Papava (ka)
	Hugo Carvalho (pt)
	Kukuh Syafaat (id)
	Roberto MF (es)
	Sergej A (ru)
	Yuri Chornoivan (uk)

Evolution 3.49.1 2023-06-30
---------------------------

Bug Fixes:
	I#1039 - Mail: Cannot change the search domain with active search
	I#1111 - iTip formatter: Hide the read-only calendars in the list
	I#1268 - Alternative Reply: Regroup the reply options related to quoting
	I#1293 - Allow to Search Contact's Phone With Numbers Only
	I#1357 - Option to disable saving a copy of sent messages
	I#1437 - Mail: Warn when adding an existing label
	I#1463 - Updated attachments are shown as updated, but sent in old version
	I#1596 - Add translation context to "Title" word
	I#1662 - Composer: Redirect cannot scroll message content
	I#1810 - TNEF attached message decoded incorrectly
	I#1812 - Mail: Expand Aliases box in the Account Editor
	I#1813 - Preferences system timezone checkbox annoyance
	I#1830 - ECompEditor: Show Type column by default
	I#1950 - Composer: Copy/paste changes text size in HTML mode
	I#2277 - Include signature settings in New Mail Account wizard
	I#2278 - Signature is re-added to a Draft mail after open
	I#2282 - Calendar: Summary not always shown in the Day View
	I#2288 - Blockquotes styling changes in Markdown live preview when editing area is focused
	I#2290 - Composer: Preserve '\n' inside paragraph text
	I#2291 - Mail: libunity badge counter does not disappear
	I#2293 - Cannot import pkcs12 with empty password
	I#2302 - Mail: Space bar no longer scrolls preview messages
	I#2310 - Mail: Preview panel has too many vertical scrollbars
	I#2317 - ESpinner: Do not animate when animations are disabled
	I#2318 - Ctrl+Shift+F does not focus the search field when already visible
	I#2319 - Composer: Bulleted list margin inconsistent in HTML
	I#2320 - Composer: Can send outdated message content
	I#2324 - ECompEditor: Classification submenu inaccessible for read-only calendars
	I#2326 - RSS: Limit re-download on content change, if possible
	I#2330 - Contacts: LDAP not searching for contact after launch
	I#2332 - Mail: Recalc preview iframe heights more often
	I#2335 - Composer: HTML formatting lost on paste from external browser
	I#2340 - Inconsistent S/MIME signature validation results
	I#2345 - Wrong S/MIME certificate selection for encrypted email
	I#2350 - Claim errors from Contact Quick-Add in the GUI
	I#2354 - Composer: Notify about attachment file change before send
	I#2355 - Search input field's clear button unclickable during first entry
	I#2356 - PGP-MIME: Show decrypted protected header as Subject in preview
	I#2362 - EShellSearchbar: Cannot clear search by deleting text
	I#2371 - Composer: Added extra quotation level after draft open
	I#2372 - Bundle 'x-office-...' non-symbolic icons
	I#2377 - Composer: Add option to disable plaintext markdown input text sanitizing
	I#2380 - Mail: Preview content sometimes grows indefinitely
	I#2381 - Composer: Use 'Wrap quoted text in replies' option also for text/html parts
	I#2382 - Mail: Workaround recursion in iframe height computation
	I#2400 - HTML attachment viewport is tiny
	I#2401 - EMailFormatter: Style change not propagated to all instances
	M!118 - iTIP-formatter: respect the color-scheme in HTML MIME parts (Дилян Палаузов)
	eds-I#477 - Add search folder condition for overdue messages

Miscellaneous:
	e-gtkemojichooser: Correct packing of the internal widgets
	EMailDisplay: Correct "formatter" property definition
	Add plugins' directory into WebKitGTK only when it exists
	EMFolderProperties: Ignore persistent folder properties without 'blurb'
	flatpak: Stop disabling WebKitGTK's sandbox
	e-util: Optimize e_util_check_gtk_bindings_in_key_press_event_cb() a bit
	itip-view: Correct text for PUBLISH of task/memo without organizer
	Calendar: Add shortcuts for move to previous/next date
	Misc: Update contact information in the README.md file
	README.md: Update information about the mailing list
	itip-view: Sort sources by the source selector sort order
	EMailConfigSecurityPage: Add hint for OpenPGP Key ID
	RSS: Claim an error when feed download fails
	Replace deprecated 'web-process-crashed' with 'web-process-terminated' signal
	rss: Fix recently introduced memory leaks
	DOAP: Update mailing list URL (Andre Klapper)
	DOAP: Add <support-forum> entry for discourse.gnome.org (Andre Klapper)
	Mail: Fix runtime warning on selecting non-selectable folder
	Composer: Tabs replaced when opening message from Outbox
	Correct "GNOME" word in the README.md
	EMailSignatureScriptDialog: Cannot choose script file under Flatpak
	Remove unneeded EMailFormatterClass::colors property
	itip-formatter: Move JavaScript code from C to e-web-view.js
	Calendar: Rename "Unmatched" filter to "Without Category"
	eab_transfer_contacts: Fix a possible memory leak
	Fix few memory leaks in the address book code
	Use org.freedesktop.Sdk.Extension.vala in flatpak manifests
	filter-rule: Scroll to the added condition/action
	EMeetingListStore: Wrong role section picked in Attendees dialog
	Contacts: Replace minicard view with cursor-like view and gtk+ widgets

Translations:
	Aleksandr Melman (ru)
	Asier Sarasua Garmendia (eu)
	Balázs Úr (hu)
	Boyuan Yang (zh_CN)
	Danial Behzadi (fa)
	Ekaterine Papava (ka)
	Fabio Tomat (fur)
	Hugo Carvalho (pt)
	Jordi Mas (ca)
	Kukuh Syafaat (id)
	Nathan Follens (nl)
	Piotr Drąg (pl)
	Sabri Ünal (tr)
	Sergej A (ru)
	Yuri Chornoivan (uk)

Evolution 3.48.0 2023-03-17
---------------------------

Miscellaneous:
	mail.error.xml: Unmark two strings from translation

Translations:
	Aleksandr Melman (ru)
	Anders Jonsson (sv)
	Balázs Úr (hu)
	Bruce Cowan (en_GB)
	Changwoo Ryu (ko)
	Dušan Kazik (sk)
	Jean-Marc Tissières (fr)
	Jordi Mas (ca)
	Marek Černocký (cs)
	Matej Urbančič (sl)
	Sabri Ünal (tr)
	Sergej A (ru)
	Tim Sabsch (de)

Evolution 3.47.3 2023-03-03
---------------------------

Bug Fixes:
	I#705 - Icons in the message list are rendered in low resolution on HiDPI displays
	I#2245 - Mail: Add option to confirm 'Mark as Junk'
	I#2248 - Composer: Check parent element's text-align before unsetting it
	I#2255 - Composer: "Select All" in context menu doesn't select recipients
	I#2260 - Mail: Show S/MIME encrypted part as attachment on failed decryption
	I#2261 - RSS: Read of author depends on element order
	I#2268 - Mail: Inherit format from template in Alternative Reply
	I#2274 - ECalendarItem: Use selected text color for day names and week numbers
	I#2275 - iTIP: Override text color together with background color
	M!117 - Add new screenshots for AppStream metadata (Jiri Eischmann)

Miscellaneous:
	RSS: Folder-specific options not save from Preferences
	help: Replace docs mailing list URL by GNOME Discourse (Andre Klapper)

Translations:
	Alan Mortensen (da)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Balázs Úr (hu)
	Daniel Mustieles (es)
	Emin Tufan Çetin (tr)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Hugo Carvalho (pt)
	Jürgen Benvenuti (de)
	Kjartan Maraas (nb)
	Kukuh Syafaat (id)
	Мирослав Николић (sr)
	Philipp Kiemle (de)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)

Evolution 3.47.2 2023-02-10
---------------------------

Bug Fixes:
	I#2161 - Mail: Add 'Learn as Junk' message filter action
	I#2179 - Remove all reference to user fields in name selector (Dacoda Strack)
	I#2191 - Moving message does not select previous message
	I#2196 - Mail: Allow directly open embedded images
	I#2210 - Scale embedded images in HTML messages to respect viewport
	I#2212 - "Private reply" addressed to list when sender is one of my accounts
	I#2215 - Notify user when sending a mail to an external contact
	I#2219 - Calendar: Preserve Work Week view on date change, if possible
	I#2227 - LDAP: Set connection timeout for search bases query
	I#2237 - Calendar: Copy through clipboard can break series
	eds-I#353 - ENameSelectorEntry: Refresh completion results more ofter

Miscellaneous:
	Markdown: Enhance convert of mail signature into markdown
	ENameSelectorDialog: Simplify book query
	CollectionAccountEditor: Fix packing of the switch widgets
	Enable GitLab CI for easier testing of the changes
	Make it possible to run GitLab CI Flatpak artifact
	EWebView: Stop trying to disable WebKitGTK plugins
	help: Replace PNG Evolution icon with SVG (Sabri Ünal)

Translations:
	Aleksandr Melman (ru)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Cheng-Chia Tseng (zh_TW)
	Daniel Mustieles (es)
	Ekaterine Papava (ka)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Hugo Carvalho (pt)
	Jiri Grönroos (fi)
	Jordi Mas (ca)
	Jürgen Benvenuti (de)
	Kukuh Syafaat (id)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)

Evolution 3.47.1 2023-01-06
---------------------------

Bug Fixes:
	I#1245 - Show available categories in Contacts view
	I#1684 - e_task_table_get_selected: Skip non-existent comp_data
	I#1691 - itip-view: Correct text for PUBLISH and REQUEST without organizer
	I#1965 - Mail: Special folder icon not udpated after change
	I#2001 - Mail: Update preview's iframe height to match its content
	I#2011 - backup-restore: Verify backup file integrity after backup
	I#2013 - Tasks: Correct interpretation of Due DATE value
	I#2014 - Calendar: Periodically refresh Marcus Bains line
	I#2029 - prefer-plain: Runtime warnings for "Only ever show plain text"
	I#2030 - New-Mail-Account: 'Skip Lookup' button not removed
	I#2031 - VEVENT components should not contain both DTEND and DURATION
	I#2037 - EHeaderBarButton: Avoid busy loop on toggle action's 'active' change
	I#2039 - Add option to disable use of header bars
	I#2043 - prefer-plain: 'related' under 'alternative' shows 'html' part
	I#2044 - Calendar: Decode attendee names in meeting editor
	I#2046 - Remove some unused variables in the code
	I#2047 - Fix possible memory leak in e_table_state_load_from_node()
	I#2048 - e_rss_preferences_maybe_copy_icon() suggests call of strrchr(NULL, '.')
	I#2051 - Mail: Hide print Preview in the menu
	I#2053 - Contacts: Correct print of multiline text
	I#2059 - Group Manager: Auto-deselect sources in to be hidden groups
	I#2062 - Limit number of previewed messages on mbox file import
	I#2063 - Make it possible to disable GOA accounts
	I#2064 - EShellHeaderBar: Disable subtitle for the header bar (Glen Whitney)
	I#2066 - Contacts: Do not show "(Other)" after Emails in Preview
	I#2073 - Calendar: Meeting's Reply-To-All should not use attendee response in Subject
	I#2083 - Enable sandboxing for WebKitGTK 2.38.0+
	I#2087 - Composer: Extra separators shown on the toolbar
	I#2088 - Import/Export RSS feeds from/to OPML file
	I#2090 - Split sentence in e-rss-preferences.c file
	I#2094 - itip-formatter: Offer Import for components without attendees
	I#2096 - Use symbolic icons for high contrast icon themes
	I#2097 - Calendar: Current time is off by one day for work week view
	I#2101 - Markdown Editor: Paste Quotation always disabled
	I#2102 - Markdown Editor: Add option for side-by-side preview
	I#2105 - MarkdownEditor: Correct conversion from HTML
	I#2107 - EDayView: Event text clipped too early with icons
	I#2109 - Calendar: Unset "Show Event Preview" shortcut
	I#2111 - Add Appearance settings into Preferences
	I#2112 - StartupWizard: Shown even with configured mail account
	I#2133 - Composer: Correct tooltip for "S/MIME Encrypt"
	I#2138 - Calendar: Do not shorten time of pasted events
	I#2140 - Relocate mail message toolbar close to the preview panel
	I#2144 - EWebView: Use system link color for "expand recipients" dots
	I#2146 - EShellHeaderBar: Show button labels adaptively
	I#2147 - Hide menu bar by default
	I#2162 - MarkdownEditor: Correct cursor placement on composer open
	I#2164 - RSS: Fails to read RDF feeds
	I#2166 - Use 'contains' for autocompletion query (Dacoda Strack)
	I#2167 - e-web-view.js: Check for instantiated iframe document
	I#2169 - EWebView: Apply zoom level to element position in "element-clicked" signal
	I#2176 - Duplicate attachments when forwarding
	I#2180 - MarkdownEditor: Correct signature boundary start on text insert
	I#2193 - RSS: Crash when reading feed with empty author
	I#2204 - itip-formatter: iframe height miscalculated without frame flattening
	I#2205 - Composer: Spell checking is auto-enabled on mode change
	M!111 - desktop: Remove obsolete Bugzilla entries (Jake Dane)
	M!112 - Remove unused assignments (Дилян Палаузов)
	M!115 - Fix several typos in the code (Дилян Палаузов)
	ews-I#153 - ECompEditor: Add API to get property parts

Miscellaneous:
	Calendar: Compare date with correct zone
	org.gnome.evolution.shell.gschema.xml.in: Rephrase description of use-header-bar option
	publish-calendar: Correct type of a 'port' variable to match GUri's port type
	Fix possible crash under type_ahead_complete_on_timeout_cb()
	Replace e_mail_part_snoop_type() with e_mail_part_guess_mime_type()
	EWebView: Do not use GTask thread pool for content requests
	Mail: Use lower priority pool for contact photo requests
	EWebView: Make sure an error is set when passing it to webkit_uri_scheme_request_finish_error()
	EHTTPRequest: Rearrange free functions and set error on failure
	rss: Correct mnemonic letters in Preferences
	Composer: Correct conversion of TABLE into Plain Text
	EHTMLEditor: Traverse between all editors when looking for the editor name
	itip-utils: Change provided HTML transcript of a replied-to meeting
	misc: Declare functions with no argument as `(void)`, not `()`
	mail-mt: Use GCallback instead of its own type in mail_call_main()
	EYearView: Correct calculation of the shown date
	flatpak: Enable extension point for the development version
	Add WebKit user plugin paths into the sandbox
	Mute "No provider available for protocol “sendmail”" under Flatpak
	Markdown Editor: Auto-scroll preview near the entered text
	EShellHeaderBar: Remove unused pack_start/_end functions
	Fix a memory leak in addressbook_selector_sort_categories()
	EMailBrowser: Correct placement of the menu button in the header bar
	Fix a compiler warning from e-filter-input.c
	MarkdownEditor: Change how cursor position is tracked in side-by-side preview
	Update mode-with-headerbar.png image
	Fix few memory leaks
	appearance-settings: Title bar mode shown incorrectly
	EMailReader: Correct sensitivity of toolbar buttons
	Add Interlingue translation into the list of supported locales
	help: Replace to-be-retired mailing list with GNOME Discourse link (Andre Klapper)
	help: Mention the evolution-users mailing list in the help

Translations:
	Aleksandr Melman (ru)
	Alexander Shopov (bg)
	Anders Jonsson (sv)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Balázs Úr (hu)
	Baurzhan Muftakhidinov (kk)
	Bruce Cowan (en_GB)
	Charles Monzat (fr)
	Christian Kirbach (de)
	Danial Behzadi (fa)
	Daniel Mustieles (es)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Gianvito Cavasoli (it)
	Goran Vidović (hr)
	Hugo Carvalho (pt)
	Jean-Marc Tissières (fr)
	Jiri Grönroos (fi)
	Jordi Mas (ca)
	Jürgen Benvenuti (de)
	Kukuh Syafaat (id)
	Мирослав Николић (sr)
	Nathan Follens (nl)
	Olga Smirnova (ie)
	Pawan Chitrakar (ne)
	Piotr Drąg (pl)
	Rafael Fontenelle (pt_BR)
	Sabri Ünal (tr)
	Yuri Chornoivan (uk)
	Zurab Kargareteli (ka)

Evolution 3.46.0 2022-09-16
---------------------------

Bug Fixes:
	I#2022 - Use icon-only buttons in the header bar

Translations:
	Balázs Úr (hu)
	Changwoo Ryu (ko)
	Christian Kirbach (de)
	Daniel Mustieles (es)
	Enrico Nicoletto (pt_BR)
	Jean-Marc Tissières (fr)
	Jiri Eischmann (cs)
	Jordi Mas (ca)
	Jürgen Benvenuti (de)
	Marek Černocký (cs)
	Piotr Drąg (pl)
	Rūdolfs Mazurs (lv)
	Sabri Ünal (tr)
	Марко Костић (sr)

Evolution 3.45.3 2022-09-02
---------------------------

Bug Fixes:
	I#1969 - EShellWindow: The 'New' menu is not filled after start
	I#1985 - Composer: Send of Outbox message doesn't remove it
	I#1995 - EMFormat: Do not "mark citation" in header values

Miscellaneous:
	ECert: Correct free function of two private members
	Use certificate widget provided by libedataserverui
	MessageList: Remove unneeded condition in an 'if' statement

Translations:
	Ahmad Haghighi (fa)
	Alan Mortensen (da)
	Aleksandr Melman (ru)
	Anders Jonsson (sv)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Balázs Úr (hu)
	Boyuan Yang (zh_CN)
	Danial Behzadi (fa)
	Daniel Mustieles (es)
	Emin Tufan Çetin (tr)
	Fran Dieguez (gl)
	Goran Vidović (hr)
	Hugo Carvalho (pt)
	Kukuh Syafaat (id)
	Luming Zh (zh_CN)
	Nart Tlisha (ab)
	Sabri Ünal (tr)

Evolution 3.45.2 2022-08-05
---------------------------

Bug Fixes:
	I#1958 - Calendar: Sort reminder times in the component editor
	I#1961 - Missing divider lines and paddings under GNOME
	I#1962 - Mail: Option to use user-specified Date format in Inline reply style
	I#1966 - EColorSchemeWatcher: Verify chosen dark variant theme name exists
	I#1968 - ECompEditor: Reminders list is too small
	I#1971 - EMailBrowser: Move 'Reply' to the right side of the header bar
	I#1976 - Mail: Change Template folder icon to 'folder-templates'
	I#1981 - ECompEditor: Cannot save changes
	I#1982 - Calendar: The default reminder not always added
	M!108 - Use Client Side Decoration (header bar) (Cédric Bellegarde)

Miscellaneous:
	Mail: Handle built-in accounts similar to 'On This Computer' and 'Search Folders'
	e_mail_folder_to_full_display_name: Use display-name for folders with no parent
	EMFolderTree: Add 'folder-custom-icon' and 'compare-folders' signals
	Implement News & Blogs (RSS) reader
	RSS: Require camel and libedataserer pkgconfig files
	Use camel_folder_get_full_display_name() in user-visible strings
	Composer: Some parts of HTML not always converted into Plain Text
	ECompEditor: Add signals for core virtual methods
	Change when symbolic icons are forced in the application
	flatpak: Add access to gvfsd in the Flatpak manifests
	Build with gcr4 by default
	ECompEditor: Prefer "Save and Close" in the header bar
	Add Abkhazian translation into the list of supported locales
	EHeaderBarButton: Use gtk_action_is_sensitive() in "sensitivity" property binding
	EHeaderBarButton: Uniform how a GtkAction is added into the header bar button
	EHeaderBarButton: Disable the dropdown button with the main button
	EMenuBar: Ensure GSettings signal handler is removed on menu bar free
	Show a menu button in the header bar when the menu bar is hidden

Translations:
	Aleksandr Melman (ru)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Danial Behzadi (fa)
	Daniel Mustieles (es)
	Emin Tufan Çetin (tr)
	Fabio Tomat (fur)
	Hugo Carvalho (pt)
	Jordi Mas i Hernandez (ca)
	Kukuh Syafaat (id)
	Luming Zh (zh_CN)
	Nart Tlisha (ab)
	Quentin PAGÈS (oc)
	Sabri Ünal (tr)
	Yosef Or Boczko (he)
	Yuri Chornoivan (uk)
	Zurab Kargareteli (ka)

Evolution 3.45.1 2022-07-01
---------------------------

 * The Evolution had been ported to libsoup3, which means anything what uses
   it, and all of its dependencies, should be libsoup3 too.

Bug Fixes:
	I#876 - Calendar: Display multi-lingual properties in current locale
	I#1026 - alarm-notify: Add option to enable/disable desktop notifications
	I#1306 - Calendar: Drag&drop events in Week/Month views
	I#1568 - Cannot import PKCS12 certificate with non-ASCII or empty password
	I#1811 - icons: emblem-new hard to spot with adwaita-icon-theme 42
	I#1827 - itip-formatter: Properly update content on message preview reload
	I#1831 - Correct GSettings schema strings for translation
	I#1835 - Mail: Preview uses wrong colors for HTML mail with dark theme
	I#1837 - Meeting attendees should default to Required Participants
	I#1847 - attachment-reminder: Existing keyword lost on editing cancel
	I#1848 - icons: Add symbolic variants for toolbar/folder tree icons (Jakub Steiner)
	I#1849 - markdown-utils: Ignore character encoding hints in HTML when converting to text
	I#1850 - Flatpak: Attachments cannot be opened
	I#1853 - Tasks: Cannot remove recurrence and Start date at the same time
	I#1857 - Composer: Markdown should prevent soft line breaks
	I#1858 - Calendar: Show recurring information near event time in preview/iTip
	I#1867 - itip-formatter: Colorize meeting summary with the event color
	I#1870 - Show mailto: hyperlinks in the status bar percent-decoded
	I#1871 - WebKitEditor: Convert to plain text incorrect on reply/forward open
	I#1876 - Contacts: Add a way to create a contact copy
	I#1883 - Calendar: Read Organizer/Attendee EMAIL parameter
	I#1886 - itip-formatter: Use whole URL value as a link href
	I#1891 - Fails to build with libgweather 3.36
	I#1895 - Misc: Handle numpad Enter similarly as the Enter key
	I#1896 - Composer: Ensure URL entry is focused in Link Properties
	I#1898 - Better handle Dark Style GNOME 42 setting
	I#1900 - iTIP formatter shows twice "Attendee status updated"
	I#1901 - Calendars with very long names hide the organizer in the CompEditor
	I#1902 - Tasks: Overdue calculation sometimes incorrect
	I#1904 - CompEditor: Move whole component between calendars
	I#1905 - DUE-today color in Tasks window not always applied
	I#1913 - Calendar: iTip message not sent to a Room address
	I#1916 - Allow to search in "Describe Filters"
	I#1917 - Calendar: Add option to change 'today' background color
	I#1918 - Composer: Skip STYLE and other tags in convert to Plain Text
	I#1919 - Drag&Drop creates many identical temporary files
	I#1923 - Composer: Add "Copy/Open Link" into the context menu
	I#1930 - Update Task preview, when Task is updated
	I#1935 - Mail: Add option to print attachment content
	I#1941 - ESourceSelectorDialog: Close on double-click on source only
	I#1942 - Calendar: Show extra Google attendee info in component preview
	I#1944 - Crash when printing task list to pdf
	I#1946 - Logic of "Do not sign meeting requests" is inverted
	eds-I#39 - Add Web Key Directory (WKD) support for OpenPGP
	eds-I#383 - Add option to respect Power Saver mode
	ews-I#159 - EMFolderTreeModel: Prefer Inbox over other folder types
	M!94 - Port to libsoup3
	M!104 - icon-factory: update for new gnome-desktop API (Michael Catanzaro)
	M!107 - em-format: Make contact photo rounded (Cédric Bellegarde)
	M!109 - EShell: Use symbolic icons on GNOME (Cédric Bellegarde)

Miscellaneous:
	Calendar: Minicalendar shown after search in the List View
	gal-view-instance: Do not crash on broken setup
	Calendar: Implement 'Year View'
	Calendar: Highlight today in the Year View
	ECalComponentPreview: Linkify 'Location' value
	Calendar: Unify tooltip query in calendar views
	Calendar: Add option to shorten event end time for new events
	Disable hardware acceleration for WebKitGTK
	EShell: Auto-close ESource connection alerts on idle
	EContactEditor: Use a GWeakRef on the editor when opening target client
	EWebDAVConfigLookup: Set also authentication method
	EWebKitEditor: Mode change not propagated into the Editor widget
	Update the information in the AUTHORS file
	ECompEditor: Change packing of the Organizer combo
	Tasks: Ensure ICalTime::zone is set for current time
	CompEditor: Consider 'shorten-end-time' when adjusting end time
	itip-view: Ignore empty text/plain subpart in meeting invitation mail
	ENameSelectorDialog: Set a11y description for the Add/Remove buttons
	EMailStripSigFilter: Make sure it doesn't read out of buffer bounds
	EWebView: Unset has-selection flag on content load start
	Fix cairo_surface_t memory leaks after drag begin
	Calendar: Implement event drag&drop for the Year view
	Calendar: Ignore event drag&drop in read-only calendars in Year View
	Calendar: Fix recently introduced "maybe used uninitialized" warning in the print code
	Calendar: Default to event move on drag&drop in Week/Month/Year views
	docs: Add some missing sections into the developer documentation
	Correct spelling of word 'GitLab'
	flatpak: Prepare manifest for the development version
	Calendar: Option to shorten an event time from the end or from the start
	Calendar: Update preview on a component change in the Year View
	Mail: Handle CAMEL_PROVIDER_CONF_ADVANCED_SECTION_START in provider config page
	EMonthWidget: Fix a memory leak
	build: Update geocode-glib dependency

Translations:
	Aleksandr Melman (ru)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Christian Kirbach (de)
	Danial Behzadi (fa)
	Daniel Mustieles (es)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Hugo Carvalho (pt)
	Jordi Mas (ca)
	Luming Zh (zh_CN)
	Nathan Follens (nl)
	Philipp Kiemle (de)
	Rūdolfs Mazurs (lv)
	Yosef Or Boczko (he)
	Yuri Chornoivan (uk)
	Zurab Kargareteli (ka)

Evolution 3.44.0 2022-03-18
---------------------------

Translations:
	Alan Mortensen (da)
	Anders Jonsson (sv)
	Andika Triwidada (id)
	Aurimas Černius (lt)
	Balázs Úr (hu)
	Baurzhan Muftakhidinov (kk)
	Changwoo Ryu (ko)
	Christian Kirbach (de)
	Daniel Mustieles (es)
	Gianvito Cavasoli (it)
	Guillaume Bernard (fr)
	Jordi Mas (ca)
	Kjartan Maraas (nb)
	Matej Urbančič (sl)
	MohammadSaleh Kamyab (fa)
	Piotr Drąg (pl)
	Марко Костић (sr)

Evolution 3.43.3 2022-03-04
---------------------------

Bug Fixes:
	I#1373 - itip-view: Offer to show other parts from multipart/alternative ][
	I#1787 - Hint when user name contains non-ASCII letters
	I#1821 - EToDoPane: Incorrect time shown in the tooltip for UTC times
	I#1824 - Composer: Preserve STYLE element of the signature
	M!102 - Port to libgweather4 (Jan Tojnar)

Miscellaneous:
	e-widget-undo: Group user actions into a single undo record
	Set gtk+ CSS widget names for some widgets
	e_display_help: Call Yelp directly to display help
	help: Add shorter link titles for link trails (Shaun McCance)

Translations:
	Alan Mortensen (da)
	Aleksandr Melman (ru)
	Anders Jonsson (sv)
	Asier Sarasua Garmendia (eu)
	Danial Behzadi (fa)
	Daniel Mustieles (es)
	Dušan Kazik (sk)
	Emin Tufan Çetin (tr)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Goran Vidović (hr)
	Hugo Carvalho (pt)
	Jordi Mas i Hernandez (ca)
	Kukuh Syafaat (id)
	Luming Zh (zh_CN)
	Marek Černocký (cs)
	Matej Urbančič (sl)
	Rafael Fontenelle (pt_BR)
	Sergej A (ru)
	Yuri Chornoivan (uk)

Evolution 3.43.2 2022-02-11
---------------------------

Bug Fixes:
	I#449 - Support markdown in composer
	I#1763 - Composer: Correct line wrapping with a link followed by a text
	I#1767 - ECalComponentPreview: Use full width for the Description
	I#1783 - EShell not emitting activate signal
	I#1791 - itip-view: Incorrect calendar used in certain corner case
	I#1792 - Contacts: Option to preview Personal section before Work
	I#1793 - Mail: Apply custom locale also to localized fwd-re
	eds-I#372 - SMTP: Add option to not re-encode message on upload

Miscellaneous:
	Use gtk_widget_is_visible() instead of gtk_widget_get_visible() on some places
	Composer: Backup from toplevel BLOCKQUOTE on split for Undo/Redo
	Composer: Special-case requote of BLOCKQUOTE nodes in Plain Text mode
	Composer: Various changes for Plain Text re-quote
	MessageList: Show regen error in GUI, rather than in the terminal
	Add a simple EMarkdownEditor widget
	text/markdown formatter: Allow HTML tags in the markdown
	Save temporary files into system temp, rather than under home
	Have a single function to convert markdown into HTML
	Add option to unset colors provided in HTML mails for preview into Preferences
	Calendar: Add option to use a markdown editor for Description in component editor
	ECompEditor: Timezone can be reset on component save

Translations:
	Aleksandr Melman (ru)
	Anders Jonsson (sv)
	Aurimas Černius (lt)
	Boyuan Yang (zh_CN)
	Danial Behzadi (fa)
	Daniel Mustieles (es)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Hugo Carvalho (pt)
	Kukuh Syafaat (id)
	Leônidas Araújo (pt_BR)
	Luming Zh (zh_CN)
	Marek Černocký (cs)
	Matej Urbančič (sl)
	Matheus Barbosa (pt_BR)
	Philipp Kiemle (de)
	Rafael Fontenelle (pt_BR)
	Yuri Chornoivan (uk)

Evolution 3.43.1 2022-01-07
---------------------------

Bug Fixes:
	I#1032 - alarm-notify: Add a way to disable sound notifications
	I#1373 - itip-view: Offer to show other parts from multipart/alternative
	I#1555 - EWeekView: Ensure events layout after scroll
	I#1571 - Broken font settings can break message display
	I#1586 - ETable: Grouping by column misplaces group content
	I#1605 - LDAP: Use also set security when searching the root DSE
	I#1609 - EMinicard: Hide Nickname, when matches Full name
	I#1611 - ECollectionAccountWizard: Disable mail parts, when no username is provided
	I#1612 - Display the Categories in the Contact preview
	I#1613 - Manually typed categories are ignored
	I#1621 - Prevent IDN homograph attacks
	I#1623 - EMinicard: Hide fields same as the FileAs
	I#1637 - EMailAutoconfig: Autoconfig with Exchange accounts
	I#1639 - Filter messages by condition if sender is in address book
	I#1640 - prefer-plain: Do not hide attachments
	I#1645 - Tasks: Support ESTIMATED-DURATION
	I#1646 - Emoji picker empty
	I#1649 - Unable to clear search
	I#1653 - Correct Edit as New Message inside a Search Folder
	I#1657 - Composer: Correct empty paragraph detection for removal
	I#1667 - Component Preview: render Attendees with HTTPs-URI as hyperlinks (Дилян Палаузов)
	I#1672 - ECalModel: Show DTSTAMP, when LAST-MODIFIED is missing (Дилян Палаузов)
	I#1679 - e-convert.js: Do not re-wrap gmail_quote paragraphs
	I#1696 - Composer: Consider only accounts, which can send messages
	I#1697 - e_text_to_html_full: Use large enough buffer for character escape
	I#1698 - Bundle legacy icons removed from adwaita-icon-theme
	I#1705 - text-highlight: Add Markdown language
	I#1708 - Composer: Wrap quoted long words
	I#1712 - Tasks: Correct overdue calculation for DATE value type
	I#1714 - Composer: Prefer HTML over image on LibreOffice data paste
	I#1715 - Calendar: Ensure value type matches for start/end, start/due
	I#1716 - Mail: Show an error message on Archive when the Archive folder is not set
	I#1717 - ECalModel: Properly show also UTC times
	I#1718 - ECompEditorTask: Verify Due date is after the Start date
	I#1721 - Calendar: Leftover tooltip after event delete
	I#1722 - itip-formatter: Show Due date and Categories
	I#1724 - Mail: Improve Archive messages in Search Folders
	I#1729 - Composer: Forward can lost unreferenced attachments with Content-ID
	I#1730 - ToDo Bar: Disallow deleting read-only events and tasks
	I#1747 - ETableColumnSelector: Correct column names' translation (Ivan Chevychelov)
	I#1749 - ECalComponentPreview: Show component (non-public) classification
	I#1756 - Mail: Let always available Go To->Previous/Next Unread Message
	I#1757 - Add icons for mail-smart-backward and mail-smart-forward
	I#1758 - Calendar: Adapt to libical 3.0.12 change
	M!93 - Correct various typos (Дилян Палаузов)
	M!95 - deduplicate terminating ;; in C source code (Дилян Палаузов)

Miscellaneous:
	GalViewInstanceSaveAsDialog: Do not show the dialog in the init()
	By_Company.galview: Correct the column index in the grouping part
	ESrvConfigLookup: Use correct extension name for properties
	em-format: Format text/markdown with cmark library
	Use `g_assert_true()` instead of `g_assert()` in the unit tests
	mail-importer: Ensure Message-ID header on imported message
	EWebView: Change mouse leave detection code
	mail-notification: Use different icon name in the notification under Flatpak
	Misc: Generate appdata <releases/> from the NEWS file
	Misc: Do not build news-to-appdata executable
	Misc: Correct typo in fallback appdata attribute name
	news-to-appdata: Escape text exported to XML
	flatpak: Update build manifests
	Calendar: Cannot always remove custom reminder message
	Composer: Don't show blockquote indicators on both sides for 6th+ level
	Misc: Do not rely on build flags provided by evolution-data-server
	cal-config-weather: Bundle WeatherLocationEntry
	Calendar: Not all task lists included in the task panel
	Install legacy icons into correct directory
	EAddressbookModel: Update view on client's capabilities property change
	Load JavaScript plugins for message preview and WebKit editor
	icalendar-importer: Can show incorrect time in imported data preview
	WebDAVNotes: Let the user choose which extension is used for new notes
	Update list of authors for Help->About->Credits
	help: Add note about UI element sorting workaround (GN)

Translations:
	Alan Mortensen (da)
	Aleksandr Melman (ru)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Boyuan Yang (zh_CN)
	Danial Behzadi (fa)
	Daniel Mustieles (es)
	Dušan Kazik (sk)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Gianvito Cavasoli (it)
	Goran Vidović (hr)
	Hugo Carvalho (pt)
	Jordi Mas i Hernandez (ca)
	Kristjan SCHMIDT (eo)
	Kukuh Syafaat (id)
	Quentin PAGÈS (oc)
	Rafael Fontenelle (pt_BR)
	Rūdolfs Mazurs (lv)
	Yuri Chornoivan (uk)
	Мирослав Николић (sr)
	Олеся Герасименко (ru)

Evolution 3.42.0 2021-09-17
---------------------------

Bug Fixes:
	I#1620 - Flatpak: Set StartupWMClass in the .desktop file (Milan Crha)
	I#1630 - help: fix its:locNote placement (Anders Jonsson)
	M!85 - help/ldap - clarify search scopes (Дилян Палаузов)

Miscellaneous:
	help: Remove unused translated images (Andre Klapper)

Translations:
	Alan Mortensen (da)
	Anders Jonsson (sv)
	Andika Triwidada (id)
	Balázs Úr (hu)
	Boyuan Yang (zh_CN)
	Changwoo Ryu (ko)
	Christian Kirbach (de)
	Daniel Mustieles (es)
	Daniel Șerbănescu (ro)
	Efstathios Iosifidis (el)
	Goran Vidović (hr)
	Guillaume Bernard (fr)
	Jiri Grönroos (fi)
	Marek Černocký (cs)
	Nathan Follens (nl)
	Piotr Drąg (pl)
	Yuri Chornoivan (uk)

Evolution 3.41.3 2021-09-03
---------------------------

Bug Fixes:
	I#1291 - EAttachmentIconView: Improve display settings (Milan Crha)

Miscellaneous:
	help: Cover more advanced mail thread sorting options (Andre Klapper)
	help: Update Exchange server related docs; link to OAuth2 wiki page (Andre Klapper)

Translations:
	Jordi Mas (ca)
	Asier Sarasua Garmendia (eu)
	Philipp Kiemle (de)
	Fran Dieguez (gl)
	Daniel Mustieles (es)
	Marek Černocký (cs)
	Anders Jonsson (sv)
	Bruce Cowan (en_GB)
	Kukuh Syafaat (id)
	Baurzhan Muftakhidinov (kk)
	Danial Behzadi (fa)
	Yuri Chornoivan (uk)

Evolution 3.41.2 2021-08-13
---------------------------

Bug Fixes:
	I#329 - Mail: Limit by size a text attachment inline view (Milan Crha)
	I#1433 - Message List columns for custom headers (Milan Crha)
	I#1522 - WebView: Enable light/dark color scheme for the preview panels (Milan Crha)
	I#1561 - ContactMap: Retry with shorter address when not found (Milan Crha)
	I#1562 - Mail: Global search prevents execution of the saved searches (Milan Crha)
	I#1564 - Contacts: Prefer original value only when filled on contact merge (Milan Crha)
	I#1565 - Flush Outbox by default on rule firing with Forward action (Milan Crha)

Miscellaneous:
	mail-notification: Show mail folder name as the last in the notification (Milan Crha)
	Mail: Let the Enter key press in folder tree focus the message list (Milan Crha)
	EShellSearchbar: Update actions only if the shell view is active (Milan Crha)
	EAlert: Make it possible to mark actions as destructive in the .error files (Milan Crha)
	help: Remove some obsolete comments; link to free form syntax (Andre Klapper)

Translations:
	Hugo Carvalho (pt)
	Daniel Șerbănescu (ro)
	Rafael Fontenelle (pt_BR)
	Boyuan Yang (zh_CN)
	Yuri Chornoivan (uk)
	Daniel Mustieles (es)
	Philipp Kiemle (de)
	Alexey Rubtsov (ru)
	Fabio Tomat (fur)
	Jordi Mas (ca)
	Quentin PAGÈS (oc)
	Enrico Nicoletto (pt_BR)
	Aurimas Černius (lt)
	Emin Tufan Çetin (tr)
	Matej Urbančič (sl)

Evolution 3.41.1 2021-07-09
---------------------------

Bug Fixes:
	I#1292 - help: Include Free Form Expression syntax in the user documentation (Milan Crha)
	I#1307 - backup-restore: Handle user settings through GSettings, not DConf (Milan Crha)
	I#1378 - ECompEditorPageReminders: Change how predefined times are managed (Milan Crha)
	I#1392 - Pressing backspace in front of quoted line with link does not delete anything (Milan Crha)
	I#1410 - SRV Config Lookup: Lookup without email address too (Milan Crha)
	I#1417 - ItipView: Show full calendar name in info messages (Milan Crha)
	I#1423 - ItipView: Show the attendees in the invitation message (Milan Crha)
	I#1424 - Composer: Paragraph format change should preserve BLOCKQUOTE (Milan Crha)
	I#1428 - Can't import UTF-16 encoded .ics files (Milan Crha)
	I#1434 - ECompEditorPageReminders: Summary change doesn't change reminder description (Milan Crha)
	I#1439 - Composer: Paste single-line HTML without DIV into LI (Milan Crha)
	I#1444 - Button mnemonics not displayed and non-functional in "Edit Sort Order" dialog (Milan Crha)
	I#1447 - templates: Include In-Reply-To/References headers (Milan Crha)
	I#1459 - ESelectNamesEditable: Skips every second address in the list (Milan Crha)
	I#1460 - Don't put signature above original message when editing sent mail as new (Milan Crha)
	I#1462 - Mail: Let choose a Templates folder from any account (Milan Crha)
	I#1467 - Calendar: Ignores change of repeating event's end date only (Milan Crha)
	I#1469 - Composer: Signatures in HTML inserted into the quote on reply (Milan Crha)
	I#1471 - Composer: Lost attachments in reply/forward of an encrypted message (Milan Crha)
	I#1474 - Calendar: All day event tooltip shown only above Summary text (Milan Crha)
	I#1475 - Mail: Read Subject from PGP encrypted mail even without text/rfc822-headers part (Milan Crha)
	I#1491 - Mail: Forwarding e-mail Inline or Quoted duplicates some attachments (Milan Crha)
	I#1495 - ETable: Ignore Shift+Click in the table header area (Milan Crha)
	I#1499 - EShell: Allow override credentials prompt parent window (Milan Crha)
	I#1502 - Mail: Option to make search scope global (Milan Crha)
	I#1503 - PreferPlain: Deadlock when opening a message in composer (Milan Crha)
	I#1505 - Mail: Prefer existing message window on message open (Milan Crha)
	I#1507 - Contacts: Preserve selection after search change (Milan Crha)
	I#1512 - Choose account with which to forward message in filter rule (Milan Crha)
	I#1514 - ToDo Bar: Add an option for how many days to show (Milan Crha)
	I#1517 - ECompEditor: Remove redundant buttons from a toolbar (Milan Crha)
	I#1521 - Calendar: Removing recurrences not reflected in the UI (Milan Crha)
	I#1527 - Calendar: Implement "Delete this and future occurrences" (Milan Crha)
	I#1536 - Allow to delete an inserted image/rule in HTML composer (Milan Crha)
	I#1537 - EShellSearchbar: Search option not saved on change (Milan Crha)
	I#1547 - EMailNotes: Unset Content-Transfer-Encoding on message on save (Milan Crha)
	I#1554 - Mail: Sort Status column by unread state first (Milan Crha)
	I#1556 - Calendar: Add option to hide Memos/Tasks pane (Milan Crha)
	M!80 - help: Change instances of "Apply" to "OK" (Sibo Dong)
	M!82 - EPreferencesWindow: Use headerbar and stack widgets (Corentin Noël)
	M!84 - EPluginManager: Make it a page in the preferences (Corentin Noël)
	eds-I#289 - Support Matrix IM Protocol for Contacts (Milan Crha)
	eds-I#317 - Add OAuth2 for Yahoo! accounts (Milan Crha)
	eds-I#329 - Calendar: Add SIMPLE_MEMO_WITH_SUMMARY capability (Milan Crha)
	eds-M!68 - SetupBuildFlags.cmake: Correct testing of two compiler/linker build flags (Matt Turner)

Miscellaneous:
	EWebDAVBrowser: Preset default calendar color and order (Milan Crha)
	certificate-manager: Provide columns with SHA256 certificate checksum (Milan Crha)
	Composer: Incorrect <BR> in quoted line with spaces only (Milan Crha)
	ESourceComboBox: Check ESource's BackendName is filled before using it (Milan Crha)
	Ensure non-const pointers passed to I_CAL_IS_... functions (Milan Crha)
	EToDoPane: Do not pass recurrence ID when deleting all instances (Milan Crha)
	PrintableOptions.cmake: Correct variable name comparison (Milan Crha)
	Use GWeakRef in html_editor_actions_notify_html_mode_cb() (Milan Crha)
	itip-utils: Fix a possible memory leak (Milan Crha)
	e-mail-reader: Add safety checks on return value from e_mail_reader_get_selected_uids() (Milan Crha)
	Calendar: Let a GSettings binding mapping function return always TRUE (Milan Crha)
	Calendar: Fix error detail reference for 'failed-make-movable' (Milan Crha)
	Disable sandboxing to enable printing, until WebKitGTK is fixed (Milan Crha)
	ETable: Sometimes does not scroll to the cursor row (Milan Crha)
	Misc: Remove unneeded g_print() calls in the vCard importer (Milan Crha)
	Addressbook: Switch from GData Contacts API to CardDAV API for Google books (Milan Crha)
	Revert "ETable: Sometimes does not scroll to the cursor row" (Milan Crha)
	Flatpak: Replace --socket=x11 with --socket=fallback-x11 (Milan Crha)
	Update developer documentation .sgml files with missing pieces (Milan Crha)
	EPictureGallery: Sort the content by the file name (Milan Crha)
	EToDoPane: Add 'Delete This and Future Occurrences' popup menu option (Milan Crha)
	plugin-manager: Hide vertical scrollbar in plugin list, when not needed (Milan Crha)
	help: Cover 'Edit Sort Order… option' (Andre Klapper)
	help: Cover HTML vs Plain Text rendering (Andre Klapper)
	help: Cover selecting composer fonts; update composer toolbar items (Andre Klapper)
	help: Fix a typo (Andre Klapper)

Translations:
	Alexandre Franke (fr)
	Alexey Rubtsov (ru)
	Anders Jonsson (sv)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Chao-Hsiung Liao (zh_TW)
	Cheng-Chia Tseng (zh_TW)
	Daniel Mustieles (es)
	Daniel Șerbănescu (ro)
	Dz Chen (zh_CN)
	Emin Tufan Çetin (tr)
	Enrico Nicoletto (pt_BR)
	Fabio Tomat (fur)
	Florentina Mușat (ro)
	Gianvito Cavasoli (it)
	Guillaume Bernard (fr)
	Hugo Carvalho (pt)
	Jordi Mas (ca)
	Kjartan Maraas (nb)
	Luna Jernberg (sv)
	Nathan Follens (nl)
	Pawan Chitrakar (ne)
	Piotr Drąg (pl)
	Quentin PAGÈS (oc)
	Tim Sabsch (de)
	Yuri Chornoivan (uk)
	Zander Brown (en_GB)
	Мирослав Николић (sr)

Evolution 3.40.0 2021-03-19
---------------------------

Translations:
	Kjartan Maraas (nb)
	Ask Hjorth Larsen (da)
	Zander Brown (en_GB)
	Gianvito Cavasoli (it)
	Alexandre Franke (fr)
	Boyuan Yang (zh_CN)
	Marek Černocký (cs)
	Charles Monzat (fr)

Evolution 3.39.3 2021-03-12
---------------------------

Bug Fixes:
	I#898 - Calendar: Crash on deleting event (Milan Crha)
	I#1159 - Composer: Removing highlighted quoted section creates empty quoted lines (Milan Crha)
	I#1240 - Mail: Shows OAuth2 errors right after account is created (Milan Crha)
	I#1344 - Composer: Paragraph format change misbehaves on empty paragraph (Milan Crha)
	I#1349 - Do not expose source WebKit data dir in installed binaries (Milan Crha)
	I#1353 - mail-notification: Show folder name in the notification (Milan Crha)
	I#1365 - Composer: Nested quoted text can get lost in Reply on HTML mail (Milan Crha)
	I#1368 - itip-utils: Use Location as TZID instead of libical's TZID (Milan Crha)
	I#1382 - Calendar: Fails to create new even with read-only source selected (Milan Crha)
	I#1387 - Calendar: Cannot select events by mouse (Milan Crha)
	I#1389 - Contacts: Crash when adding contacts into Contact List (Milan Crha)
	I#1391 - Composer: Changing quoted line from Normal to Preformatted changes its quotation level (Milan Crha)
	I#1394 - Composer: Incorrect wrap in citation with a long link (Milan Crha)
	I#1398 - Composer: Fails to delete column/row of a table (Milan Crha)
	I#1403 - WebView: Automatically switch text direction according to the text (Milan Crha)

Miscellaneous:
	Calendar: Fix several memory leaks (Milan Crha)
	ECompEditorPageGeneral: Change signal connect function on meeting store (Milan Crha)
	itip-utils: Clamp the VTIMEZONE component of the sent component (Milan Crha)
	itip_view_rebuild_source_list: Count with parent ESource being NULL (Milan Crha)
	Mail: Correct compress thread level indentation (Milan Crha)
	CompEditor: Check for "one-alarm-only" calendar capability (Milan Crha)
	Allow to load modules from custom prefixes (Milan Crha)
	Flatpak: Show Save All button in attachment bar (Milan Crha)
	CompEditor: Make it easier to add a reminder (Milan Crha)
	ECert: Provide and use SHA256 for certificate comparison (Milan Crha)
	EWebDAVBrowser: Remove 'calendar-order' property when unset on save (Milan Crha)
	Composer: Disable visual wrapping of anchors in Plain Text mode (Milan Crha)
	Composer: Correct typo in node property names (Milan Crha)
	Calendar: Fix couple memory leaks (Milan Crha)

Translations:
	Daniel Șerbănescu (ro)
	Yuri Chornoivan (uk)
	Hugo Carvalho (pt)
	Fran Dieguez (gl)
	Balázs Meskó (hu)
	Daniel Mustieles (es)
	Fabio Tomat (fur)
	Rafael Fontenelle (pt_BR)
	Emin Tufan Çetin (tr)
	Tim Sabsch (de)
	Matej Urbančič (sl)
	Kukuh Syafaat (id)
	Aurimas Černius (lt)
	Anders Jonsson (sv)
	Asier Sarasua Garmendia (eu)
	Мирослав Николић (sr)
	Jordi Mas (ca)
	Goran Vidović (hr)
	Jiri Grönroos (fi)
	Baurzhan Muftakhidinov (kk)
	Marek Černocký (cs)
	Changwoo Ryu (ko)
	Mario Blättermann (de)
	Balázs Úr (hu)

Evolution 3.39.2 2021-02-12
---------------------------

Bug Fixes:
	I#262 - Calendar: Ability to change RSVP response (Milan Crha)
	I#992 - CompEditor: Allow editing meetings if not owner (Milan Crha)
	I#1157 - Composer: Quoted text visually changes linewrap after paste (Milan Crha)
	I#1269 - Composer: Paste plain text as Preformatted (Milan Crha)
	I#1311 - templates: Prefer message body selection as Reply does (Milan Crha)
	I#1314 - templates: Quoted body shown incorrectly in Plain Text mode (Milan Crha)
	I#1317 - HTMLEditor: Add "Preserve ratio" into image properties dialog (Milan Crha)
	I#1319 - Address book: Provide feedback when searching in the List View (Milan Crha)
	I#1320 - Adapt to libgweather 40.alpha API changes (Milan Crha)
	I#1328 - Calendar: Event tooltip can be misplaced (Milan Crha)
	I#1330 - Composer: Invalid wrapping with a space at the end of the line (Milan Crha)
	I#1336 - Calendar: Preserve time when creating events with double-click (Milan Crha)
	eds-I#297 - CalDAV: Support calendar-order property (Milan Crha)
	eds-I#298 - Flatpak: Share NSS database with the system (Milan Crha)
	M!75 - The XDG_CURRENT_DESKTOP env is a list (Sebastien Bacher)
	M!76 - Correct typos in a/an (Дилян Палаузов)

Miscellaneous:
	Sync GLibTools.cmake with Evolution-Data-Server (Milan Crha)
	e-editor.js: Correct variable name in EvoEditor.InsertSignature() (Milan Crha)
	Fix a memory leak when quoting headers for message replies (Milan Crha)
	EMailConfigAssistant: Prefill user name for the new accounts (Milan Crha)
	message-list: Remove unneeded code (Milan Crha)
	Composer: Add an option to prefer PRE on paste of a plain text (Milan Crha)
	EAddressbookView: Call e_table_set_info_message() only on ETable (Milan Crha)
	ESourceSelector: Update GtkTreeStore values only if changed (Milan Crha)
	Fix invalid cast in e_calendar_item_get_date_for_cell() (Milan Crha)
	Flatpak: Enable smart card support in the Flatpak manifests (Milan Crha)
	Add an alternative shortcut to show the WebKit inspector (Milan Crha)
	action_event_popup_rsvp_response_cb: Always initialize local variable (Milan Crha)
	EWebDAVBrowser: Support calendar-order property (Milan Crha)
	help: Describe the regex type supported in vfolder search (Andre Klapper)

Translations:
	Hugo Carvalho (pt)
	Boyuan Yang (zh_CN)
	Yuri Chornoivan (uk)
	Kjartan Maraas (nb)
	Daniel Șerbănescu (ro)
	Matej Urbančič (sl)
	Daniel Mustieles (es)
	Fabio Tomat (fur)
	Philipp Kiemle (de)
	Fran Dieguez (gl)
	Rafael Fontenelle (pt_BR)
	Florentina Mușat (ro)
	Anders Jonsson (sv)
	Andika Triwidada (id)

Evolution 3.39.1 2021-01-08
---------------------------

Bug Fixes:
	Bug 787993 - Mail: Rename and reposition 'Templates' submenu (Milan Crha)
	Bug 788192 - Support mid: URI scheme (Milan Crha)
	I#95 - Calendar: Show all calendar events in the List View (Milan Crha)
	I#353 - [Prefer Plain] Generate plain text from text/html, if not available (Milan Crha)
	I#550 - Mail: Compress flat thread indentation (Milan Crha)
	I#620 - Add tag to free form expression syntax for Location (Milan Crha)
	I#697 - Add tooltip to account/source connection icon (Milan Crha)
	I#766 - Flatpak: Enable access to Kerberos tickets (Milan Crha)
	I#847 - Make it easier to load remote content (Milan Crha)
	I#913 - Switching to plain-text keeps signature's HTML formatting (Milan Crha)
	I#1070 - Improve URL scanner (detect angle brackets) (Milan Crha)
	I#1072 - EDateEdit: Doesn't signal date change when set to None (Milan Crha)
	I#1073 - Calendar: Recurring DATE value can match DTSTART and DTEND (Milan Crha)
	I#1075 - EHTMLEditorLinkDialog: Default to https:// (Milan Crha)
	I#1085 - WebDAVBrowser: Show the collection URL in the tooltip (Milan Crha)
	I#1089 - Extend the iTIP formatter to show ATTACH and URL (Milan Crha)
	I#1090 - Forward as iCalendar: Embed event's local attachments (Milan Crha)
	I#1092 - Mail: Skip error parts when quoting/printing messages (Milan Crha)
	I#1094 - CollectionAccountWizard: Eventually prefill account name from server name (Milan Crha)
	I#1095 - WebDAVBrowser: Escape text for use in markup (Milan Crha)
	I#1096 - iTip formatter: Do not double-HTML-escape user comment (Milan Crha)
	I#1097 - iTip formatter: Show HTML Description, when available (Milan Crha)
	I#1103 - iTip formatter: Ignore non-opaque events in the conflict search (Milan Crha)
	I#1109 - CompEditor: Hide known read only groups for new events (Milan Crha)
	I#1118 - Calendar: Disable import when no destination is selected (Milan Crha)
	I#1122 - ENameSelectorEntry: Missing contacts in the lookup (Milan Crha)
	I#1123 - Composer: Spell check menu hides "Add to Dictionary" after open (Milan Crha)
	I#1127 - EWebDAVBrowserPage: Offer 'Browse' for WebDAV sources only (Milan Crha)
	I#1133 - Calendar: Preserver timezone on recurrence instances (Milan Crha)
	I#1139 - backup-restore: Fails to find source registry's D-Bus service name (Milan Crha)
	I#1140 - Calendar: Offer calendar mail address as organizer (Milan Crha)
	I#1143 - CMake WITH_ENCHANT_VERSION is boolean, should be string (Milan Crha)
	I#1148 - Send account override does not work with post to a mailing list (Milan Crha)
	I#1150 - Mail: Localize all special folder names in the folder tree (Milan Crha)
	I#1151 - Tasks: Add Advanced Search filters for Due dates (Milan Crha)
	I#1156 - Composer: HTML email signature not stripped (Milan Crha)
	I#1158 - Composer: Disable spellcheck of quoted text (Milan Crha)
	I#1160 - itip-view: Default 'Inherit reminder' option to be checked (Milan Crha)
	I#1170 - EWebDAVBrowser: The home sets not always expanded (Milan Crha)
	I#1171 - Cannot copy text/click links in read-only events (Milan Crha)
	I#1175 - composer-attribution-language doesn't take effect for C locale (Milan Crha)
	I#1176 - cmd-line: Use folder: URI to switch Mail view folder (Milan Crha)
	I#1179 - Calendar: Import may prefer "is instance" over "repeats" info (Milan Crha)
	I#1187 - code-cleanup: Remove unnecessary NULL pointer checks (Markus Elfring)
	I#1197 - Composer: BACKSPACE key on empty line simulates DEL key (Milan Crha)
	I#1204 - Composer: Remove signature hints on message send (Milan Crha)
	I#1206 - Mail: Preserve TABs in plain text body preview (Milan Crha)
	I#1207 - Composer: Magic-links can reposition caret to incorrect place (Milan Crha)
	I#1208 - Keep the space in the filenames upon saving (Milan Crha)
	I#1213 - EFileRequest: URL-decode path of the file before using it (Milan Crha)
	I#1214 - Composer: Block format change from UL/OL can split BODY (Milan Crha)
	I#1216 - Add option to disable build of the 'alarm-notify' module (Markus Elfring)
	I#1230 - mail-autoconfig: Set 15s timeout for autoconfig lookup (Milan Crha)
	I#1231 - Mail: Add tooltips to attachment buttons in the preview (Milan Crha)
	I#1242 - Tasks: "Uncompleted Tasks" filter does not work as expected (Milan Crha)
	I#1243 - tnef-attachment: Fails to decode some TNEF event attachments (Milan Crha)
	I#1255 - Composer: Add plugin to validate expected sender before send (Milan Crha)
	I#1259 - Composer: Body from mailto: URI not enclosed in paragraphs (Milan Crha)
	I#1262 - Composer: Forward -> Redirect includes account signature (Milan Crha)
	I#1266 - Alternative Reply: Do not ellipsize template names (Milan Crha)
	I#1273 - GLibTools.cmake: Generate signal marshallers without source reference (Milan Crha)
	I#1286 - WebView: Change how scheme handlers are registered (Milan Crha)
	I#1288 - Mail: Option to preserve folder expand state in Copy/Move to Folder (Milan Crha)
	I#1309 - templates: Remove signature in $ORIG[quoted-body] (Milan Crha)
	I#1312 - templates: Reply-To field is not copied to the new message (Milan Crha)
	M!63 - Tasks: Add a filter option to show started tasks (Helmut Pozimski)
	M!65 - Resolve build failure with ENABLE_CANBERRA set to OFF (David Ward)
	M!66 - Typos 'the the ' -> 'the ' (Дилян Палаузов)
	M!67 - CMake: Add the enumeration of possible values for WITH_ENCHANT_VERSION (Дилян Палаузов)
	M!68 - mail-notification: Select new message when notification is clicked (Ryan Hendrickson)
	M!69 - Use tabular numbers for any widgets that stack numbers (Ryan Hendrickson)
	M!71 - flatpak: Allow to build a flatpak with a different build directory (Corentin Noël)
	M!73 - HACKING: Replaced the bugzilla URL with the gitlab URL (Éloi Rivard)
	M!74 - Fix a typo in a translated string (Yuri Chornoivan)
	eds-I#281 - GLibTools.cmake: Use basename in glib-mkenums templates (Milan Crha)

Miscellaneous:
	html-editor: Update unit tests after change for I#1204 (Milan Crha)
	CollectionAccountWizard: Show provided error message when password is required (Milan Crha)
	Flatpak: Switch to 3.38 SDK and build its own libcanberra (Milan Crha)
	EWebKitEditor: Prevent NULL dereference on call to WebKitWebView methods (Milan Crha)
	Flatpak: Change git URL for libcanberra (Milan Crha)
	ECalendarItem: Settings loaded only when being shown (Milan Crha)
	Show preview of imported data in import assistant (Milan Crha)
	Reuse existing mail session when generating import preview (Milan Crha)
	Fix two memory leaks related to data import (Milan Crha)
	Add 'Expression' condition to Calendar/Memo/Task Advanced Searches (Milan Crha)
	Tasks: Add 'Scheduled Tasks' filter option (Milan Crha)
	e-convert.js: Missing line breaks with nested paragraphs (Milan Crha)
	em-folder-properties: Add a 'Path' value to the General tab (Milan Crha)
	Calendar: Make it possible to assign email address to On This Computer sources (Milan Crha)
	ECompEditor: Listen for target backend property change notification (Milan Crha)
	ECompEditor: Extract plain email address from backend property (Milan Crha)
	Mail: Disable 'Export to PDF' on drag & drop (Milan Crha)
	ECompEditor: Add easy way to open URLs in the Location field (Milan Crha)
	Calendar: Linkify URL and Location in import component preview (Milan Crha)
	Bump glib requirement to 2.56, due to used functions from that version (Milan Crha)
	main.c: Remove possibly obsolete WebKit tweaks (Milan Crha)
	Fix new compiler warnings introduced by GLib minimum version bump (Milan Crha)
	ecep_general_pick_organizer_for_email_address: The 'ii' can be used uninitialized (Milan Crha)
	Add Kabyle translation into the e_supported_locales array (Milan Crha)
	Flatpak: Update Flatpak manifests (Milan Crha)
	ECalModel: Do not remove all objects on range change (Milan Crha)
	Composer: UL/OL not wrapped properly in Plain Text mode (Milan Crha)
	Shell: Make it possible to show webkit://gpu information (Milan Crha)
	Misc: Mark ellipsis for translation (Milan Crha)
	EABContactFormatter: Remove obsolete WebKitGTK code (Milan Crha)
	action_show_webkit_gpu_cb: Use current view when searching for a web view (Milan Crha)
	Remove unused and obsolete data/evolution.1 file (Milan Crha)
	Add '--force-shutdown' argument information into the man page (Milan Crha)
	help: Fix broken xpointer namespaces (Andre Klapper)
	help: Fix broken xinclude for license in footer (Andre Klapper)
	help: Remove unhelpful 'Getting Started' page (Andre Klapper)
	help: Cover how to show a specific window/folder when starting the app (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Yuri Chornoivan (uk)
	Balázs Úr (hu)
	Efstathios Iosifidis (el)
	Juliano de Souza Camargo (pt)
	Yosef Or Boczko (he)
	Charles Monzat (fr)
	Dušan Kazik (sk)
	Carmen Bianca BAKKER (eo)
	Jordi Mas (ca)
	Christian Kirbach (de)
	Tim Sabsch (de)
	Marek Černocký (cs)
	Kjartan Maraas (nb)
	Daniel Mustieles (es)
	Florentina Mușat (ro)
	Aurimas Černius (lt)
	Jordi Mas i Hernandez (ca)
	Asier Sarasua Garmendia (eu)
	Fran Dieguez (gl)
	Mario Blättermann (de)
	Andika Triwidada (id)
	Anders Jonsson (sv)

Evolution 3.38.0 2020-09-11
---------------------------

Miscellaneous:
	ECompEditorMemo: Invalid cast of a widget object (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Balázs Meskó (hu)
	Alan Mortensen (da)
	Julien Humbert (fr)
	Anders Jonsson (sv)
	Dušan Kazik (sk)
	Gil Forcada (ca)
	Марко Костић (sr)
	Marek Černocký (cs)
	Waldo Luís Ribeiro (pt)
	Juliano Camargo (pt)
	Gianvito Cavasoli (it)
	Jordi Mas (ca)

Evolution 3.37.92 2020-09-04
----------------------------

Bug Fixes:
	I#461 - Let 'Wrap quoted text in replies' influence paragraph style (Milan Crha)
	I#561 - Composer: Restore X-Evolution headers when send fails (Milan Crha)
	I#657 - Cannot rename other than selected mail folder (Milan Crha)
	I#841 - Bcc field reset when composing as "Edit as New Message" (Milan Crha)
	I#893 - Include description in the tooltip of the events (Milan Crha)
	I#908 - Focus body in message window when caret mode is enabled (Milan Crha)
	I#919 - Better figure out intended recipient with Reply to Sender (Milan Crha)
	I#931 - WebDAV browser: Refresh list of server sources on dialog close (Milan Crha)
	I#981 - Mail: Misleading message when searching in multiple folders (Milan Crha)
	I#1014 - Calendar: Correct RRULE's UNTIL value saving (Milan Crha)
	I#1061 - Mail preview can cause WebKit do 100% endless loop (Milan Crha)
	I#1063 - Enhance debug prints of PKCS12 file import (Milan Crha)
	I#1064 - Hide 'Copy content for offline use' when not used (Milan Crha)
	I#1067 - The "No label" filter shows emails with labels (Milan Crha)
	I#1068 - Attached event invitation not properly displayed (Milan Crha)
	I#1071 - Shift+number key cannot be typed in the search field (Milan Crha)
	M!64 - help: Add missing double quote in a string (Jordi Mas)

Miscellaneous:
	Let the New Collection Account window resize based on its content (Milan Crha)
	EWebView: Write console messages to stdout when WebKit developer mode is enabled (Milan Crha)
	help: Clarify what to do if PST import is not available (Andre Klapper)

Translations:
	Christian Kirbach (de)
	Zander Brown (en_GB)
	Thibault Martin (fr)
	Fran Dieguez (gl)
	Goran Vidović (hr)
	Matej Urbančič (sl)
	Ahmet Elgün (tr)
	Boyuan Yang (zh_CN)
	Ask Hjorth Larsen (da)
	Rafael Fontenelle (pt_BR)
	Kukuh Syafaat (id)
	Jiri Grönroos (fi)
	Piotr Drąg (pl)
	Changwoo Ryu (ko)
	Asier Sarasua Garmendia (eu)
	Yuri Chornoivan (uk)
	Jordi Mas (ca)

Evolution 3.37.90 2020-08-07
----------------------------

Bug Fixes:
	I#895 - "Time" portion of calendar entries not scaling with font (Stefan Paul Noack)
	I#973 - Increase size of calendar copy/move dialog (Bryan Dunsmore)
	I#998 - ETree: Hard to see thread expander on selected row (Milan Crha)
	I#1017 - ECompEditor: Error when save-only (all instances) of a recurring event (Milan Crha)
	I#1027 - Calendar: SEQUENCE not changed when modifying All Instances (Milan Crha)
	I#1030 - Calendar: Component editor shows incomplete RRULE (Milan Crha)
	I#1034 - Calendar: Event non-libical time zone reset to UTC on edit (Milan Crha)
	I#1038 - EShellSearchbar: Save search scope per folder (Milan Crha)
	I#1041 - Search folders can show non-matches after filter change (Milan Crha)
	I#1042 - Show recurrence information with user-specified date format (Milan Crha)
	M!62 - ECellText/ECellDate: Use tabular numbers for date (Zander Brown)

Miscellaneous:
	EContactEditor: Other mailing address has stored incorrect address label (Milan Crha)
	Flatpak manifests: Adapt to the branch name change for the bogofilter project (Milan Crha)
	e-web-view.js: Check iframe property validity in Evo.initialize() (Milan Crha)
	itip-formatter: Content not shown when showing message without folder (Milan Crha)
	Message filters not playing sounds (Milan Crha)
	Add Central Kurdish translation to the list of supported locales (Milan Crha)
	help: Mailing List filter criterion checks numerous mail headers (Andre Klapper)
	help: Link Contact Autocompletion and automatic Contacts (Andre Klapper)

Translations:
	Jordi Mas (ca)
	Boyuan Yang (zh_CN)
	Fabio Tomat (fur)
	Aurimas Černius (lt)
	Jwtiyar Nariman (ckb)
	Yuri Chornoivan (uk)

Evolution 3.37.3 2020-07-03
---------------------------

Bug Fixes:
	I#854 - Offer "Saved searches" submenu in the search bar (Milan Crha)
	I#855 - Order mail search entries by type and speed (Milan Crha)
	I#858 - Add an option to show uncompleted tasks (RALOVICH, Kristof)
	I#934 - CMake: Spam-filtering options should be files, not paths (Milan Crha)
	I#963 - Composer: New message can incorrectly keep selected default account (Milan Crha)
	I#966 - Composer: Correct caret placement around signature wrapper (Milan Crha)
	I#969 - Workaround freeze on drag of message over composer body (Milan Crha)
	I#975 - Composer: Some user options not propagated to the WebProcess (Milan Crha)
	I#979 - Undeletable empty item in folder list (Milan Crha)
	I#982 - 'Message contains'-search broken in 3.36.3 (Milan Crha)
	I#985 - Ensure 16px online/offline icon height in the status bar (Milan Crha)
	I#1003 - ASAN: Left shift of 0xFF00 by 16 places cannot be represented in type 'int' (Milan Crha)
	eds-I#223 - WebDAV: Inefficient processing of returned XML data (Milan Crha)

Miscellaneous:
	Address a compiler warning about ENABLE_MAINTAINER_MODE (Milan Crha)
	Composer: Asks for format change on Plain Text draft open (Milan Crha)
	e-editor.js: EvoEditor.LoadHTML: Preserve theme CSS (Milan Crha)
	Add an option to specify minimum font size for WebKitGTK (Milan Crha)
	Drop (optional) dependency on org.gnome.settings-daemon.plugins.xsettings schema (Milan Crha)
	help: Update KMail import instructions (Andre Klapper)

Translations:
	Aurimas Černius (lt)
	Daniel Mustieles (es)
	Yuri Chornoivan (uk)
	Jordi Mas (ca)
	Fabio Tomat (fur)
	Matej Urbančič (sl)
	Florentina Mușat (ro)
	Boyuan Yang (zh_CN)
	Baurzhan Muftakhidinov (kk)
	Charles Monzat (fr)

Evolution 3.37.2 2020-05-29
---------------------------

Bug Fixes:
	Bug 725254 - Smaller font size shown as 0 in preview when received (Milan Crha)
	I#783 - e-editor.js: Remove body margin/padding styles and attributes (Milan Crha)
	I#821 - Slow message search (Milan Crha)
	I#884 - Composer: Text split for wrapping can produce invalid UTF-8 text (Milan Crha)
	I#906 - composer-plain-text-starts-preformatted is not followed when replying to HTML emails (Milan Crha)
	I#914 - Allow setting Reply-To and From values via a mailto: URI (Milan Crha)
	I#915 - Fix some issues reported by Clang's ubsan sanitizer (Milan Crha)
	I#917 - Crash under html_editor_update_actions (Milan Crha)
	I#923 - e-canvas-background.c: Limit boundary rectangle to fit 'int' type (Milan Crha)
	I#925 - Check _submissions._tcp SRV records during account setup (Milan Crha)
	I#929 - Allow calendar week view to start on Sunday (Bryan Dunsmore)
	I#930 - gnome-canvas.c: Avoid integer value overflow in redraw_if_visible() (Milan Crha)
	I#947 - ECollectionAccountWizard: Error message hidden when sources' save failed (Milan Crha)
	M!53 - data/webkit/*.js: change the emacs mode to JavaScript (Дилян Палаузов)
	M!54 - Add the enumeration of possible values for ENABLE_PLUGINS (Дилян Палаузов)
	M!57 - gal-a11y-e-cell-text.c: Replace deprecated G_CONST_RETURN usage (Дилян Палаузов)
	ews-I#99 - All-day events date shown by one day off (Milan Crha)

Miscellaneous:
	EWebKitEditor: Switch to JavaScriptCore API (Milan Crha)
	HACKING: Replace 404 projects.gnome.org with wiki.gnome.org URL (Andre Klapper)
	Default Inbox message: Replace projects.gnome.org URL with wiki.gnome.org URL (Andre Klapper)
	Default Inbox message: Remove reference to outdated on-wiki FAQ (Andre Klapper)
	Default Inbox message: Remove Japanese version (broken binary noise) (Andre Klapper)
	Default Inbox message: Update mailing list URL (Andre Klapper)
	Default Inbox message: Replace Bugzilla with Gitlab URL (Andre Klapper)
	Default Inbox message: Remove Novell email address from footer (Andre Klapper)
	Default Inbox message: Remove updates for version 2.8 from Portuguese version (Andre Klapper)
	README.md: Update WebKitGTK+ version, to match the one in CMakeLists.txt (Milan Crha)
	e-editor.js: Remove insignificant new lines when pre-processing loaded HTML (Milan Crha)
	e-convert.js: Correct conversion of citations with nested blocks (Milan Crha)
	e-editor.js: Normalize blockquote-s for replies/forwards (Milan Crha)
	e-editor.js: Fix various issues related to citation editing (Milan Crha)
	e-editor.js: Remove all body attributes when using Plain Text mode (Milan Crha)
	e-editor.js: Block format change doesn't set DIV width in Plain Text mode (Milan Crha)
	Enable sandbox usage for WebKitGTK (Milan Crha)
	Calendar: Show probable HTML-formatted component DESCRIPTION as formatted text (Milan Crha)
	mail_execute_shell_command: Add logging for easier debugging (Milan Crha)
	SetupBuildFlags.cmake: Use -Werror=implicit-function-declaration only for C code compilation (Milan Crha)
	ECompEditorPageSchedule: Fix some minor issues reported by Coverity Scan (Milan Crha)
	Fix minor typos (Yuri Chornoivan)
	MessageList: Update localized re values only if the setting changed (Milan Crha)
	EWebDAVConfigLookup: Clear output GError before using it (Milan Crha)
	ECollectionAccountWizard: Prefix errors when finishing the wizard (Milan Crha)
	e-convert.js: Treat dash as a wrap-able character (Milan Crha)
	help: Fix broken Catalan help translation (Andre Klapper)
	help: 'Send and Receive' button is called 'Send / Receive' (Andre Klapper)
	help: Search folders must be enabled in order to display the menu item (Andre Klapper)
	help: Add missing file to CMakeLists.txt (Andre Klapper)

Translations:
	Yuri Chornoivan (uk)
	shiitake256 (ja)
	Daniel Mustieles (es)
	Daniel Șerbănescu (ro)
	Florentina Mușat (ro)
	Emin Tufan Çetin (tr)
	Jordi Mas (ca)

Evolution 3.37.1 2020-04-24
---------------------------

Bug Fixes:
	I#536 - Always show the date of an appointment received via e-mail (Milan Crha)
	I#792 - Composer: Some shortcuts depend on the current keyboard layout ][ (Milan Crha)
	I#793 - Use libravatar instead of gravatar (Milan Crha)
	I#795 - Add signature position option to Alternative Reply (Milan Crha)
	I#799 - EAlertBar: Text part doesn't work well for long text ][ (Milan Crha)
	I#824 - EWebView: Should not force EWebView colors on IFrame body (Milan Crha)
	I#830 - Change default for composer-mailto-body-in-pre to false (Milan Crha)
	I#835 - CompEditor: Default weekly recurrence to event's week day (Milan Crha)
	I#836 - Shell: Executes shortcuts from inactive view (Milan Crha)
	I#837 - Calendar List View: Cancel of changes not reverted in GUI (Milan Crha)
	I#870 - e-day-view: Add a gap between adjacent events (Milan Crha)
	M!45 - Typos in internal variable names (Nour E-Din Osama Mohamed)
	M!47 - README.md: Remove reference to ACLOCAL_FLAGS (Дилян Палаузов)
	M!48 - EWebView: Show the destination of hyperlinks as tooltip (Nour E-Din Osama Mohamed)
	eds-I#165 - Add backend to access Nextcloud Notes (Milan Crha)
	eds-I#195 - alarm-notify: Show more details of the selected event (Milan Crha)

Miscellaneous:
	contact-editor: Cannot set custom full name Title/Suffix (Milan Crha)
	EMailBrowser: Cannot type some letters in the search entry (Milan Crha)
	EMailBrowser: Escape key press closes window, instead of the search bar (Milan Crha)
	ECompEditorPageReminders: Do not force custom description (Milan Crha)
	EWebKitEditor: Prevent Replace-all to cycle indefinitely in some cases (Milan Crha)
	mail-send-recv.h: Remove leftover function definition without implementation (Nour E-Din Osama Mohamed)
	Bump libical version to 3.0.8 in Flatpak manifests (Milan Crha)
	EMailBrowser: Cannot be closed with Escape key press (Milan Crha)
	The "Address Book Map" menu item shown even when not compiled with it (Milan Crha)
	win32/Makefile: Update "git clone" commands to use GNOME Gitlab (Andre Klapper)
	e-shell: Should retry source authenticate after successful trust prompt (Milan Crha)
	EHTMLEditor: Prefer emoji over emoticon (Milan Crha)
	em-formatter: Remove unneeded attachment-expander button's 'data' attribute (Milan Crha)
	Calendar: Correct management of ECalComponentDateTime structures (Milan Crha)
	itip-formatter: Eventually linkify Location field (Milan Crha)
	EActivityBar: Unset timeout_id without recursive call to g_source_remove() (Milan Crha)
	external-editor: Fix a memory leak (Milan Crha)
	Flatpak: Switch to 3.36 runtime and change the build order (Milan Crha)
	help: Import instructions for Thunderbird might not work anymore (Andre Klapper)
	help: Cover how to modify the outgoing email method (Andre Klapper)

Translations:
	Nathan Follens (nl)
	Goran Vidović (hr)
	Daniel Șerbănescu (ro)
	Daniel Korostil (uk)
	Jordi Mas (ca)
	Марко Костић (sr)
	muzena (hr)
	Charles Monzat (fr)
	Anders Jonsson (sv)

Evolution 3.36.0 2020-03-06
---------------------------

Miscellaneous:
	help: Remove "New mail notification" GNOME desktop screenshot (Andre Klapper)
	Fix broken markup in few UI translations (Andre Klapper)

Translations:
	Enrico Nicoletto (pt_BR)
	Fabio Tomat (fur)
	Emin Tufan Çetin (tr)
	Asier Sarasua Garmendia (eu)
	Piotr Drąg (pl)
	Matej Urbančič (sl)
	Aman Alam (pa)
	Changwoo Ryu (ko)
	Aurimas Černius (lt)
	Balázs Meskó (hu)
	Tim Sabsch (de)
	Kukuh Syafaat (id)
	Anders Jonsson (sv)
	Petr Kovář (cs)
	Alan Mortensen (da)
	Daniel Mustieles (es)
	Guillaume Bernard (fr)
	Fran Dieguez (gl)
	Gianvito Cavasoli (it)
	Kjartan Maraas (nb)
	Jordi Mas (ca)

Evolution 3.35.92 2020-02-28
----------------------------

Bug Fixes:
	I#276 - Runtime warning when resizing table column (Milan Crha)
	I#363 - Change minimum width limit for the mail sidebar (Milan Crha)
	I#590 - Redirect should not modify message headers (Milan Crha)
	I#598 - EShellSwitcher: Runtime warnings about negative content height (Milan Crha)
	I#599 - Calendar List view changes selected day (Milan Crha)
	I#668 - EWebDAVConfigLookup: Try also without username/password (Milan Crha)
	I#673 - Allow deselect of the Archive folder (Milan Crha)
	I#788 - ENameSelectorList: Disable shortcut to show its popup (Milan Crha)
	I#790 - Automatic contacts: Do not modify contacts with the same full name (Milan Crha)
	I#791 - GOA configured Mail accounts don't auto-refresh by default (Milan Crha)
	I#792 - Composer: Some shortcuts depend on the current keyboard layout (Milan Crha)
	I#798 - contact-editor: Enable wrapping in the Notes text view (Milan Crha)
	I#799 - EAlertBar: Text part doesn't work well for long text (Milan Crha)
	I#800 - Composer: Position window in the center of the screen (Milan Crha)
	I#806 - Mail: Preserve folder tree expand state in a new window (Milan Crha)
	I#810 - List View: Use uniform row height in Calendar and Contacts (Milan Crha)
	I#813 - Improve styling of cited text in HTML mails (Milan Crha)

Miscellaneous:
	help: Add a page about printing limitations in Flatpak versions (Andre Klapper)
	help: Cover potential problems for automatical import from KMail (Andre Klapper)
	help: Cover how to debug missing applications to open attachments (Andre Klapper)
	help: Cover how to close the separate window after message deletion (Andre Klapper)
	help: Rename printing-in-flatpak to flatpak-limitations (Andre Klapper)
	help: Document more Flatpak limitations (Andre Klapper)
	help: Explicitly cover that you can set notifications per mail account (Andre Klapper)
	e-gtkemojichooser: Mark translatable messages with their own context (Milan Crha)

Translations:
	Carmen Bianca BAKKER (eo)
	Fran Dieguez (gl)
	Asier Sarasua Garmendia (eu)
	Aurimas Černius (lt)
	Balázs Meskó (hu)
	Christian Kirbach (de)
	Chao-Hsiung Liao (zh_TW)
	Danial Behzadi (fa)
	Guillaume Bernard (fr)
	Kukuh Syafaat (id)
	Alan Mortensen (da)
	Bruce Cowan (en_GB)
	Fabio Tomat (fu)
	Changwoo Ryu (ko)

Evolution 3.35.91 2020-02-14
----------------------------

Bug Fixes:
	Bug 224044 - Keys to open attachments (Milan Crha)
	I#22 - Hide "Birthdays & Anniverseries" calendar from conflict search list (Milan Crha)
	I#48 - Add 'Customize current view' into View->Current View menu (Milan Crha)
	I#312 - Allow change of magic-spacebar accelerators (Milan Crha)
	I#340 - Hide explicit Send/Receive dialog by default (Milan Crha)
	I#695 - Option to unset colors provided in HTML mails for preview (Milan Crha)
	I#734 - Calendar: Option to start Month View with current week (Pascal Fuerst)
	I#784 - Warn about and limit what can be attached using mailto: URI (Milan Crha)

Miscellaneous:
	e-table-config: Fix runtime warning when changing sort direction (Milan Crha)
	Remove App menu (Milan Crha)
	help: Clarify checkbox behavior for Mail Send Account Overrides (Andre Klapper)

Translations:
	Aurimas Černius (lt)
	Daniel Mustieles (es)
	Anders Jonsson (sv)
	Rafael Fontenelle (pt_BR)
	Sabri Ünal (tr)
	Zander Brown (en_GB)
	Emin Tufan Çetin (tr)
	Ask Hjorth Larsen (da)

Evolution 3.35.90 2020-01-31
----------------------------

Bug Fixes:
	I#740 - 'open-map:' URI passed to browser (Milan Crha)
	I#745 - PST importer: Fix name of MIME multipart/alternative (Ángel)
	I#749 - Reword text in Read Receipt message (Milan Crha)
	I#752 - Incorrect time shown in Reply credits for Australia/Adelaide (Milan Crha)
	I#760 - ECompEditor: Typing end time messes up start time (Milan Crha)
	I#767 - Support for WebP images / photos (Milan Crha)
	eds-I#154 - Replace deprecated gdk_beep() usage in the code (Milan Crha)

Miscellaneous:
	ESourceConfig: Use a new ESourceCollection::allow-sources-rename property (Milan Crha)
	EMFolderTreeModel: Let load folder structure on demand (Milan Crha)
	mail_config_provider_page_add_checkspin: Correct mnemonic widget setting (Milan Crha)
	Emoticon: Replace Unicode variant for face-smile and face-sad with Emoji (Milan Crha)
	bbdb_merge_buddy_to_contact: Use provided new() function and fix possible memory leak (Milan Crha)
	Change how EColorCombo palettes are created (Milan Crha)
	Prefer GSlice over heap allocation for short-lived structures (Milan Crha)
	e-mail-parser: Guess inner data mime type after extract from S/MIME blob (Milan Crha)
	EFocusTracker: Correct Undo/Redo actions' update for EContentEditor (Milan Crha)
	help: Update link to Bug Writing Guidelines (Andre Klapper)
	help: Remove obsolete TODO comment (Andre Klapper)
	help: Use a proper list of steps for all plugin related instructions (Andre Klapper)
	help: Add note to all plugin instructions if plugin not available (Andre Klapper)

Translations:
	Andika Triwidada (id)
	Rafael Fontenelle (pt_BR)
	Carmen Bianca BAKKER (eo)
	Dušan Kazik (sk)
	Daniel Mustieles (es)
	Sucipto (id)
	Yi-Jyun Pan (zh_TW)
	Jordi Mas (ca)
	Fabio Tomat (fur)
	Umarzuki Bin Mochlis Moktar (ms)
	Anders Jonsson (sv)

Evolution 3.35.3 2020-01-03
---------------------------

Bug Fixes:
	I#681 - Cannot type the date of a meeting ][ (Milan Crha)
	I#719 - e-cal-dialogs: Set default responses for dialogs (Milan Crha)
	I#729 - New Mail account wizard ignores email address change (Milan Crha)

Miscellaneous:
	Remove former maintainer from the DOAP file (Milan Crha)

Translations:
	Yi-Jyun Pan (zh_TW)
	Aron Xu (zh_CN)
	Jordi Mas (ca)
	Fran Dieguez (gl)
	Anders Jonsson (sv)
	Daniel Mustieles (es)

Evolution 3.35.2 2019-11-22
---------------------------

Bug Fixes:
	Bug 789267 - Add Insert->Emoji into message composer (Milan Crha)
	I#642 - Prefer https:// when fetching server's autoconfig/config-v1.1.xml (Milan Crha)
	I#659 - Hardcoded text colors do not work well in dark mode (Milan Crha)
	I#680 - Change how supported locales for composer attribution language are detected (Milan Crha)
	I#681 - Cannot type the date of a meeting (Milan Crha)
	I#696 - Copying event in calendar does not sustain duration of event (Milan Crha)
	I#701 - ECompEditorEvent: Preset user timezone for all-day events, instead of UTC (Milan Crha)
	I#702 - "Body contains" leaves the search term selected in the email (Milan Crha)
	I#709 - tnef-attachment: Add TNEF part as attachment on error (Milan Crha)
	I#711 - "Select Today" goes to wrong date if month view is scrolled (Milan Crha)
	ews-I#52 - Disable iTip message send when copy/move meeting between calendars (Milan Crha)

Miscellaneous:
	e-web-view.js: Replace 'isEqualNode()' with '===' (Milan Crha)
	e-web-extension.c: Do not include webkitdom.h (Milan Crha)
	Fix a crash when changing Archive folder (Milan Crha)
	e-web-view.js: Element::tagName is always in upper-case (Milan Crha)
	Calendar: Show only the last part of the timezone above the time column in the Day View (Milan Crha)
	Clear JSCContext exceptions after the call (Milan Crha)
	ESimpleAsyncResult: Avoid thread scheduling race when finishing on idle (Milan Crha)

Translations:
	Jordi Mas (ca)
	Daniel Mustieles (es)
	Fabio Tomat (fur)

Evolution 3.35.1 2019-10-11
---------------------------

Bug Fixes:
	Bug 755418 - "Load Remote Content" info bar is too distracting (Milan Crha)
	I#524 - libgnomecanvas: Crash under gailcanvas.c:adjustment_changed() (Milan Crha)
	I#587 - Change how Evolution talks to WebKitWebProcess (Milan Crha)
	I#603 - Cannot reply to the first message in a collapsed thread (Milan Crha)
	I#610 - Change how WebDAV discovery logins to the server (Milan Crha)
	I#611 - Calendar Work Week days change not reflected in Print (Milan Crha)
	I#612 - Remove unneeded spaces in a translatable string (Milan Crha)
	I#615 - Some actions are disabled in the top menu in error (Milan Crha)
	I#617 - Font color in iframe not inherited in WebKitGTK+ 2.26 (Milan Crha)
	I#623 - Message Filter Rule property "For Account:" can't be reset to "Any" (Milan Crha)
	I#624 - GalA11yETableItem: Incorrect implementation of AtkObjectClass::ref_child() (Milan Crha)
	I#636 - Contact Editor: Move with Tab stops at some widgets (Milan Crha)
	I#641 - 'Mark messages as read' as account option not working for Search Folders (Milan Crha)
	I#644 - Composer: Add Ctrl+K as 'Insert Link' shortcut (Milan Crha)
	I#645 - Prefer-Plain: Hide vendor-specific subparts of multipart/alternative (Milan Crha)

Miscellaneous:
	calendar_config_init: Avoid runtime warning when called out of Evolution (Milan Crha)
	EWebView: Pile calls to Web Extension proxy only when such exists (Milan Crha)
	Flatpak: Update libical version reference to 3.0.6 (Milan Crha)
	Fix several memory leaks in ECalModel and its descendants (Milan Crha)
	CollectionAccountWizard: Show 'View certificate' link on its own line (Milan Crha)
	EWebView: Use JavaScriptCore API of WebKitGTK+ (Milan Crha)
	Show Security Information for signed/encrypted mails in the preview panel (Milan Crha)
	help: Update application logo (Andre Klapper)
	help: Fix a typo (semi-colon instead of colon) (Andre Klapper)

Translations:
	Милош Поповић (sr)
	Милош Поповић (sr@latin)
	Jordi Mas (ca)
	Ask Hjorth Larsen (da)
	Matej Urbančič (sl)
	Christian Kirbach (de)

Evolution 3.34.0 2019-09-09
---------------------------

Miscellaneous:
	help: Fix broken markup in cs help translation (Andre Klapper)
	help: Remove XInclude for Account settings' \"Identity\" section (Andre Klapper)
	help: Cover server-side search behavior for remote accounts (Andre Klapper)
	help: Remove unproven statement about search speed (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Ask Hjorth Larsen (da)
	Efstathios Iosifidis (el)
	Gianvito Cavasoli (it)
	Jiri Grönroos (fi)
	Emin Tufan Çetin (tr)
	Rafael Fontenelle (pt_BR)
	Balázs Úr (hu)
	Gábor Kelemen (hu)
	Anders Jonsson (sv)

Evolution 3.33.92 2019-09-02
----------------------------

Bug Fixes:
	I#528 - Calendar's List View changes forgotten next run (Milan Crha)
	I#551 - Enhance URL end recognition regarding closing bracket (Milan Crha)
	I#562 - Mail message list sometimes doesn't scroll to cursor after regen (Milan Crha)
	I#574 - Displays Tasks from just disabled Accounts (Milan Crha)
	I#578 - ToDo bar: Multiday events shown incorrectly (Milan Crha)
	I#583 - Sanitize \r\n\t in iCalendar component Summary (Milan Crha)
	I#588 - Unneeded headers remain when filter forwards a message (Milan Crha)
	I#592 - Typo in translatable string (Milan Crha)
	I#593 - Display all phones in the contact preview (Milan Crha)
	I#601 - Calendar: Force 24-hour format early after start (Milan Crha)

Miscellaneous:
	itip-formatter: Doesn't match attendee when an alias address is used (Milan Crha)
	Flatpak: Hide Save All button in attachment bar (Milan Crha)
	ECompEditor: Set window's urgency hint after error when not focused (Milan Crha)
	Flatpak: Build also intltool (Milan Crha)

Translations:
	Kukuh Syafaat (id)
	Daniel Mustieles (es)
	Daniel Șerbănescu (ro)
	Tim Sabsch (de)
	Charles Monzat (fr)
	Jordi Mas (ca)
	Fran Dieguez (gl)
	Anders Jonsson (sv)
	Piotr Drąg (pl)
	Changwoo Ryu (ko)
	Aurimas Černius (lt)
	Petr Kovář (cs)

Evolution 3.33.91 2019-08-19
----------------------------

Bug Fixes:
	I#518 - Handle different DTSTART/DTEND timezones properly (Milan Crha)
	I#541 - Free form expression: Search within body is slow (Milan Crha)
	I#554 - Hide calendar tooltips on switching the view (Milan Crha)
	I#563 - Compare date with today using localtime(), instead of UTC (Milan Crha)
	I#568 - Set GtkLabel's width-chars when using line-wrap (Milan Crha)
	I#576 - Can't copy text from location field in read-only calendar (Milan Crha)
	M!38 - WebDAV browser: Permit changing the displayname of any collection (Milan Crha)
	M!41 - Ensure CSV imported vCard-s have FN property (Дилян Палаузов)
	eds-I#138 - Notify clients when backend is refreshing its content (Milan Crha)

Miscellaneous:
	Include also CFLAGS in gtkdoc-scangobj command line (Milan Crha)
	Fix few memory leaks in internal test programs (Milan Crha)
	ECellTree: Limit deep threads indent up to 70% of the cell width (Milan Crha)
	EDayView: Time zone name not always updated on time zone change in UI (Milan Crha)

Translations:
	Jordi Mas (ca)
	Aurimas Černius (lt)
	Asier Sarasua Garmendia (eu)
	Bruce Cowan (en_GB)
	Anders Jonsson (sv)
	Daniel Șerbănescu (ro)

Evolution 3.33.90 2019-08-05
----------------------------

Bug Fixes:
	I#549 - Remove shortcut for "Copy all contacts to…" in Contacts view (Milan Crha)
	I#564 - [Flatpak] The bwrap process keeps running after quit (Milan Crha)
	M!34 - Show attendees on selecting “Assign Task” in the Tasks bar (Дилян Палаузов)
	M!39 - ECell::draw: always display text in contrasting color (Дилян Палаузов)
	M!40 - [ECompEditor] Switch between 'All Day Event/Task' with Control+Y (Дилян Палаузов)
	eds-M!28 - Include LDFLAGS in gtkdoc-scangobj command line (Ting-Wei Lan)

Miscellaneous:
	[Flatpak] Make the .json files valid (Milan Crha)
	[Flatpak] Change reference to bogofilter sources (Milan Crha)
	Add refresh interval settings for CardDAV address books (Milan Crha)
	killev: Search for killall/pkill in runtime, rather than in compile time (Milan Crha)
	Use Unicode triple-dots in translatable strings (Milan Crha)
	help: Replace an external redirect link by its direct link (Andre Klapper)
	help: Fix xmlns for XInclude (must be http) so pages validate (Andre Klapper)
	help: Cover formatting of received HTML mail, e.g. showing Plain Text (Andre Klapper)

Translations:
	Andika Triwidada (id)
	Stas Solovey (ru)
	Daniel Mustieles (es)
	Asier Sarasua Garmendia (eu)
	Kjartan Maraas (nb)
	Jordi Mas (ca)

Evolution 3.33.4 2019-07-15
---------------------------

Bug Fixes:
	Bug 755730 - Focus message list after start in the Mail view ][ (Milan Crha)
	Bug 759493 - Provide keyboard shortcuts window (Milan Crha)
	I#385 - Add "floating time" timezone option for events (Milan Crha)
	I#479 - Call mail account refresh also after going online ][ (Milan Crha)
	I#487 - Attachment dropdown menu rendered at the bottom of the screen (Milan Crha)
	I#492 - [Calendar] Preserve the organizer/attendee SCHEDULE-STATUS parameter (Milan Crha)
	I#494 - Format text/rfc822-headers as message headers (Milan Crha)
	I#499 - Change generated Forward subject line to not contain brackets (Milan Crha)
	I#501 - Use Ctrl+Shift+U shortcut for New Shared Memo (Milan Crha)
	I#503 - Do not insert LANGUAGE for ATTENDEE-s (Milan Crha)
	I#504 - Use Ctrl+Shift+I shortcut for New Assigned Task (Milan Crha)
	I#506 - Add “Type” column in the “Calendar window” → “List view” (Milan Crha)
	I#507 - Mobile Phone shown twice in the contact preview (Milan Crha)
	I#508 - [ECompEditor] Consider selected timezone for Now time in date/time edit (Milan Crha)
	I#517 - Use case insensitive email compare on account address guess (Milan Crha)
	I#519 - Hides .p7m attachments (Milan Crha)
	I#529 - [ECompEditor] Store multivalue properties as multiple properties (Milan Crha)
	I#533 - Task table tooltip ignores the timezone of the DUE property (Milan Crha)
	I#534 - Remove unneeded variable assignment in ece_event_fill_component() (Milan Crha)
	M!20 - Use GtkPopover for an emoticon tool button (Olivier Fourdan)
	M!21 - Use special icon for "Assigned Task" in the menu (Дилян Палаузов)
	M!22 - Improve CSV file import (Дилян Палаузов)
	M!23 - Prefer g_string_append_c() over g_string_append() (Дилян Палаузов)
	M!24 - kmail-libs.c:kuri_to_euri: use the return value of g_string_free() (Дилян Палаузов)
	M!25 - Utilize g_string_set_size() and g_string_assign() (Дилян Палаузов)
	M!26 - evolution-csv-importer.c:getNextCSVEntry() memory leak (Дилян Палаузов)
	M!27 - Ignore the value of some GString functions (Дилян Палаузов)
	M!28 - e-contact-editor.c:file_as_get_style() avoid g_strdup+g_free call (Дилян Палаузов)
	M!29 - evolution-csv-importer.c:parseLine: skip calls to strlen+g_strdup (Дилян Палаузов)
	M!30 - Use the return value of g_string_free(*, FALSE) (Дилян Палаузов)
	M!32 - e-table-header-item.c:ethi_start_drag: Fix a possible memory leak (Дилян Палаузов)
	M!33 - Update usage of stock_task-assigned-to icon (Дилян Палаузов)

Miscellaneous:
	Use GtkPopover for EColorCombo widget (Milan Crha)
	Do not unfold DKIM and ARC headers in message preview (Milan Crha)
	Remember source message information when re-editing in Drafts or Outbox (Milan Crha)
	[Flatpak] Build also pinentry, to be able to use gpg with password prompts (Milan Crha)
	[ECalModel] Cache value for E_CAL_MODEL_FIELD_ICON (Milan Crha)
	Inconsistent background color in ETable for Memos, Tasks and List View (Milan Crha)
	Incorrect timezone selected in ETimezoneDialog (Milan Crha)
	Remove useless runtime check in date_time_list_finalize() (Milan Crha)
	Correct coding typo in e_day_view_on_editing_stopped() (Milan Crha)
	Refer to 'Evolution Website' only as 'Website' in the About dialog (Milan Crha)
	[ECompEditor] Ensure attendee changes stored before save (Milan Crha)
	Check whether enum-based ICalParameter had been created before using it (Milan Crha)
	Test whether referenced column exists when loading ETableState (Milan Crha)
	Search for Bogofilter/SpamAssassin binaries during configure time (Milan Crha)
	[addressbook] Claim what image size is expected when asking to resize given image (Milan Crha)
	[Flatpak] Build also Bogofilter, to enable Junk filtering on the client (Milan Crha)
	help: Update main window screenshot for 3.32 style (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Daniel Mustieles (es)
	Matej Urbančič (sl)
	Chao-Hsiung Liao (zh_TW)
	Aurimas Černius (lt)
	Asier Sarasua Garmendia (eu)
	Jordi Mas (ca)

Evolution 3.33.3 2019-06-17
---------------------------

Bug Fixes:
	Bug 233065 - Add "URL" field for appointments and memos (Milan Crha)
	Bug 793795 - Use EUrlEntry in HTML editor's Link Properties dialog (Milan Crha)
	I#399 - Allow Selection From Multiple User-Defined Reminder Times (Milan Crha)
	I#408 - Make it possible to hide address book groups (Milan Crha)
	I#433 - Change <div>/<p> styling in composer to better match preview panel (Milan Crha)
	I#445 - Don't show blockquote indicators on both sides for 6th+ level (Milan Crha)
	I#446 - S/MIME signed message reported as encrypted in the "Security:" header (Milan Crha)
	I#448 - Meeting Editor: Use toggle for the attendees' RSVP column (Milan Crha)
	I#454 - [ECellCheckbox] Draw the check state using gtk+ theme (Milan Crha)
	I#463 - Deselect category when it's deleted in the Category editor (Milan Crha)
	I#468 - Update README to markdown (Addie GS)
	I#472 - Merge Contact window shown empty in certain situations (Milan Crha)
	I#474 - [ESource Editors] Invalid URL: field value reset on User: field change (Milan Crha)
	I#475 - Show what the "Default" glib network manager is (Milan Crha)
	I#476 - Hide "Server handles meeting invitations" for VJOURNAL/CalDAV (Milan Crha)
	I#478 - Support STATUS for Events and Memos (Milan Crha)
	I#479 - Call mail account refresh also after going online (Milan Crha)
	I#481 - WebDAV browser: Popover widgets can be made insensitive by gtk+ (Milan Crha)
	I#484 - Edit Memo's Start date in-table as DATE by default (Milan Crha)
	M!14 - Allow floating point value for webview body font size (Guillaume Castagnino)
	M!17 - icon: update app icon (Jakub Steiner)
	eds-I#120 - Fails to build with libasan using Clang (undefined symbols) (Milan Crha)
	eds-I#121 - CalDAV-advertised subscribed WebCal is not imported (Milan Crha)
	eds-M!15 - Fix typos in CMake modules (Дилян Палаузов)
	eds-M!17 - Use Media Type from RFC 8551 for S/MIME creation (Milan Crha)

Miscellaneous:
	Fix a crash in itip-view.c:extract_itip_data() (Milan Crha)
	Fix clang warnings (mostly [-Wenum-conversion]) (Milan Crha)
	Add all icon directories into icon theme search path in maintainer mode (Milan Crha)
	Local calendar config option to open for writing does nothing (Milan Crha)
	Change path where backup/restore searches for the .running file (Milan Crha)
	Fix several memory leaks in the addressbook code (Milan Crha)
	Memos cannot have set reminders according to RFC 5545 (Milan Crha)
	[Flatpak] Update libical version to 3.0.5 for the 'master' manifest (Milan Crha)
	Use ECalComponentAlarm members instead of ICalProperty objects (Milan Crha)
	Add 'Status' column to Memos and Calendar's List View (Milan Crha)

Translations:
	Alexandre Franke (fr)
	Balázs Úr (hu)
	Rodrigo Lledó (es)
	Fabio Tomat (fur)
	Efstathios Iosifidis (el)

Evolution 3.33.2 2019-05-20
---------------------------

Bug Fixes:
	I#240 - Make SRV config lookup check also TXT records for CalDAV/CardDAV (Дилян Палаузов)
	I#400 - [To Do Bar] False runtime warning with 'Show Tasks without Due date' set (Milan Crha)
	I#405 - Time zone change not properly propagated in the Month View (Milan Crha)
	I#406 - Use a special icon for a configured Archive folder (Milan Crha)
	I#407 - Inconsistent folder icons between side bar and top grey bar (Milan Crha)
	I#417 - Add support for CSS property "-MessageList-new-mail-fg-color" (Steven Bakker)
	I#429 - Do not mark empty string for translation (Milan Crha)
	I#430 - The first user's Search Folder not auto-shown in the folder tree (Milan Crha)
	I#432 - Prefer Reply-To from To/Cc in Group Reply (Milan Crha)
	I#437 - [To Do Bar] Leftover task after DUE date change (Milan Crha)
	I#439 - Calendar Month view weekday names unreadable in dark theme (Milan Crha)
	M!10 - Remove unneeded g_srv_target_list_sort() call in srv_config_lookup_domain_sync() (Дилян Палаузов)
	M!11 - shell: print equal sign after --component in --help text (Дилян Палаузов)
	M!12 - [SRV config lookup] Do not write default ports in CalDAV/CardDAV URLs (Дилян Палаузов)
	M!13 - Improve icons in previews with hiDPI monitors (Milan Crha)
	M!16 - Add copyright and OASR content rating info into .appdata.xml file (Jiri Eischmann)
	eds-I#112 - Credentials prompter re-asks for credentials of disabled accounts (Milan Crha)
	eds-M!14 - Correct typo in a comment in the main CMakeLists.txt (Дилян Палаузов)

Miscellaneous:
	Fixed typo in string (Daniel Mustieles)
	[Flatpak] Change how already running services are detected in the wrapper script (Milan Crha)
	Prevent crash in cal_data_model_notify_recurrences_cb() (Milan Crha)
	[Flatpak] Give access to filesystem's ~/.gnupg (Milan Crha)
	Correct code typo in test-keyfile-settings-backend.c (Milan Crha)
	Fix a possible memory leak in e-web-view.c:web_view_initialize() (Milan Crha)
	Reference a GDBusProxy object in the synchronous call wrappers (Milan Crha)
	Fix a crash when filling mail threaded view (Milan Crha)
	Port to libecal-2.0 and adapt to libebook API changes (Milan Crha)
	Address some issues reported by static analyzers (Coverity Scan, clang) (Milan Crha)
	Correct type of ECalDataModel::timezone property (Milan Crha)
	Miscellaneous changes for issues overlooked during port to libical-glib (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Jordi Mas (ca)
	Kukuh Syafaat (id)
	Asier Sarasua Garmendia (eu)
	Carmen Bianca BAKKER (eo)
	Fabio Tomat (fur)
	Ask Hjorth Larsen (da)

Evolution 3.33.1 2019-04-22
---------------------------

Bug Fixes:
	Bug 202257 - Configurable folder tree sorting (Milan Crha)
	Bug 203955 - Custom icon/text color for Mail folders (Milan Crha)
	I#190 - Meeting editor doesn't show addresses after open when set to (Milan Crha)
	I#210 - Port from gtkspell to gspell (Milan Crha)
	I#256 - New collection account wizard UI improvements (Milan Crha)
	I#286 - Double click on month/year in minicalendar switches view to Day View (Milan Crha)
	I#323 - Show non-Work/Home TEL in the contacts preview (Milan Crha)
	I#325 - F2 shortcut to Rename Folder stopped working (Milan Crha)
	I#326 - Reword "Display reminders in notification area only" option (Veerasamy Sevagen)
	I#327 - Paragraph format change in quotation can break stored selection (Milan Crha)
	I#330 - Add option to display delivery notification attachments inline (Milan Crha)
	I#336 - Change on an existing attendee not recognized by a meeting editor (Milan Crha)
	I#338 - Add option to preset "Preserve my reminder" (Milan Crha)
	I#339 - Include SUMMARY property in email reminders (Milan Crha)
	I#343 - Composer autosave can overwrite backup with empty content (Milan Crha)
	I#344 - Make 'next unread mail' shortcut jump to next folder (Milan Crha)
	I#348 - Email addresses in composer reset after space deletion (Milan Crha)
	I#359 - F6 key to switch between panes does not work (Milan Crha)
	I#370 - A collection enable/disable in Accounts not reflected in the Mail view (Milan Crha)
	I#373 - [Flatpak] Do not restart already running D-Bus services (Milan Crha)
	I#376 - Interactive search in the “Folder Subscriptions” does nothing (Milan Crha)
	I#377 - Include in the “Tasks preview” the attendees (Milan Crha)
	I#378 - Inconsistent Icons for Tasks with Attendees in To-Do bar (Milan Crha)
	I#380 - [Calendar] Prefill start time in the future, rather than in the past (Milan Crha)
	I#383 - [CompEditor] Set a keyboard shortcut for Save and Close (Milan Crha)
	I#384 - [itip-formatter] Claim correct destination type in translated strings (Milan Crha)
	I#386 - Forward as Attachment doesn't remember source message reference (Milan Crha)
	I#390 - Free form expression search for Attachment doesn't work (Milan Crha)
	I#392 - Template user variables not replaced with Alternative Reply (Milan Crha)
	I#395 - Escape values in the task/memo preview (Milan Crha)
	M!5 - Replace custom expand/collapse icons with gtk stock icons (Johannes Zellner)
	M!9 - Remove unused variable from e-srv-config-lookup.c:srv_config_lookup_domain_sync() (Дилян Палаузов)
	eds-I#94 - Remove -Wabi from the default C++ warning flags (Milan Crha)
	eds-I#99 - Fails to build against git master of OpenLDAP (vendor version check) (Дилян Палаузов)
	eds-I#102 - Change order of gtkdoc-scangobj libraries (Milan Crha)

Miscellaneous:
	Update flatpak 'master' version manifest (Milan Crha)
	Expand/collapse buttons in vCard preview do nothing (Milan Crha)
	Fix few memory leaks around vCard preview and mail attachment parsing (Milan Crha)
	Fix some maybe uninitialized variable usages (Milan Crha)
	Inline Forward headers bold in Plain Text mode (Milan Crha)
	Fix a copy&paste error with LC_TIME in emcu_change_locale() (Milan Crha)
	[CompEditor] Use CSS3 color name in the iCalendar COLOR property (Milan Crha)
	Update flatpak README (Milan Crha)
	Add a link to an online build manual into the README (Milan Crha)
	Fix two memory leaks (Milan Crha)
	Use lower-case "mailto:" consistently in the code (Milan Crha)
	[mail-notification] Use sound theme by default (Milan Crha)
	[Flatpak] Cover changes in 'gdbus wait' timeout argument units (Milan Crha)
	help: Cover customizing keyboard shortcuts (Andre Klapper)
	help: A custom Archive mail folder requires to first set a general one (Andre Klapper)
	help: New mail notification in mail icon is not a star anymore (Andre Klapper)
	help: Update screenshots of mail switcher to 3.32 style (Andre Klapper)
	help: Update application icon for 3.32 (Andre Klapper)

Translations:
	Gianvito Cavasoli (it)
	Daniel Șerbănescu (ro)
	Tim Sabsch (de)
	Bruce Cowan (en_GB)
	Jordi Mas (ca)
	Daniel Șerbănescu (ro)
	Matej Urbančič (sl)
	Ask Hjorth Larsen (da)
	Anders Jonsson (sv)
	Balázs Úr (hu)

Evolution 3.32.0 2019-03-11
---------------------------

Miscellaneous:
	help: Update cs screenshot of mal switcher (Andre Klapper)
	help: Remove ancient outdated Spanish screenshot (Andre Klapper)
	help: Set an image to non-executable mode (Andre Klapper)

Translations:
	Daniel Șerbănescu (ro)
	Anders Jonsson (sv)
	Марко Костић (sr)
	Kristjan SCHMIDT (eo)
	Tim Sabsch (de)
	Alexandre Franke (fr)
	Gábor Kelemen (hu)

Evolution 3.31.92 2019-03-04
----------------------------

Bug Fixes:
	Bug 791044 - Do not print HTML attachments created by Prefer Plain plugin (Milan Crha)
	eds-I#86 - Rejecting connection certificate causes constant connection retries (Milan Crha)
	I#289 - 'Search web' context menu option for selection in EWebView ][ (Milan Crha)
	I#313 - Allow enter URL without scheme in component editor (Milan Crha)
	I#318 - Search for 'previous' word in message preview behaves like 'next' (Milan Crha)
	I#324 - Mail account auto-config port overwritten with encryption change (Milan Crha)

Miscellaneous:
	The 'Show' combo box hidden for small screens in the search bar (Milan Crha)
	Ref/unref imbalance on a CamelFolder instance (Milan Crha)
	Change how label actions are updated in EMailReader (Milan Crha)
	Use GWeakRef when watching D-Bus bus names (Milan Crha)
	[EWebKitEditor] Fix few memory leaks (Milan Crha)
	Initialize all members of 'struct tm' in e_cert_populate() (Milan Crha)
	Fix few memory leaks around mail print (Milan Crha)
	Colorize insecure parts as 'bad' in otherwise secure mail (Milan Crha)
	Change order of CFLAGS/LDFLAGS passed to gtk-doc (Milan Crha)
	help: Fix wrong docs about email thread collapsing by default (Andre Klapper)
	help: Cover saving and applying Custom Views for mail folders (Andre Klapper)
	help: Replace git.gnome.org by gitlab.gnome.org (Andre Klapper)

Translations:
	Kjartan Maraas (nb)
	Emin Tufan Çetin (tr)
	Rafael Fontenelle (pt_BR)
	Rodrigo Lledó (es)
	Jiri Grönroos (fi)
	Andre Klapper (ka)
	Daniel Mustieles (es)
	A S Alam (pa)
	Stas Solovey (ru)
	Марко Костић (sr)
	Fabio Tomat (fur)
	Changwoo Ryu (ko)
	Daniel Șerbănescu (ro)
	Nathan Follens (nl)
	Anders Jonsson (sv)

Evolution 3.31.91 2019-02-18
----------------------------

Bug Fixes:
	I#302 - Improve restore of selected message in the message list after search (Milan Crha)
	I#306 - Add emailmd5 to mail autoconfig request (Milan Crha)
	I#307 - [Composer] Style lost after spellcheck correction (Milan Crha)

Miscellaneous:
	Change parentheses in an if() to avoid clang warning (Milan Crha)
	[em-format] Unfold Mailer header value before using it (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Jordi Mas (ca)
	Jiri Grönroos (fi)
	Aurimas Černius (lt)
	Fran Dieguez (gl)
	Piotr Drąg (pl)
	Matej Urbančič (sl)
	Marek Cernocky (cs)
	Kukuh Syafaat (id)
	Baurzhan Muftakhidinov (kk)
	Daniel Șerbănescu (ro)
	Alan Mortensen (da)
	Balázs Úr (hu)

Evolution 3.31.90 2019-02-04
----------------------------

Bug Fixes:
	I#76 - Message Source window can close immediately (Milan Crha)
	I#250 - [Composer] Edit->Paste always pastes into the message body (Milan Crha)
	I#275 - [Composer] Ctrl+Shift+Backspace deletion cannot be undone (Milan Crha)
	I#277 - Unescape values in calendars' handle-uri signal handler (Milan Crha)
	I#278 - Ctrl+Shift+Arrow to expand/collapse whole subthread (Milan Crha)
	I#279 - [EMailBrowser] Enable Space/Backspace keys to scroll within message (Milan Crha)
	I#282 - Do not preview pipe-s in GtkFileChooser (Milan Crha)
	I#283 - Include release information in org.gnome.Evolution.appdata.xml (Milan Crha)
	I#284 - Busy loop on print of an HTML message with javascript code (Milan Crha)
	I#288 - Fails to extract downloaded remote images from message preview (Milan Crha)
	I#289 - 'Search web' context menu option for selection in EWebView (Milan Crha)
	I#297 - Dates in Certificates table do not match locale format (Milan Crha)

Miscellaneous:
	Event with empty summary can cause crash (Milan Crha)
	[Composer] Draft email can lose attachments when opened (Milan Crha)
	Initialize 'cache' variable in e_http_request_process_sync() (Milan Crha)
	Help: Backspace works similar to Space across folders (Andre Klapper)
	Help: Mention 'Show Junk Messages' option (Andre Klapper)
	Help: Loading remote images: Match the string in the UI (Andre Klapper)

Translations:
	Pieter Schalk Schoeman (af)
	Fran Dieguez (gl)
	Balázs Meskó (hu)
	Daniel Mustieles (es)
	Fabio Tomat (fur)
	Balázs Úr (hu)
	Anders Jonsson (sv)

Evolution 3.31.4 2019-01-07
---------------------------

Bug Fixes:
	I#273 - Set messages also seen in 'Empty Junk' (Milan Crha)

Miscellaneous:
	Clamp GSettings values before restoring window size (Milan Crha)
	"Save Image..." fails on shown attached image in message preview (Milan Crha)
	Bump copyright year - the future is now! (Andre Klapper)
	Help: Mention the existence of mnemonics / accelerators (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Aurimas Černius (lt)
	Jordi Mas (ca)
	Anders Jonsson (sv)

Evolution 3.31.3 2018-12-10
---------------------------

Bug Fixes:
	I#154 - Mail signature is changed when reopening an email in the Drafts/Outbox (Milan Crha)
	I#162 - Replied to message marked as seen after message send ][ (Milan Crha)
	I#165 - [Flatpak] Use GtkFileChooserNative for Flatpak portals support (Milan Crha)
	I#168 - Unclear how to specify login name for a free/busy server (Milan Crha)
	I#169 - [Flatpak] Cannot open attachment directly from the attachments bar (Milan Crha)
	I#236 - Make Accounts' window 'Add' button a single widget (Milan Crha)
	I#237 - Run New Collection Account wizard in its own window (Milan Crha)
	I#238 - [ECollectionAccountWizard] Clear old results before starting any worker (Milan Crha)
	I#239 - First run wizard doesn't provide a "collection account" option (Milan Crha)
	I#248 - Option to open Plain Text composer in Preformatted (Milan Crha)
	I#252 - Mail view's magic spacebar executed even when the view is inactive (Milan Crha)
	I#254 - Handle components with no Summary in the To Do bar and Week view (Milan Crha)

Miscellaneous:
	[EWebView] Use case insensitive search when highlighting words in the body (Milan Crha)
	Correct how extra compiler warnings are used in the maintainer mode (Milan Crha)
	e_mail_formatter_format_address: Quote name part when it contains special letters (Milan Crha)
	[SRV config lookup] Preset authentication method for SMTP (Milan Crha)
	[itip-view] Do not duplicate X-MICROSOFT-CDO-REPLYTIME in replies (Milan Crha)
	[Flatpak] Update manifests to reflect recent evolution-data-server changes (Milan Crha)
	[Flatpak manifests] Build geocode-glib directly with meson (Milan Crha)
	help: Make clearer that SSL is dead and TLS is its successor (Andre Klapper)

Translations:
	Jordi Mas (ca)
	Carmen Bianca BAKKER (eo)
	Kristjan SCHMIDT (eo)
	Matej Urbančič (sl)
	Daniel Mustieles (es)
	Jordi Mas (ca)

Evolution 3.31.2 2018-11-12
---------------------------

Bug Fixes:
	Bug 228772 - Allow to specify a default language for a given identity (Milan Crha)
	Bug 795202 - Disable time zone selection for all-day events (Milan Crha)
	Bug 610741 - Allow changing the abbreviated date (%ad) date format (Milan Crha)
	Bug 781122 - Option to Download messages for offline on each Send/Receive (Milan Crha)
	Bug 741363 - Add 'Always in Current Folder' button to Mark All Read question (Milan Crha)
	Bug 652821 - [MessageList] Sort thread children ascending (Milan Crha)
	Bug 561799 - Simplify language selection in message composer (Milan Crha)
	Bug 769396 - Quoted Reply with Template (Milan Crha)
	I#113 - Make 'Mark messages as read' a folder/account option (Milan Crha)
	I#120 - Show security bar above message headers (Milan Crha)
	I#140 - Single key accelerator triggered in search box ]I[ (Milan Crha)
	I#163 - Open selected event/memo/task on “Enter” (Milan Crha)
	I#164 - Mute "Failed to handle source headers" runtime warning (Milan Crha)
	I#166 - Improve the appdata file (Milan Crha)
	I#176 - [Calendar] Incorrectly splits attendee name and email address (Milan Crha)
	I#180 - [ECompEditor] Organizer changed when editing existing component (Milan Crha)
	I#181 - [CompEditor] Make Organizer combo as drop-down, without entry (Milan Crha)
	I#182 - Calendar month/year forward/backward arrows overlap (Milan Crha)
	I#183 - Set of DATE/DATE-TIME doesn't reset VALUE parameter (Milan Crha)
	I#187 - [Composer] Disable useless spell check update (Milan Crha)
	I#190 - [Meeting editor] Show email addresses when needed (Milan Crha)
	I#196 - Build developer documentation in a fix order (Milan Crha)
	I#198 - Convert UTC date in Inline (Outlook style) reply when set to (Milan Crha)
	I#208 - Task Completed time should be in UTC (Milan Crha)
	I#211 - Remove duplicated includes in the source files (Milan Crha)
	I#214 - Bold meeting summary text cut in Calendar view (Milan Crha)
	M!4 - Add X-Flatpak-RenamedFrom to the desktop file (Bilal Elmoussaoui)
	eds-I#41 - Documentation doesn't go through gtkdoc-scangobj (Milan Crha)
	eds-I#42 - [CalDAV] Populate calendar-auto-schedule for discovered sources (Milan Crha)
	eds-I#51 - [Gmail] Change from OAuth2 to other authentication doesn't stick (Milan Crha)

Miscellaneous:
	Free/Busy lookup for authenticated URLs not re-tried (Milan Crha)
	[Calendar] Fix issues with attendees editing of an existing meeting (Milan Crha)
	A little code clean-up related to the previous commit (Milan Crha)
	[Event/Task editor] Force timezone part show only if really needed (Milan Crha)
	[Flatpak] Update some of the dependencies (Milan Crha)
	Make sure intltool-merge cache is created only once (Milan Crha)
	Correct evolution-mail-formatter user documentation build warning (Milan Crha)
	Include also environment LD_LIBRARY_PATH in gtk-doc-scangobj call (Milan Crha)

Translations:
	Piotr Drąg (pl)
	Marek Cernocky (cs)
	Yi-Jyun Pan (zh_TW)
	Kristjan SCHMIDT (eo)
	Matej Urbančič (sl)
	Jordi Mas (ca)

Evolution 3.31.1 2018-10-08
---------------------------

Bug Fixes:
	Bug 750636 - Wrapped line should not start with a space ][ (Milan Crha)
	Bug 724129 - [Composer] Encrypt Draft message when encryption is enabled (Milan Crha)
	Bug 548656 - Emails using cancelled ical event not displayed correctly (Milan Crha)
	Bug 785719 - [itip] Get Organizer's Sent-By name from Sender header (Milan Crha)
	Bug 640994 - Email label colour disappears in message list pane when selected (Milan Crha)
	I#66 - "Inherit theme colors in HTML format" is always visually enabled in composer (Milan Crha)
	I#84 - Filter configuration needs a humanly readable dump (Milan Crha)
	I#86 - Quoting of plain text mail into HTML mode mangles deeper levels (Milan Crha)
	I#101 - Correct icon sizes for contact-editor.png (Milan Crha)
	I#103 - Extra new line added in front of long URLs (Milan Crha)
	I#104 - Replacing a string with nothing does not work in composer (Milan Crha)
	I#106 - Add an option to "Hide cancelled events" (Milan Crha)
	I#107 - Reply with selection and URL can produce extra letters (Milan Crha)
	I#108 - Expunge in virtual Trash folder shows runtime warnings (Milan Crha)
	I#110 - Attached meeting invitation can misbehave (Milan Crha)
	I#111 - Disable secure/insecure http change for WebDAV collection sources (Milan Crha)
	I#115 - Update win32/readme.txt (Milan Crha)
	I#118 - Unsubscribing requires selecting the folder first (Milan Crha)
	I#119 - Default to TLS encryption for new Mail accounts (Milan Crha)
	I#122 - Avoid delayed message send when editing the Outbox message (Milan Crha)
	I#123 - Reply to part of encrypted mail is unencrypted by default (Milan Crha)
	I#127 - Make Collection Account Wizard “Next” button default (Milan Crha)
	I#128 - Add “Collection Account” to “File › New” menu (Milan Crha)
	I#129 - Use unversioned URL to help.gnome.org (Milan Crha)
	I#135 - Cannot scroll up to previous date in Calendar's Week/Month View (Milan Crha)
	I#136 - Choose contrasting font color for the calendar data (Milan Crha)
	I#139 - Deselects task/memo list when started in Calendar view (Milan Crha)
	I#140 - Single key accelerator triggered in search box (Milan Crha)
	I#155 - Cannot expand list of recipients of an attached email (Milan Crha)
	I#156 - Make Location editable for Tasks (Milan Crha)
	I#159 - [gal-a11y-e-cell-tree] Call e_tree_model_node_is_expandable() with non-NULL 'node' (Milan Crha)
	I#162 - Replied to message marked as seen after message send (Milan Crha)

Miscellaneous:
	Update Flatpak build scripts to better integrate with the host desktop (Milan Crha)
	Add a man page for evolution (Milan Crha)
	[mail-send-receive] Try harder when searching for mail shell view (Milan Crha)
	Improve Flatpak manifests (Milan Crha)
	Composer autosave can stop working (Milan Crha)
	GNOME Bugzilla has been replaced by GNOME Gitlab (Andre Klapper)
	[ECollectionAccountWizard] Preset user name to mail sources (Milan Crha)
	[EMVFolderEditor] Correct path used to e_restore_window() (Milan Crha)
	Updated Czech default mail translation (Marek Cernocky)
	Fixed links in default mail (Marek Cernocky)
	Print actions disabled in Calendar view (Milan Crha)
	Task Location shown as Summary in preview pane (Milan Crha)
	Make sure message_list_folder_changed() is called from the main/UI thread (Milan Crha)
	[Flatpak] Use host system DConf to store user settings (Milan Crha)

Translations:
	Christian Kirbach (de)
	Anders Jonsson (sv)
	Efstathios Iosifidis (el)
	Balázs Meskó (hu)
	Marek Cernocky (cs)
	Gianvito Cavasoli (it)
	Jordi Mas (ca)
	Sebastian Rasmussen (sv)
	Rodrigo Lledó (es)

Evolution 3.30.0 2018-09-03
---------------------------

Miscellaneous:
	Help: Cover required 'Less secure apps' for Gmail POP (Andre Klapper)
	Help: Cover GOA and 'Less secure apps' for Gmail IMAP (Andre Klapper)
	Help: Add same info about GOA accounts as in 82692a82e5 (Andre Klapper)
	Spanish help translation: Fix broken markup (Andre Klapper)

Translations:
	Changwoo Ryu (ko)
	Fran Dieguez (gl)
	Mario Blättermann (de)
	Alan Mortensen (da)
	Jiri Grönroos (fi)
	Anders Jonsson (sv)

Evolution 3.29.92 2018-08-27
----------------------------

Bug Fixes:
	I#83 - Follow Up "is not Completed" search condition does not work (Milan Crha)
	I#82 - Text selection with signature not used in Reply (Milan Crha)
	I#47 - Unset calendar filters which force the List View on view change (Milan Crha)

Miscellaneous:
	Correct build when nss/nspr do not provide pkg-config files (Milan Crha)
	Crash under config_lookup_thread() at e-config-lookup.c:179 (Milan Crha)
	[EMailRequest] mail:// URI can be without additional arguments (Milan Crha)
	Help: Link to Evolution project on GNOME Gitlab instead of frontpage (Andre Klapper)

Translations:
	Yi-Jyun Pan (zh_TW)
	Aurimas Černius (lt)
	Fabio Tomat (fur)
	Jiri Grönroos (fi)
	Efstathios Iosifidis (el)
	Bruce Cowan (en_GB)
	Daniel Șerbănescu (ro)
	Baurzhan Muftakhidinov (kk)
	Cheng-Chia Tseng (zh_TW)
	Claude Paroz (fr)
	Kukuh Syafaat (id)
	Emin Tufan Çetin (tr)
	Rafael Fontenelle (pt_BR)
	Tim Sabsch (de)
	Christian Kirbach (de)

Evolution 3.29.91 2018-08-13
----------------------------

Miscellaneous:
	docs: Use http for w3.org URLs so gettext parsing itstool tags doesn't choke (Andre Klapper)
	Add a translator comment to "Archive" (Andre Klapper)
	Replace Bugzilla by Gitlab in user-visible error messages (Andre Klapper)
	Use the fancy Unicode apostrophes in new strings (Piotr Drąg)

Translations:
	Daniel Mustieles (es)
	Aurimas Černius (lt)
	Fabio Tomat (fur)
	Matej Urbančič (sl)
	Mario Blättermann (de)
	Alexandre Franke (fr)
	Yuras Shumovich (be)
	Piotr Drąg (pl)
	Chao-Hsiung Liao (zh_TW)
	Yi-Jyun Pan (zh_TW)

Evolution 3.29.90 2018-07-30
----------------------------

Bug Fixes:
	Bug 787344 - Mail Notification account selection (Milan Crha)
	Bug 788370 - Rename address book WebDAV backend to CardDAV (Milan Crha)
	Bug 269852 - Label should be on "Message" menu when mail is selected (Milan Crha)
	Bug 241477 - Message color cannot be removed once applied to a message (Milan Crha)
	Bug 240905 - Can't edit Follow Up flag (Milan Crha)
	Bug 227703 - Add option to Hide cancelled tasks (Milan Crha)
	I#75 - "Empty Junk" does not work on a real Junk folder (Milan Crha)
	I#71 - Workaround cursor movement through unbreakable anchor bug (Milan Crha)
	I#78 - Search scope in Mail view not restored properly (Milan Crha)
	I#57 - Edited event time keeps the old instance in the UI (Milan Crha)
	I#46 - Old plain text signature not updated before editing (Milan Crha)
	I#80 - p7s attachements are not shown in mail preview (Milan Crha)

Miscellaneous:
	[mail-notification] Correct a recently added translatable string (Milan Crha)
	Highlight of the search bar entry doesn't work (Milan Crha)
	Fix two possible memory leaks related to message composer (Milan Crha)
	Update some of the editor unit tests to not fail (Milan Crha)
	Propagate trust prompt response within collection sources (Milan Crha)
	Unnecessary message parse when viewing message source (Milan Crha)
	Print of message source doesn't print message source (Milan Crha)
	Help: Remove comment about Buteo (those links are dead) (Andre Klapper)
	Help: Use https URL for syncevolution link (Andre Klapper)
	Help: Use https URL for IETF RFC links (Andre Klapper)
	Help: Replace GNOME Bugzilla by GNOME Gitlab link to report bugs (Andre Klapper)
	Help: Use https URL for GNOME FTP link (Andre Klapper)
	Help: Use https URL for freedesktop.org spec (Andre Klapper)
	Help: Cover mail label item added to main menu in bug 269852 (Andre Klapper)
	Help: add a TODO item (Andre Klapper)

Translations:
	Daniel Șerbănescu (ro)
	Fabio Tomat (fur)
	Wolfgang Stöggl (de)
	Jordi Mas i Hernandez (ca)
	Aurimas Černius (lt)
	Daniel Mustieles (es)

Evolution 3.29.4 2018-07-16
---------------------------

Bug Fixes:
	Bug 704246 - Cannot send encrypted mail to contact with certificate (Milan Crha)
	Bug 757504 - [Composer] Do not wrap URLs in Plain Text mode (Milan Crha)
	Bug 548681 - [MessageList] Restore of cursor mispositioned after delete (Milan Crha)
	Bug 750636 - [Composer] Wrapped line should not start with a space (Milan Crha)
	Bug 770141 - Help: Remove Quick Reference PDF (Andre Klapper)
	Bug 723590 - Help: Cover accounts configured in GOA (Andre Klapper)
	Bug 794085 - Help: Cover why 'Email reminder' option is greyed out (Andre Klapper)
	Bug 786747 - Help: Add calendar views to list of keyboard shortcut (Andre Klapper)
	I#25 - Show also URL in collection CalDAV Properties dialogs (Milan Crha)
	I#31 - Help: German translation: Fix typo in closing tag (Antoine Jacoutot)
	I#32 - Add column to sort at the end when Ctrl+Click its header (Milan Crha)
	I#37 - Color support for iCalendar entries (Milan Crha)
	I#43 - Tasks not shown when Side Panel is hidden (Milan Crha)
	I#44 - Use Thunderbird's autoconfig ISPDB directly, not its copy (Milan Crha)
	I#67 - Provide a hint how to show hidden Menu Bar again (Milan Crha)
	I#39 - Extend Mail autoconfig to check in server's autoconfiguration too (Milan Crha)
	I#55 - "Custom sort" dialog freezes Evolution and hogs the CPU under Wayland (Milan Crha)
	I#53 - Address Helgrind warning about lock acquire order (Milan Crha)
	I#69 - [MessageList] Regeneration loses selection start (Milan Crha)
	eds-I#13 - [IMAPx] Fails to append message to Yahoo! with no CRLF at the end (Milan Crha)
	eds-I#3 - [GPG] Mails that are not encrypted look encrypted (Milan Crha)

Miscellaneous:
	Show more options in CalDAV Properties for collection sources (Milan Crha)
	Make it possible to disable text-highlight module with a GSettings option (Milan Crha)
	Update links to GNOME git repositories in flatpak files (Milan Crha)
	[EContactEditor] Do not store empty values in vCard (Milan Crha)
	Correct memory leak of object returned by atk_object_ref_relation_set() (Milan Crha)
	Try also with the From address when looking up correct From account for composer (Milan Crha)
	Properly wrap text in 'Security Information' dialog (Milan Crha)
	Add 4px bottom margin to secure button table (Milan Crha)
	[autoconfig] Rename look up on GNOME server, because it's not true anymore (I#44) (Milan Crha)
	[Composer] Message generated twice when using 'Send through Outbox' (Milan Crha)
	Fix few memory leaks, mostly around gtk_..._new_with_model() (Milan Crha)
	Update couple HTML editor tests (Milan Crha)
	Help: Fix grammar in a sentence (Anders Jonsson)
	Help: Update meeting invitation process due to UI changes (Дилян Палаузов)
	Help: Fix a typo (Andre Klapper)
	Help: Cover email aliases from bug 605416 (Andre Klapper)
	Help: Better explain syncing remote accounts vs individual folders for offline usage (Andre Klapper)
	Help: Fix my markup in previous commit (Andre Klapper)
	Help: Add less complicated way to get menu bar displayed again (Andre Klapper)
	Help: Use same names for views as in the UI (Andre Klapper)
	Help: Remove shortcuts from calendar views, now in intro-keyboard-shortcuts (Andre Klapper)
	Help: Fix duplicate section IDs (Andre Klapper)
	Help: Option is now called Custom, not Customize (Andre Klapper)
	Help: Use stable if namespace instead of experimental (Andre Klapper)
	Help: Use https URL for CC license link (Andre Klapper)
	Help: Use https URL for w3.org links (Andre Klapper)
	Help: Update URL from library.gnome.org to help.gnome.org for older content (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Daniel Mustieles (es)

Evolution 3.29.3 2018-06-18
---------------------------

Bug Fixes:
	Bug 796155 - Allow changing per-folder archive settings when auto-archiving is disabled (Milan Crha)
	Bug 796294 - No LTR text direction style in composed HTML messages (Milan Crha)
	Bug 795870 - Add a way to initiate refresh of account sources (Milan Crha)
	Bug 795869 - Synchronize color of WebDAV resources (Milan Crha)
	Bug 776162 - "Ignore Thread" does not always ignore thread (Milan Crha)
	Bug 796174 - strcat() considered unsafe for buffer overflow (Milan Crha)
	I#9 - Mail notification tweaks (Ryan Hendrickson)
	I#14 - Add 'in Current Folder and Subfolders' search option (Milan Crha)
	I#20 - Hint authentication methods for LDAP address books (Milan Crha)
	I#19 - Show "message/feedback-report" attachments inline (Milan Crha)

Miscellaneous:
	[mail-send-recv] Remove unused struct _send_info::keep_on_server property (Milan Crha)
	Update bug URL and switch to https:// in the DOAP file (Milan Crha)
	Fix a possible memory leak in mail_display_uri_requested_cb() (Milan Crha)
	[composer-autosave] Use-after-free during snapshot save to file ][ (Milan Crha)
	Fix few memory leaks around camel_data_wrapper_get_mime_type() (Milan Crha)
	Try to preselect source type when creating new source (Milan Crha)
	Missing build dependency for gdbus-codegen on input .xml file (Milan Crha)
	Compare only date when searching with Sent/Received dates (Milan Crha)
	[ENameSelectorEntry] Plain text drag & drop between entries misbehaves (Milan Crha)
	Use 'User-Agent' instead of 'X-Mailer' header when sending message (Milan Crha)
	Mail Accounts in Preferences not always properly sorted (Milan Crha)
	Drop dependency on libcryptui (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Marek Cernocky (cs)
	Cheng-Chia Tseng (zh_TW)
	Mario Blättermann (de)

Evolution 3.29.2 2018-05-21
---------------------------

Bug Fixes:
	Bug 795289 - Proxy settings ignored when checking for auth types (Milan Crha)
	Bug 795331 - Use correct desktop-entry name in notifications (Mathieu Bridon)
	Bug 795447 - Enigmail GPG encrypted Subject not shown in message list (Milan Crha)
	Bug 795567 - Do not expand archive folder in Copy/Move message to folder dialog (Milan Crha)
	Bug 795977 - AutoArchive archives Junk and Deleted messages too (Milan Crha)
	Bug 796114 - [Collection Accounts] Preselect each unique collection kind, not only first (Milan Crha)

Miscellaneous:
	Move evolution-alarm-notify to evolution-data-server (Milan Crha)
	Address some of the clang warnings (Milan Crha)
	Address some of the compiler and static analyzers warnings (Milan Crha)
	Crash when making links clickable in composer (Milan Crha)
	Shift+Click on switcher button to open a new window (Milan Crha)

Translations:
	Fabio Tomat (fur)
	Yuras Shumovich (be)
	Marek Černocký (cs)
	Christian Kirbach (de)

Evolution 3.29.1 2018-04-16
---------------------------

Bug Fixes:
	Bug 794151 - The "File Under" field can not be edited (Milan Crha)
	Bug 794138 - Search for Category Unmatched in Memos results in an error (Milan Crha)
	Bug 788193 - [itip-formatter] Describe used recurrence, if possible (Milan Crha)
	Bug 793915 - Option to convert UTC time to local time in Reply credits (Milan Crha)
	Bug 602612 - Add 'Alternative Reply' menu option (Milan Crha)
	Bug 794204 - Links in mailto: body not detected when composing in HTML (Milan Crha)
	Bug 200907 - Add support for recurring tasks (Milan Crha)
	Bug 794474 - Headers in forwarded message credits in opposite order (HTML) (Milan Crha)
	Bug 516943 - Disable direct event Summary edit by default (Milan Crha)
	Bug 794465 - [Automatic Contacts] Option to File under as "First Last" (Milan Crha)
	Bug 791244 - Cannot copy text/click links in read-only events (Milan Crha)
	Bug 792688 - Failed mail print operation causes crash (Milan Crha)
	Bug 794628 - Don't preload timezones on libical 3.0.2+ (Dan Nicholson)
	Bug 764044 - Leftover "Generating message list" in the status pane (Milan Crha)
	Bug 794693 - Crash when trying to view email message source (Milan Crha)
	Bug 794648 - Undo/Redo doesn't work in component Description (Milan Crha)
	Bug 794718 - Calendar List view shows wrong start/end time (when in UTC) (Milan Crha)
	Bug 794832 - Option to close window on deletion, not open next mail (Milan Crha)
	Bug 793583 - webkit_web_view_load_html() garbages linked CSS content (Milan Crha)
	Bug 724647 - Add option to Show full mail addresses in message preview (Milan Crha)
	Bug 795106 - Compiler warnings about identical inner 'if' condition (Milan Crha)
	Bug 795108 - Trailing bracket not stripped when linkifying URL inside angle brackets (Milan Crha)
	Bug 794451 - Fix my previous changes (Andre Klapper)

Miscellaneous:
	Show 8 days in the To Do bar (Milan Crha)
	Correct typo in config.h.in (Milan Crha)
	Make it possible to disable Reminders for Tasks (Milan Crha)
	Correct e_mail_formatter_canon_header_name() (Milan Crha)
	Correct evolution stable flatpak build (Milan Crha)
	Bump libical version to 3.0.3 in flatpak scripts (Milan Crha)
	Avoid runtime warning when printing message with text/calendar attachment (Milan Crha)
	Avoid runtime warning when creating fullname.ui	dialog (Milan Crha)
	Set transient parent for the "Full Name" editor dialog (Milan Crha)
	Reply includes HTML attachment in message body (Milan Crha)
	Mark missing string for translation (Piotr Drąg)
	Ensure transient parent for ETimezoneDialog (Milan Crha)
	[EMailDisplay] Do not call reload when nothing is loaded (Milan Crha)
	Revert message composer part of the previous commit (Milan Crha)
	Make list of headers for message preview reorderable in Preferences (Milan Crha)
	[EToDoPane] With completed hide also cancelled tasks (Milan Crha)
	Fix broken markup in Hungarian translation (Andre Klapper)
	Use proper its format for translator comments (Andre Klapper)
	Update how to use address book as a data source in LibreOffice (Andre Klapper)
	Classification UI in task/cal editor is not consistent anymore (Andre Klapper)
	No globe button anymore, just a 'Select' button (Andre Klapper)
	Remove step covering a non-existing UI element (Andre Klapper)
	Reflect the 3.26 UI in the docs (Andre Klapper)
	Cover how to set objects as privcate by default (Andre Klapper)

Translations:
	Muhammet Kara (tr)
	Daniel Mustieles (es)
	Stas Solovey (ru)
	Emin Tufan Çetin (tr)
	Cheng-Chia Tseng (zh_TW)
	Piotr Drąg (pl)
	Anders Jonsson (sv)
	Rafael Fontenelle (pt_BR)
	Marek Černocký (cs)
	Gianvito Cavasoli (it)
	Christian Kirbach (de)
	Rūdolfs Mazurs (lv)
	Aurimas Černius (lt)
	Matej Urbančič (sl)
	Balázs Meskó (hu)
	Jordi Mas (ca)
	Gábor Kelemen (hu)

Evolution 3.28.0 2018-03-12
---------------------------

Miscellaneous:
	Add migration code for global-view-setting default change (bug 792076) (Milan Crha)

Translations:
	Alan Mortensen (da)
	Gianvito Cavasoli (it)
	Rūdolfs Mazurs (lv)
	Matej Urbančič (sl)
	Anders Jonsson (sv)

Evolution 3.27.92 2018-03-05
----------------------------

Bug Fixes:
	Bug 793477 - Hide Autoar options in "Save all" when not needed (Milan Crha)
	Bug 793582 - Add Column dialog doesn't work with dark themes (Milan Crha)
	Bug 753704 - Wrap file names in the picture gallery icon view (Jean-François Fortin Tam)
	Bug 793848 - Split PRE into separate paragraphs in HTML (Milan Crha)
	Bug 794034 - Add <provides><id> into org.gnome.Evolution.appdata (Milan Crha)

Miscellaneous:
	[itip-formatter] Meeting request attendee response address not properly filled (Milan Crha)
	Fix a memory leak in e_editor_dom_process_content_to_plain_text_for_exporting() (Milan Crha)

Translations:
	Милош Поповић (sr)
	Милош Поповић (sr@latin)
	Daniel Mustieles (es)
	Jordi Mas (ca)
	Baurzhan Muftakhidinov (kk)
	Bruce Cowan (en_GB)
	Changwoo Ryu (ko)
	Dušan Kazik (sk)
	Aurimas Černius (lt)
	Marek Černocký (cs)
	Gábor Kelemen (hu)

Evolution 3.27.91 2018-02-19
----------------------------

Bug Fixes:
	Bug 793064 - Default value of attachment-reminder-clues doesn't localize (Milan Crha)
	Bug 793104 - COMPLETED in libical 3.0+ is DATE-TIME only (Milan Crha)
	Bug 793107 - Add option to build with enchant 1.x or 2.x (Rafael Fontenelle)
	Bug 793109 - Name of attached mail with dash in Subject truncated (Milan Crha)
	Bug 793368 - Install AppStream metadata to /usr/share/metainfo/ (Jeremy Bicha)
	Bug 793396 - Collapsing expanded recipients list collapses entire header (Milan Crha)
	Bug 793125 - Crash due to popup menus left attached too long (Milan Crha)
	Bug 792746 - Fails to build with ENABLE_SMIME set to OFF (Milan Crha)
	Bug 793240 - Let open attachments in default application easily (Milan Crha)

Miscellaneous:
	Add Create/Destroy view options to test-source-selector utility (Milan Crha)
	Hide enchant dependency from public headers (Milan Crha)

Translations:
	Carles Ferrando Garcia (ca)
	Fabio Tomat (fur)
	Jiri Grönroos (fi)
	Piotr Drąg (pl)
	Mario Blättermann (de)
	Fran Dieguez (gl)
	Jordi Mas (ca)
	Nathan Follens (nl)

Evolution 3.27.90 2018-02-05
----------------------------

Bug Fixes:
	Bug 339675 - 'Include signature in new messages only' doesn't always work (Milan Crha)
	Bug 792343 - [CompEditor] Date-only value changed to DateTime on save (Milan Crha)
	Bug 792385 - [mail-to-task] Odd component editor window title (Unicode dash) (Milan Crha)
	Bug 788543 - Add a way to filter on Source Account first (Milan Crha)
	Bug 792076 - Set "Apply the same view to all folders" by default (Milan Crha)
	Bug 792480 - Delete key press should not create new event in Calendar views (Milan Crha)
	Bug 792610 - [GPG] Consider alternate signer emails in sender address verification (Milan Crha)
	Bug 792781 - 'Go to Folder' incorrectly unrefs CamelFolder twice (Milan Crha)
	Bug 792736 - Remove false runtime warning from ml_sort_uids_by_tree() (Milan Crha)
	Bug 792909 - [mail-to-task] Ensure UTF-8 valid Description (Milan Crha)
	Bug 788904 - Show extra Google attendee info in Calendar and itip messages (Milan Crha)
	Bug 788589 - [Composer] Middle mouse button pastes selected text in wrong location (Milan Crha)
	Bug 788823 - Link wrapping breaks paragraph text incorrectly (Milan Crha)
	Bug 778065 - Add hidden option to keep original signature in replies (Milan Crha)
	Bug 720387 - Always set error on failure of mail_autoconfig_initable_init() (Milan Crha)

Miscellaneous:
	[devel-doc] Rename api-index IDs, to not clash with gtk-doc generated IDs (Milan Crha)
	Crash under message-list.c:free_message_info_data() (Milan Crha)
	Expand also input fields in filter rule editor (Milan Crha)
	Adapt to changes in built-in OAuth2 implementation in evolution-data-server (Milan Crha)
	Change how UI deals with XOAUTH2 for Camel providers (Milan Crha)
	Change when Evolution loads its extension modules (Milan Crha)
	Address some issues reported by Undefined Behavior Sanitizer (Milan Crha)
	Indentation in plain text adds unwanted spaces around links (Milan Crha)
	[composer-autosave] Use-after-free during snapshot save to file (Milan Crha)
	Use e_cal_recur_get_localized_nth() instead of e_cal_recur_nth array (Milan Crha)

Translations:
	Fabio Tomat (fur)
	Balázs Úr (hu)
	Kukuh Syafaat (id)
	Rafael Fontenelle (pt_BR)
	Andika Triwidada (id)

Evolution 3.27.4 2018-01-08
---------------------------

Bug Fixes:
	Bug 791291 - Composer crashes if Ctrl+\ is pressed multiple times (Milan Crha)
	Bug 791341 - Support pasting multiple addresses with line breaks (Milan Crha)
	Bug 791346 - ‘Disposition-Notification-To’ header doesn’t take into account the ‘From Override’ field’s value (Milan Crha)
	Bug 791740 - Use monospace font for component "Description" field (Milan Crha)
	Bug 791793 - Unnecessary preview reload on style-updated in Tasks/Memos (Milan Crha)

Miscellaneous:
	help: Cover reenabling the main menu bar (Andre Klapper)
	Drag&drop of attachment button from mail preview does nothing (Milan Crha)

Translations:
	Kukuh Syafaat (id)
	Stas Solovey (ru)
	Daniel Mustieles (es)
	Benjamin Steinwender (de)
	Marek Černocký (cs)

Evolution 3.27.3 2017-12-11
---------------------------

Bug Fixes:
	Bug 700778 - TNEF attachment not processed properly (Milan Crha)
	Bug 790263 - [alarm-notify] URLs in Location field should be clickable (Milan Crha)
	Bug 790326 - [evolution-backup] Allow running without GUI/DISPLAY (Milan Crha)
	Bug 789526 - Incorrect message selected after Delete in real Trash folder (Milan Crha)
	Bug 789571 - Handle webcal:// URI to add new On The Web calendar (Milan Crha)
	Bug 790069 - Free/Busy Publishing should not include X-SUMMARY and X-LOCATION (Milan Crha)
	Bug 790291 - Disallow shrinking message list to zero width (Milan Crha)
	Bug 790020 - Use original location when composing new message in Search Folder (Milan Crha)
	Bug 680268 - Handle meeting invitation with detached instances (Milan Crha)
	Bug 790311 - Print of message attachment shows main message headers (Milan Crha)
	Bug 790944 - Attachment filename in multipart/mixed can be lost (Milan Crha)
	Bug 790666 - Comma in Full Name breaks meeting organizer validity check (Milan Crha)
	Bug 790952 - Skip extra leading forward slashes in mailto: from Chrome (Milan Crha)
	Bug 790635 - Slow start with 10+ mail accounts enabled (Milan Crha)
	Bug 262328 - Selecting collapsed threads only selects the first message (Milan Crha)
	Bug 791203 - Add file extension to pasted image in Plain Text mode (Milan Crha)
	Bug 790632 - Option to visually wrap long lines in composer (Milan Crha)
	Bug 790773 - Add message list columns to show Sender/Recipients email addresses only (Milan Crha)
	Bug 788603 - Ability to reorder mail filtering rules' conditions and actions (Milan Crha)
	Bug 651270 - Allow Drag&Drop to reorder items in Mail Filters dialog (Milan Crha)

Miscellaneous:
	Workaround bug 674885 (type initialisation deadlock in GObject) (Milan Crha)
	Address compiler warnings introduced with libytnef 1.9.2 (Milan Crha)
	[Calendar] set_style_from_attendee(): Prevent crash when attendee has no mail set (Milan Crha)
	Extend "delete-selects-previous" mail option to cover mark junk/not-junk too (Milan Crha)
	Replace deprecated NONE with VOID in e-marshal.list (Milan Crha)
	Drag&drop of multiple messages from message list to composer fails (Milan Crha)
	[Composer] Better care of autosave snapshot after WebKitWebProcess crash (Milan Crha)
	Remove the OMF file in help/ (Piotr Drąg)

Translations:
	Daniel Mustieles (es)
	Marek Cernocky (cs)
	Kjartan Maraas (nb)
	Aurimas Černius (lt)
	Kukuh Syafaat (id)
	Christian Kirbach (de)

Evolution 3.27.2 2017-11-13
---------------------------

Bug Fixes:
	Bug 696047 - [alarm-notify] Busy loop on midnight and DST change (Milan Crha)
	Bug 789009 - Inbox is not expanded automatically on restart (Michael Kuhn)
	Bug 788934 - Add option to have Subject above Sender in Wide view (Milan Crha)
	Bug 789648 - Problem viewing .eml attachment (Milan Crha)
	Bug 770141 - Add a dedicated global shortcuts page to the user docs (Raniere Silva)
	Bug 760329 - Try to poke autodiscovery when creating new account (Milan Crha)

Miscellaneous:
	Crash under e_dom_resize_document_content_to_preview_width() (Milan Crha)
	[ECellCombo] Misplaced combo popup under Wayland (Milan Crha)
	Disable expand of To Do bar icon renderer (Milan Crha)
	Store To Do bar width as proportion, not as absolute value (Milan Crha)
	Enhance progress indicator of folder copy/move (Milan Crha)
	Add HTML editor unit test for bug 788829 (Milan Crha)
	Revert UI part of the change for bug 788916 (Use of localized Fwd/Re) (Milan Crha)
	Fix a memory leak in e_mail_store_save_initial_setup_sync() (Milan Crha)
	Use the fancy Unicode quotation marks in new strings (Piotr Drąg)
	[ECollectionAccountWizard] Preset to remember password by default (Milan Crha)
	Fix duplicate wording in help pages (Christian Kirbach)

Translations:
	Marek Cernocky (cs)
	Mario Blättermann (de)
	Kjartan Maraas (nb)
	Fabio Tomat (fu)

Evolution 3.27.1 2017-10-16
---------------------------

Bug Fixes:
	Bug 758945 - Disable inline display of TIFF images (Milan Crha)
	Bug 787411 - [Wayland] Alt-shown hidden menubar cannot be interacted with (Milan Crha)
	Bug 271124 - Allow filter dialog to specify incoming vs outgoing (Milan Crha)
	Bug 779170 - [Wayland] gtk_menu_popup() lefts menu out of screen (William Hua)
	Bug 785618 - Unread mail count in IMAP folder not always updated (Milan Crha)
	Bug 787590 - Replace use of gnome_desktop_thumbnail_scale_down_pixbuf() (Emmanuele Bassi)
	Bug 787612 - Option to 'Go to the previous message after message deletion' (Milan Crha)
	Bug 785178 - Message preview pane size gets reset every time on HiDPI (Milan Crha)
	Bug 787646 - Replace deprecated and removed enchant API usage (Guido Trentalancia)
	Bug 569110 - Crash on platform with 64-bit time_t / 32-bit long (Matthias Drochner)
	Bug 706966 - [Month view] Repeat month name on each first week day (Milan Crha)
	Bug 565304 - Use thinner lines in the Month View (Milan Crha)
	Bug 320209 - Option to Order days in Week View from left to right (Milan Crha)
	Bug 739059 - Wrong mail account chosen when Forward as iCalendar (Milan Crha)
	Bug 788050 - Manual check for Junk requires automatic junk filtering on (Milan Crha)
	Bug 788051 - Junk messages moved to a real folder are considered seen (Milan Crha)
	Bug 787418 - Add a way to create event from command line (Milan Crha)
	Bug 788164 - Allow adding notes to messages in a search folder (Milan Crha)
	Bug 788231 - PageDown in Contacts List view mode misbehaves (Milan Crha)
	Bug 788112 - To Do Bar has recurring items from following week (Milan Crha)
	Bug 781645 - Skip GSettings schema compile and icon cache update when DESTDIR is set (Milan Crha)
	Bug 788156 - Remote content download slows down message preview (Milan Crha)
	Bug 788430 - Corrections to FindSMIME.cmake (Дилян Палаузов)
	Bug 788450 - Correct typo in e_cal_model_get_default_source_uid() (Milan Crha)
	Bug 788293 - Editing an appointment name inline inserts newline when pressing Enter (Milan Crha)
	Bug 788479 - Translated reply prefixes not detected (Milan Crha)
	Bug 788478 - Pasting as citation appends text to the end of message (Milan Crha)
	Bug 634905 - Unhelpful text "12:00am" in advanced search date selector window (Milan Crha)
	Bug 596763 - Make LDAP 'Find Possible Search Bases' run in dedicated thread (Milan Crha)
	Bug 788686 - To Do bar higlights as overdue tasks with DATE-only Due (Milan Crha)
	Bug 788675 - [iCalendar import] Leave validation of iCalendar streams to libecal (Tim Ruffing)
	Bug 788730 - Offer Edit Message/Open Outbox Folder when Send fails (Milan Crha)
	Bug 788639 - Allow use of no Name in composer "From Override" (Milan Crha)
	Bug 788829 - Busy loop when wrapping Reply quoted text (Milan Crha)
	Bug 788568 - Add option to "Show Tasks without Due date" in the "To Do" bar (Milan Crha)
	Bug 788916 - Localized "Fwd:"/"Re:" can't be disabled (Milan Crha)

Miscellaneous:
	Rename evolution.desktop to org.gnome.Evolution.desktop (Milan Crha)
	Add flatpak build script for stable Evolution version (Milan Crha)
	Show also git commit ID of Evolution in VERSION_SUBSTRING of flatpak build (Milan Crha)
	Remove GTK_CHECK_VERSION macro usage (Milan Crha)
	Remember back up file extension and default to .tar.gz again (Milan Crha)
	ENABLE_CONTACT_MAPS defined twice in config.h.in (Milan Crha)
	Draw flat events in Calendar views (Milan Crha)
	Correct runtime warning when creating All Day Appointment (Milan Crha)
	Cannot change organizer of existing meeting (Milan Crha)
	Use large-enough buffer in e_calendar_item_draw_day_numbers() (Milan Crha)
	Mark missing strings for translation (Piotr Drąg)
	Initialize libxml2 global memory in the main() (Milan Crha)
	Use icaltime_is_utc() instead of icaltimetype::is_utc (Milan Crha)
	Label shortcuts prevent typing numbers (Milan Crha)
	Crash after import file disappears before import is done (Milan Crha)
	Offer 'Open Message Filters' in alert about modified filter due to folder deletion (Milan Crha)
	Mention 'Fall back to threading messages by subject' preference (Andre Klapper)
	Use HTTPS instead of HTTP link for SpamAssassin FAQ (Andre Klapper)
	fix some syntax errors in translations (Jeremy Bicha)
	de: Fix broken markup in user docs (Andre Klapper)
	Remove linked page that got deleted in 8f967d9f (Andre Klapper)

Translations:
	hanniedu (nl)
	Kristjan SCHMIDT (eo)
	Dušan Kazik (sk)
	Pawan Chitrakar (ne)
	Matej Urbančič (sl)
	Efstathios Iosifidis (el)
	Gianvito Cavasoli (it)
	Xavi Ivars (ca@valencia)
	Marek Cernocky (cs)
	Matej Urbančič (sl)
	Милош Поповић (sr)

Evolution 3.26.0 2017-09-11
---------------------------

Miscellaneous:
	Add flatpak build script (Milan Crha)

Translations:
	Jiri Grönroos (fi)
	Alan Mortensen (da)
	Çağatay Yiğit Şahin (tr)
	Gianvito Cavasoli (it)
	Bruce Cowan (en_GB)
	Inaki Larranaga Murgoitio (eu)
	Jordi Mas (ca)
	Anders Jonsson (sv)
	Christian Kirbach (de)

Evolution 3.25.92.2 2017-09-04
------------------------------

Miscellaneous:
	Do not use PROJECT_VERSION_TWEAK when searching for eds dependencies (Milan Crha)

Evolution 3.25.92.1 2017-09-04
------------------------------

Miscellaneous:
	Revert "Rename evolution.desktop to org.gnome.Evolution.desktop" (Milan Crha)

Evolution 3.25.92 2017-09-04
----------------------------

Bug Fixes:
	Bug 785845 - pkill terminates also evolution-backup, not only evolution (Milan Crha)
	Bug 786163 - [ECalModel] Do not convert UTC times to local time zone (Milan Crha)
	Bug 786447 - Calculate width for Date/Time Format combo box (Milan Crha)
	Bug 332296 - Cannot drag end time in the Day View when it's 12pm (Milan Crha)
	Bug 336682 - Show keyboard shortcuts for Calendar views (Milan Crha)
	Bug 347958 - Printed appointment text unreadable for dark calendar color (Milan Crha)
	Bug 547463 - Week/Month view popup menu incorrect when editing inline (Milan Crha)
	Bug 578496 - Date selection popup arrow usage is flipped in RTL (Milan Crha)
	Bug 598024 - Forward as iCalendar doesn't contain all instances (Milan Crha)
	Bug 620797 - Event reminder multiple times in alarm notification dialog (Milan Crha)
	Bug 787002 - Add shortcuts for Labels (Milan Crha)
	Bug 618125 - Due date time zone not set when using "Click to add task" (Milan Crha)

Miscellaneous:
	Default mail account not indicated after restart (Milan Crha)
	Show EDateEdit time combo popup in columns (Milan Crha)
	[ECompEditor] Preserve original duration when changing time (Milan Crha)
	Correct timezone handling when printing calendars (Milan Crha)
	Custom page setup not properly restored when printing (Milan Crha)
	Rename evolution.desktop to org.gnome.Evolution.desktop (Milan Crha)
	Add debugging console prints for message-list (Milan Crha)

Translations:
	Alexandre Franke (fr)
	Marek Cernocky (cs)
	Rafael Fontenelle (pt_BR)
	Jordi Mas (ca)
	Ask Hjorth Larsen (da)
	Muhammet Kara (tr)
	Милош Поповић (sr)
	Милош Поповић (sr@latin)
	Stas Solovey (ru)
	Piotr Drąg (pl)
	Wolfgang Stöggl (de)
	Rūdolfs Mazurs (lv)
	Jiri Grönroos (fi)
	Yuras Shumovich (be)
	Changwoo Ryu (ko)
	Dušan Kazik (sk)
	Gábor Kelemen (hu)
	Daniel Mustieles (es)

Evolution 3.25.91 2017-08-21
----------------------------

Miscellaneous:
	Add new developer documentation files into evolution-util-docs.sgml.in (Milan Crha)
	Update mail filter conditions (as per bug 698439) (Andre Klapper)

Translations:
	Daniel Mustieles (es)
	Kukuh Syafaat (id)
	Fabio Tomat (fur)
	Marcos Lans (gl)
	Marek Cernocky (cs)
	Matej Urbančič (sl)
	Aurimas Černius (lt)
	Gábor Kelemen (hu)
	Mario Blättermann (de)
	Baurzhan Muftakhidinov (kk)
	Anish Sheela (ml)

Evolution 3.25.90 2017-08-07
----------------------------

Bug Fixes:
	Bug 785031 - Indefinite loop under e_editor_dom_merge_siblings_if_necessary() (Milan Crha)
	Bug 785127 - Change in composer body doesn't trigger autosave timeout (Milan Crha)
	Bug 271481 - Provide generic Accounts editor (Milan Crha)
	Bug 785188 - Do not add LIB_INSTALL_DIR into RPATH (Milan Crha)
	Bug 785233 - Do not add extra comma in Open Map query (Milan Crha)
	Bug 785412 - Skip disabled accounts in Reply-all user address lookup (Milan Crha)
	Bug 777086 - Composer sometimes hangs on right-click above a word in the body (Milan Crha)
	Bug 785650 - Switch Paste Quotation and Paste as Text shortcuts (Raniere Silva)
	Bug 750564 - Make server settings lookup extensible (Milan Crha)
	Bug 785717 - Add plain minus key to collapse thread (Milan Crha)
	Bug 785800 - Page Up/Down in monthly calendar view not skipping a month (Milan Crha)
	Bug 768260 - Document how to customize the UI via editing .ui files (Andre Klapper)
	Bug 784214 - link 'mail folders' to changing list columns (Andre Klapper)
	Bug 784214 - Explain how to find location of a message in a search folder (Andre Klapper)
	Bug 784767 - Document shortcut for applying secondary sort criterion in message list (Andre Klapper)
	Bug 784527 - Create 'Composing Messages' section on mail account pages (Andre Klapper)
	Bug 784527 - Update docs regarding the split Defaults tab (Andre Klapper)
	Bug 784527 - Update section name (Andre Klapper)
	Bug 785644 - Move note box about dconf-editor (Raniere Silva)
	Bug 783793 - Document To Do bar and update main window screenshot (Andre Klapper)

Miscellaneous:
	Provide e_alert_bar_submit_alert() to avoid code duplication (Milan Crha)
	Workaround broken GPG encrypted messages from Exchange and GroupWise servers (Milan Crha)
	Reply-To header value lost on Draft message reopen (Milan Crha)
	Add a WebDAV browser into the Account Editor (Milan Crha)
	Set shadow for Aliases scrolled window in mail account Properties (Milan Crha)
	Use SRV records for configuration lookup (Milan Crha)
	Remove change-switcher-appearance.page - too specific; not common topic (Andre Klapper)
	Fix incorrect alt desc text for a screenshot (Andre Klapper)
	Remove obsolete TODO comment (Andre Klapper)
	Fix date in previous commit (Andre Klapper)
	Read Receipts settings are also available in EWS/MAPI accounts (Andre Klapper)
	Cover actual EWS account settings nowadays (Andre Klapper)
	Use same string as in 'Manage signatures' page about '-- ' delimiter (Andre Klapper)
	Provide actual links to the pages dedicated to these bullet points (Andre Klapper)
	Grammar fixes in help (Anders Jonsson)
	Remove image from French user docs which is not used anywhere. (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Daniel Mustieles (es)
	Matej Urbančič (sl)
	Kukuh Syafaat (id)
	Pawan Chitrakar (ne)
	Aurimas Černius (lt)
	Baurzhan Muftakhidinov (kk)
	Mario Blättermann (de)
	Kjartan Maraas (nb)
	Gábor Kelemen (hu)
	Dušan Kazik (sk)

Evolution 3.25.4 2017-07-17
---------------------------

Bug Fixes:
	Bug 783905 - Drag in Minicard view stuck (Milan Crha)
	Bug 783968 - Mark Fwd and Re Subject attribution for translation (Milan Crha)
	Bug 783987 - Mail account assistant/editor too tall for small resolution (Milan Crha)
	Bug 339675 - Add option to Include signature in new messages only (Milan Crha)
	Bug 782210 - Divide message list and preview panel size proportionally (Milan Crha)
	Bug 772572 - Allow creating Receive-only mail accounts (Milan Crha)
	Bug 235022 - Can't use evolution before you create a mail account (Milan Crha)
	Bug 784246 - Unset encoding in text-highlight module output (Milan Crha)
	Bug 783908 - Prefill new contact lists with mails from selected contacts (Milan Crha)
	Bug 780934 - Component not moved when changing calendar in editor (Milan Crha)
	Bug 781744 - Support not storing sent messages (Milan Crha)
	Bug 784445 - [Wayland] Date chooser on Tasks is misplaced on screen (Milan Crha)
	Bug 784438 - Hyperlinks href changed to text when expanding the text (Milan Crha)
	Bug 781309 - Signature and import previews hard to read with dark theme (Milan Crha)
	Bug 781790 - Configure signature and start cursor position per account (Milan Crha)
	Bug 784664 - Avoid folding in ESourceMailIdentity::aliases property (Milan Crha)
	Bug 784665 - Reply/Forward fails to pair account alias with recipient (Milan Crha)
	Bug 784746 - Remove version number from gettext package name (Jeremy Bicha)
	Bug 784751 - Add mnemonics to Aliases editing buttons (Milan Crha)
	Bug 784776 - Don't change default view on middle-click of switcher button (Milan Crha)
	Bug 784663 - Sort aliases list on save of account Properties (Milan Crha)
	Bug 773550 - Do not use unstable WebKit DOM API (Milan Crha)
	Bug 771404 - Use OpenStreetMap or Google Maps to open maps (Milan Crha)
	Bug 784874 - Huge icons in Edit->Preferences sections column (Milan Crha)
	Bug 783363 - Explain how list of apps to open an attachment are determined (Andre Klapper)
	Bug 783504 - Link to junk folder location options from spam settings page (Andre Klapper)
	Bug 783533 - Link from 'cannot see some mail' to 'debugging filters' (Andre Klapper)
	Bug 744526 - Cover which column names the CSV addressbook importer expects (Andre Klapper)
	Bug 780329 - Cover how advanced users can customize keyboard shortcuts (Andre Klapper)

Miscellaneous:
	Sort accounts in identity combo box (From: combo in mail composer) (Milan Crha)
	Make it possible to debug filters on stdout (Milan Crha)
	Use the fancy Unicode quotation marks in a new string (Piotr Drąg)
	Change --module-dir for gtkdoc-fixxref call (Milan Crha)
	Make it possible to change theme for text-highlight module (Milan Crha)
	Cannot focus contact list editor's list name (Milan Crha)
	Fix runtime warning on close from e_content_request_process() (Milan Crha)
	Use the fancy Unicode quotation marks in a new file (Piotr Drąg)
	Prefer gtk_clipboard_wait_for_targets() over gtk_clipboard_request_targets() (Milan Crha)
	Wrong folder URI used for message notifications (Milan Crha)
	AlertBar from ShellContent not freed (Milan Crha)
	Derive date from selected day when creating event/meeting in To Do bar (Milan Crha)
	Remove an obsolete comment (Andre Klapper)
	Fix a typo (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Daniel Mustieles (es)
	Baurzhan Muftakhidinov (kk)
	Daniel Mustieles (es)
	Yuras Shumovich (be)
	Kukuh Syafaat (id)
	Gábor Kelemen (hu)
	Mario Blättermann (de)

Evolution 3.25.3 2017-06-19
---------------------------

Bug Fixes:
	Bug 782803 - Select also day when going to Today in Month/Week views (Milan Crha)
	Bug 205718 - Import public keys from messages (Milan Crha)
	Bug 783106 - Crash under webkit_editor_paste_clipboard_targets_cb() (Milan Crha)
	Bug 537048 - [Month view] Clicking outside of appointment doesn't stop editing (Milan Crha)
	Bug 783191 - Fix conditional to prevent a compiler warning (Antoine Jacoutot)
	Bug 782052 - Today in mini-calendar not easy to distinguish from selected days (Milan Crha)
	Bug 783317 - Use https for autoconfig API (Tobias Mueller)
	Bug 782210 - Divide message list and preview panel size proportionally (Milan Crha)
	Bug 783348 - Add 'Edit as New' event context menu option (Milan Crha)
	Bug 783353 - Composer spell checks with no language selected (Milan Crha)
	Bug 782470 - Style <blockquote> in HTML replies (Milan Crha)
	Bug 266621 - Add "To Do" bar with events and tasks for Mail view (Milan Crha)
	Bug 783682 - Misleading start date set for Memos created inline in Calendar view (Milan Crha)
	Bug 531945 - Default e-mail client dialog asks me Yes or No (Milan Crha)
	Bug 499319 - Add "Empty Junk" to Junk folder context menu (Milan Crha)

Miscellaneous:
	Use SIGTERM instead of SIGQUIT in killev (evolution --force-shutdown) (Milan Crha)
	Allow select the same source and destination calendar in Copy To Calendar (Milan Crha)
	Crash under e_dom_resize_document_content_to_preview_width() (Milan Crha)
	Use ESourceRegistryWatcher in alarm-notify (Milan Crha)
	Allow overwrite of CMAKE_SKIP_RPATH variable (Milan Crha)
	e_mail_folder_to_full_display_name: Special-case virtual Trash/Junk folders (Milan Crha)
	Correct Unicode opening quotation mark (Piotr Drąg)

Translations:
	Fabio Tomat (fur)
	Марко Костић (sr)
	Mario Blättermann (de)
	Kukuh Syafaat (id)
	Daniel Mustieles (es)
	Kjartan Maraas (nb)
	Jordi Mas (ca)
	Baurzhan Muftakhidinov (kk)
	Gábor Kelemen (hu)

Evolution 3.25.2 2017-05-22
---------------------------

Bug Fixes:
	Bug 781660 - Component editor marked changed after open (Milan Crha)
	Bug 781647 - Hide evolution-alarm-notify in Startup Applications (Jeremy Bicha)
	Bug 781722 - Switching citation in Reply to "Preformatted" duplicates citation marks (Tomas Popela)
	Bug 781833 - Do not set '-Wl,--no-undefined' on BSD (Antoine Jacoutot)
	Bug 781890 - Signature editor doesn't set correct format (Milan Crha)
	Bug 781116 - Wrap Lines in citation breaks citation (Tomas Popela)
	Bug 778423 - Deleting quoted content from GMail could leave empty blocks (Tomas Popela)
	Bug 780088 - Pasted URL not recognized/rendered as such; renders all remaining email text as link after pressing Enter (Tomas Popela)
	Bug 569684 - Click-mark message read/unread stops mark-seen timer (Milan Crha)
	Bug 782153 - Missing name when replying to sender with quotes (Milan Crha)
	Bug 720197 - [IMAPx] Indefinite waiting for message download ][ (Lubomir Rintel)
	Bug 782529 - Hide end time in week/month views when same as start (Milan Crha)
	Bug 782438 - Check From address against digital signature author (Milan Crha)
	Bug 773420 - Prevent crash when e_content_editor_get_content() returns NULL (Milan Crha)

Miscellaneous:
	Show VERSION_SUBSTRING and VERSION_COMMENT in Help->About (Milan Crha)
	Fix occasional runtime warning from e_web_extension_set_clipboard_flags() (Milan Crha)
	Mark editor as changed if using 'Wrap lines' action (Tomas Popela)
	Mark editor as changed if deleting a selection (Tomas Popela)
	MailFolderCache can sometimes block folder 'changed' notifications (Milan Crha)
	Correct possible ref/unref imbalance of a CamelFolder instance (Milan Crha)
	Remove misplaced 'return' call (Milan Crha)
	Refer to Polari instead of Empathy for IRC support in Help (Andre Klapper)
	Use new e_util_generate_uid() instead of e_cal_component_gen_uid() (Milan Crha)
	[ECompEditor] Ensure local store directory exists before saving attachments (Milan Crha)
	[ECompEditor] Use ICAL_FILENAME_PARAMETER for attachments, if available (Milan Crha)

Translations:
	Efstathios Iosifidis (el)
	Kukuh Syafaat (id)
	Matej Urbančič (sl)
	Fabio Tomat (fur)

Evolution 3.25.1 2017-04-24
---------------------------

Bug Fixes:
	Bug 780045 - MBOX preview not shown in --import dialog (Milan Crha)
	Bug 779907 - Backup file name extension not updated after switching file filter (Milan Crha)
	Bug 780085 - Fails to recognize Gmail HTML new line marker before signature (Milan Crha)
	Bug 780080 - Ignore caret-mode when processing magic-spacebar (Milan Crha)
	Bug 726533 - [webkit-composer] Text can be "bound" to an image object (Tomas Popela)
	Bug 780275 - Problems with citation (Tomas Popela)
	Bug 780988 - Show default application for open-with as the first (Milan Crha)
	Bug 781404 - Disable inline audio play in message preview (Milan Crha)
	Bug 781557 - Inserting/removing rows/columns in tables don't work (Milan Crha)
	Bug 781570 - Replace Unicode NBSP to ASCII space in text/plain before send (Milan Crha)

Miscellaneous:
	Fix few issues reported by Coverity scan (Milan Crha)
	[EUndoRedoManager] Move two selection related functions to e-editor-dom-functions.h (Tomas Popela)
	Fix drag and drop in composer (Tomas Popela)
	Remove code that is not needed with WebKit2 anymore (Tomas Popela)
	Undo and redo buttons not active if switching from headers to editor (Tomas Popela)
	Fix the replace dialog functionality (Tomas Popela)
	Be more verbose about some of the history events (Tomas Popela)
	Allow the attachments and inline images to be dragged to the editor (Tomas Popela)
	Remove some of the WK2 FIXMEs (Tomas Popela)
	Undoing the HISTORY_IMAGE event won't remove the image (Tomas Popela)
	No initial paragraph presented if composing a new message (Tomas Popela)
	Possible deadlock in the replace dialog (Tomas Popela)
	Can't change the font color on caret in WebKitGTK+ 2.16 (Tomas Popela)
	[Mail] Cached remote content not always found in cache (Milan Crha)
	Use the right format string for WebPage's id (Tomas Popela)
	Fix a compiler warning (maybe-uninitialized) (Milan Crha)
	Don't hardcode base64 image data in tests (Tomas Popela)
	Last BR in inserted content is left marked (Tomas Popela)
	Remove duplicate function for determining the citation level (Tomas Popela)
	Minor code style fixes (Tomas Popela)
	Crash under e_meeting_time_selector_refresh_cb() (Milan Crha)
	Drag and drop to the editor can lock the Evolution (Tomas Popela)
	Dropping text/* content to the editor is not handled by WebKit (Tomas Popela)
	Fix the compilation warning with gcc 7 (Tomas Popela)
	[ENameSelectorEntry] Avoid fake "changed" signals on focus-in (Milan Crha)
	Calendar Print skips print dialog (Milan Crha)
	Warning could be printed if debug enabled for undo&redo (Tomas Popela)
	Remove some left-over debug prints (Milan Crha)
	User documentation improvements (Andre Klapper)

Translations:
	Alain Lojewski (fr)
	Kjartan Maraas (nb)
	Ask Hjorth Larsen (da)
	Piotr Drąg (pl)
	Yuras Shumovich (be)
	Fabio Tomat (fur)
	Rūdolfs Mazurs (lv)
	Rofiquzzaki (id)
	Dušan Kazik (sk)
	Florian Heiser (de)

Evolution 3.24.0 2017-03-20
---------------------------

Translations:
	Jordi Mas (ca)
	Rūdolfs Mazurs (lv)
	Anders Jonsson (sv)
	Dušan Kazik (sk)
	Jiri Grönroos (fi)
	sujiniku (ja)
	Gábor Kelemen (hu)

Evolution 3.23.92 2017-03-13
----------------------------

Bug Fixes:
	Bug 779156 - [IMAPx] Not listening for changes after resume from suspend (Milan Crha)
	Bug 778541 - Prefer Sent/Drafts folder account for non-existent identity (Milan Crha)
	Bug 779688 - Category Properties dialogue doesn't active default widget (Milan Crha)
	Bug 779687 - Category Properties dialogue has spacing problems (Milan Crha)
	Bug 779738 - [Wayland] Date picker misplaced (missing transient-for) (Milan Crha)
	Bug 779746 - Possible use-after-free in 'Edit as New Message' (Milan Crha)

Miscellaneous:
	e_msg_composer_setup_with_message: Doesn't use override_alias_name/_address (Milan Crha)
	Fix various editor's unit tests (Tomas Popela)
	Don't preserve 'Preformatted' format if moving an empty block out of the quoted content (Tomas Popela)
	Possible crash while refreshing spellcheck (Tomas Popela)
	Print the history stack after removing item from it (Tomas Popela)
	History could be saved twice if inserting HTML content (Tomas Popela)
	Print current EEditorWebExtension method if CAMEL_DEBUG is active (Tomas Popela)

Translations:
	Daniel Mustieles (es)
	Aurimas Černius (lt)
	Chao-Hsiung Liao (zh_TW)
	Inaki Larranaga Murgoitio (eu)
	Yuras Shumovich (be)
	Мирослав Николић (sr)
	Мирослав Николић (sr@latin)
	Mario Blättermann (de)
	Balázs Meskó (hu)
	Alan Mortensen (da)
	Marek Cernocky (cs)
	Fabio Tomat (fur)
	Fran Dieguez (gl)
	Changwoo Ryu (ko)
	Jordi Mas (ca)
	Gianvito Cavasoli (it)
	Christian Kirbach (de)
	Anders Jonsson (sv)

Evolution 3.23.91 2017-02-27
----------------------------

Bug Fixes:
	Bug 778642 - Editing a message causes part of it to be lost (Tomas Popela)
	Bug 779042 - Check whether meeting invitation is obsolete (Milan Crha)

Miscellaneous:
	[EWeekdayChooser] Selected days drawn with incorrect color (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Mandy Wang (zh_CN)
	Jiri Grönroos (fi)
	Ask Hjorth Larsen (da)
	Flo H (de)
	Baurzhan Muftakhidinov (kk)
	Chao-Hsiung Liao (zh_TW)
	Rafael Fontenelle (pt_BR)
	Fabio Tomat (fur)
	Piotr Drąg (pl)

Evolution 3.23.90 2017-02-13
----------------------------

Bug Fixes:
	Bug 777373 - Headers in forwarded message credits in opposite order (Milan Crha)
	Bug 777208 - Show mail aliases in Send account override (Milan Crha)
	Bug 777207 - Allow e-mail address change for GOA configured accounts (Milan Crha)
	Bug 777267 - Enhance UI appearance with gtk+ 3.20 and later (Trinh Anh Ngoc)
	Bug 776391 - Disable WebKit developer mode by default (Milan Crha)
	Bug 733336 - Add Open Settings button to GOA connection errors (Milan Crha)
	Bug 775656 - Delete key mapping stops working ][ (Milan Crha)
	Bug 773038 - Correct unread message indicator for collapsed stores (Milan Crha)
	Bug 747751 - Do not display reminders for past events/tasks/memos by default (Milan Crha)
	Bug 777766 - Inconsistent activation of "Delete Calendar" in Edit menu (Milan Crha)
	Bug 777818 - Moving folder tree between IMAP loosing sub folders (Milan Crha)
	Bug 777974 - Correct an ngettext() use in itip-view.c (Milan Crha)
	Bug 778036 - [bbdb] Auto Contacts give up after EWS GAL lookup failure (Milan Crha)
	Bug 778223 - Fix Exec path in alarm-notify autostart .desktop file (Sebastian Keller)
	Bug 778231 - Rename "Header" in paragraph formatting to "Heading" (Milan Crha)
	Bug 778180 - CSS property for background of new mail in the message list (Milan Crha)
	Bug 778062 - Keep signatures above only when replying (Milan Crha)
	Bug 778347 - Signature at top without signature skips first paragraph (Milan Crha)

Miscellaneous:
	Reference a link where Google calendars to synchronize can be enabled (Milan Crha)
	Previous signatures with images not sent properly (Milan Crha)
	A minor translatable string change (Milan Crha)
	Fix few memory leaks (Milan Crha)
	e-editor-dom-functions: Do not override variable name from parent block (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Piotr Drąg (pl)
	Fabio Tomat (fu)
	Gianvito Cavasoli (it)
	Peter Mráz (sk)
	Yuras Shumovich (be)
	Claude Paroz (fr)
	Jordi Mas (ca)
	Inaki Larranaga Murgoitio (eu)
	Marek Černocký (cs)
	Kjartan Maraas (nb)
	Christian Kirbach (de)

Evolution 3.23.4 2017-01-16
---------------------------

Bug Fixes:
	Bug 773419 - Age limit for offline message download (Milan Crha)
	Bug 773548 - Be able to convert composed mail to meeting request (Milan Crha)
	Bug 773316 - Better error message when web process crashes (Milan Crha)
	Bug 776044 - Alignment and spacing improvements for the contact editor (Jean-François Fortin Tam)
	Bug 776194 - [Gpg] Better encrypt error message when no key for recipient (Milan Crha)
	Bug 776224 - Workaround crash in WebKit on drag over preview (Milan Crha)
	Bug 776243 - Cannot change sign/encrypt by default without certificate (Milan Crha)
	Bug 776563 - Can't build without gnome-autoar and with libcryptui (Milan Crha)
	Bug 776584 - Remember last selected file chooser folder (Milan Crha)
	Bug 776803 - [ENameSelectorEntry] Preserve selection on focus change (Milan Crha)
	Bug 489466 - Right-clicking empty space in an ETable does not show context menu (Milan Crha)
	Bug 776813 - Keyboard shortcut for "Paste As Text" (Milan Crha)
	Bug 776969 - Huge icons in meeting invites when using SVG icon theme (Milan Crha)
	Bug 776958 - Treat categories as multivalue in component editor (Milan Crha)
	Bug 776415 - Cancel request, rather than redirect to about:blank, in composer (Milan Crha)
	Bug 777071 - Hide Memos Start date in editor when not supported (Milan Crha)
	Bug 777141 - Mail addresses pasted in the To: field are cleared (Milan Crha)
	Bug 774494 - ENameSelectorDialog slow with large address books (Mike Gorse)

Miscellaneous:
	Fix a crash when deleting a meeting without DTEND (Milan Crha)
	Fix a use-after-free after editor's WebKitWebProcess crash (Milan Crha)
	Resave .ui files with latest glade and bump gtk+ requirement to 3.10 (Milan Crha)
	Attached meeting invitations not shown properly (Milan Crha)
	Crash on paste of a vCard into a message composer body (Milan Crha)
	"Insert text file" sensitive to HTML-significant characters (Milan Crha)
	EWeekView could write out of rows_per_day array (Milan Crha)
	Replace deprecated icalproperty_remove_parameter() with icalproperty_remove_parameter_by_kind() (Milan Crha)
	Replace deprecated icaltime_from_timet() with icaltime_from_timet_with_zone() (Milan Crha)
	Show available server tags (aka possible Labels) in Folder Properties (Milan Crha)
	Fix few memory leaks (Milan Crha)
	Use a single WebProcess for test-html-editor-units by default (Milan Crha)
	Fix few memory leaks when converting composer text to plain text (Milan Crha)
	Avoid a (rather rare) crash under message-list.c::build_tree() (Milan Crha)
	Destroy associated activity before Folder Properties dialog is shown (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Fabio Tomat (fur)
	Marek Černocký (cs)
	Kjartan Maraas (nb)
	Baurzhan Muftakhidinov (kk)
	Mario Blättermann (de)
	Rafael Fontenelle (pt_BR)
	Christian Kirbach (de)

Evolution 3.23.3 2016-12-12
---------------------------

Bug Fixes:
	Bug 764802 - EPortEntry too large (Milan Crha)
	Bug 774377 - Use Unicode in translatable strings (Piotr Drąg)
	Bug 775042 - Some plaintext emails get messed up when replied to, through plain -> HTML -> plain conversion (Tomas Popela)
	Bug 767228 - Use-after-free in MessageList rebuild under clear_tree() (Milan Crha)
	Bug 775075 - Save as draft keeps composer dirty (Milan Crha)
	Bug 774164 - Unicode colon in localized Re: not handled (Milan Crha)
	Bug 774691 - [Attachment reminder] Stop search on inline reply/forward markers (Milan Crha)
	Bug 775397 - Freeze / lockup trying to delete a hyperlink in a cited html mail (Tomas Popela)
	Bug 774211 - Runtime warning when search for contact photos is enabled (Milan Crha)
	Bug 775363 - Fails to build with minimum CMake version (Milan Crha)
	Bug 775395 - Allow to override some (most) of the RPATH related settings (Dominique Leuenberger)
	Bug 775656 - Delete key mapping stops working (Milan Crha)
	Bug 774924 - [itip-formatter] Claim which, or how many, events conflict with the meeting (Milan Crha)
	Bug 774958 - Don't show a tooltip for the subject line field (Milan Crha)
	Bug 775214 - Mnemonic parser broken for Unicode mnemonics (Milan Crha)
	Bug 775268 - evolution-alarm-notify Edit button does not work (Milan Crha)
	Bug 775370 - Arrow left/right for closing/opening threads (Milan Crha)
	Bug 775565 - Pasting long text as citation is incorrectly formatted with line wrapping (Tomas Popela)
	Bug 775691 - Paste eats new line marker (Tomas Popela)
	Bug 775598 - Calendar view does not follow font DPI settings fully (Milan Crha)
	Bug 775704 - Send/Receive should flush Outbox immediately too (Milan Crha)

Miscellaneous:
	Remove leftover EWebViewClass::create_plugin_widget() (Milan Crha)
	Message list not always scrolled to the cursor position on folder enter ][ (Milan Crha)
	Spell GNOME Calendar correctly (Piotr Drąg)
	Ensure mail_session_get_cache/config/data_dir() return existing directories (Milan Crha)
	Process the WebView's context menu actions synchronously (Tomas Popela)
	Handle CAMEL_PROVIDER_CONF_LABEL option (Milan Crha)
	Fix formatting (Tomas Popela)
	Fix various issues with clipboard content handling (Tomas Popela)
	Fix the EHTMLEditor's update-actions signal (Tomas Popela)
	EEditorWebExtension: Use-after-free when restoring the inline images (Tomas Popela)
	EEditorDOMFunctions: Critical warning and possible crash when we cannot append the end node for spell checking (Tomas Popela)
	Copy action is no available in EWebView's context menu (Tomas Popela)
	Prefer user's value of WEBKIT_DISABLE_COMPOSITING_MODE (Milan Crha)
	Correct some backup/restore translatable strings (Milan Crha)
	Add a Confirmation option 'prompt-on-composer-mode-switch' into Preferences (Milan Crha)
	Let the Control + C shortcut behave the same way as Control + Shift (Tomas Popela)
	Prefer text/plain in plain text mode if using 'Paste Quotation' (Tomas Popela)
	Added translator's comment and 'mode' versus 'format' for composer changes (Milan Crha)
	Make glib_mkenums() files depend on the source enum file (Milan Crha)

Translations:
	Fabio Tomat (fur)
	Daniel Mustieles (es)
	Gábor Kelemen (hu)
	Baurzhan Muftakhidinov (kk)
	Marek Cernocky (cs)

Evolution 3.23.2 2016-11-21
---------------------------

Bug Fixes:
	Bug 773236 - Memory leak from e-editor-dom-functions.c:save_history_for_input (Tomas Popela)
	Bug 770926 - Reword default reminder option in Preferences (Milan Crha)
	Bug 769573 - Allow also time part set for Tasks, not only date part (Milan Crha)
	Bug 771821 - Make magic-spacebar work again with WebKit2 (Milan Crha)
	Bug 773494 - Composer doesn't respect dpi settings (Tomas Popela)
	Bug 773659 - Don't set CFLAGS returned by pkg-config as CMAKE_REQUIRED_FLAGS (Ting-Wei Lan)
	Bug 773864 - Flashing format combo value on mouse-wheel scroll (Tomas Popela)
	Bug 764065 - [Camel] Port more classes to GObject (Milan Crha)
	Bug 739955 - Wrap on mail Preview's width, not its content width (Tomas Popela)
	Bug 772947 - Global junk test option doesn't respect account settings (Milan Crha)
	Bug 774156 - [backup-restore] Offer .tar.xz if 'xz' available (Milan Crha)
	Bug 774067 - Webkit composer is very slow refresh when typing (Tomas Popela)
	Bug 774521 - Translator comments are missing in the .pot/.po files (Piotr Drąg)
	Bug 774681 - Unset INSTALL_RPATH for libs not linking anything private (Dominique Leuenberger)

Miscellaneous:
	Tests are expecting the font-family attribute on BODY (Tomas Popela)
	Skip the tests that are known to fail (Tomas Popela)
	Extra quoted character on the end of the quoted PRE element if it ends with BR element (Tomas Popela)
	Renew spell-check only in viewport and not in the whole document (Tomas Popela)
	Editor is not marked as changed after some operations (Tomas Popela)
	Fix possible crash (use-after-free) under mail_send_receive() (Milan Crha)
	Correct gtkdoc-scan --ignore-headers argument value (Milan Crha)
	Update gtk-doc sgml input files (Milan Crha)
	Return RPATH linker flags back to evolution-shell.pc.in (Milan Crha)
	Do not require C++ compiler, when not used (Milan Crha)
	Ensure CMAKE_SKIP_RPATH is OFF, the RPATH is used here (Milan Crha)
	Message list not always scrolled to the cursor position on folder enter (Milan Crha)
	Messages could not be sometimes quoted correctly (Tomas Popela)
	Reflect spellchecking UI changes in user documentation (Andre Klapper)

Translations:
	Fabio Tomat (fur)
	Marek Černocký (cs)
	Aurimas Černius (lt)
	Daniel Mustieles (es)
	Balázs Meskó (hu)
	Tom Tryfonidis (el)
	Christian Kirbach (de)
	Kjartan Maraas (nb)
	Yolanda Álvarez Pérez (es)

Evolution 3.23.1 2016-10-24
---------------------------

* Evolution uses CMake instead of autotools now. At the end of the configure
  phase are printed all the available options and their values. These can be
  used for the cmake command to tweak the build.

Bug Fixes:
	Bug 772175 - Allow hiding menu bar (and show it via alt) (Milan Crha)
	Bug 772150 - Can't add or edit email signatures (Milan Crha)
	Bug 772803 - Inline images cause busy loop on Reply in WebKitWebProcess (Milan Crha)
	Bug 336195 - Do not ask to notify attendees when there are none (Milan Crha)
	Bug 772590 - Hitting Backspace causes mail contents to shrink font size momentarily (Tomas Popela)
	Bug 772916 - Composer incorrectly warns about switching from HTML to text when a message snippet is selected (Tomas Popela)
	Bug 772918 - Using keyboard shortcuts undo/redo is broken (Tomas Popela)
	Bug 605416 - Add aliases for accounts (Milan Crha)
	Bug 773164 - copy pasting paragraphs and then undoing - redoing is broken (Tomas Popela)
	Bug 769733 - Meeting invitation cannot change calendar (Milan Crha)
	Bug 773033 - Switch from Work Week to Week view on 'Select today', if needed (Milan Crha)
	Bug 772858 - Alarm-notify should not open disabled sources (Milan Crha)
	Bug 773396 - Pasting with midlde mouse button and Shift pressed doesn’t cite text (Tomas Popela)

Miscellaneous:
	Change "Compose Message" Desktop Action to disambiguate it from titles (Piotr Drąg)
	Convert from autotools to CMake (Milan Crha)
	Require as hard dependency some dependencies (Milan Crha)
	Extend error messages in FindLDAP.cmake (Milan Crha)
	Reorganize directory structure (Milan Crha)
	Add a helper script for a 'dist' target (Milan Crha)
	Rename SHARE_INSTALL_DIR to SHARE_INSTALL_PREFIX (Milan Crha)
	Place private libevolutiontestsettings.so into a test-gio-modules subdirectory (Milan Crha)
	Do not use camel_folder_set_message_flags() in message-list::on_click() (Milan Crha)
	If body contains just the empty block, then nothing is sent (Tomas Popela)
	Make the EContentEditor accessible in tests (Tomas Popela)
	Do not quote compiler/linker flags (Milan Crha)
	Consume return value of gtk_clutter_init_with_args()/gtk_init_with_args() (Milan Crha)
	Fix a crash when replying to all recipients (Milan Crha)
	Use unique D-Bus service name for WebKit editor and cancel pending calls on dispose (Milan Crha)
	Do not steal focus when alarm notify dialog is shown (Milan Crha)
	Add an option to (not) have reminder notification dialog always on top (Milan Crha)
	Add options to select Memo/Task Lists for Reminder notifications (Milan Crha)
	EEditorPage is never freed (Tomas Popela)
	Fix e_mail_display_get_selection_plain_text_sync() (Tomas Popela)
	The "Reply from preview selection" feature is wrong for multipart messages (Tomas Popela)
	Hard-break `make dist` when there are uncommitted changes (Milan Crha)

Translations:
	Fabio Tomat (fur)
	Gianvito Cavasoli (it)
	gogo (hr)
	Jordi Mas (ca)
	Kjartan Maraas (nb)
	Peter Mráz (sk)
	Dušan Kazik (sk)
	Alexandre Franke (fr)

Evolution 3.22.0 2016-09-19
---------------------------

Bug Fixes:
	Bug 771420 - [WK2] Printing an email does not work (Tomas Popela)

Translations:
	Daniel Mustieles (es)
	Inaki Larranaga Murgoitio (eu)
	Fabio Tomat (fu)
	Daniel Korostil (uk)
	Claude Paroz (fr)

Evolution 3.21.92 2016-09-12
----------------------------

Bug Fixes:
	Bug 770496 - Accessing NULL GDBusProxy on shutdown (Hans Petter Jansson)
	Bug 771044 - [WK2] Composer deletes too much text (Tomas Popela)
	Bug 770380 - Correct minimum version of gnome-autoar to 0.1.1 (Ting-Wei Lan)
	Bug 771131 - Replying in plain text to plain text ignores quotation level (Tomas Popela)

Miscellaneous:
	[itip-formatter] Guess meeting time zone when not provided in the invitation (Milan Crha)
	Remove CSS sheet from the DOM only when it exists (Tomas Popela)
	Critical warning could be printed when replying on message with inline images (Tomas Popela)
	Adapt to WebKit Unstable DOM API changes in WebKitGTK+ 2.13.90 (Tomas Popela)
	Replace usage of deprecated WebKit DOM API functions (Tomas Popela)
	Replace last usage of deprecated WebKit DOM API functions (Tomas Popela)
	Fix archives support in attachments (Razvan Chitu)
	Undoing a citation split could fail (Tomas Popela)
	When removing empty blocks from citations, don't remove BR elements (Tomas Popela)
	Extra new line is inserted on the end of converted content (Tomas Popela)
	Save selection in save_history_for_delete_or_backspace() (Tomas Popela)
	Selection end marker could be saved wrong in the quoted content (Tomas Popela)
	Correctly handle the undo operation the Backspace was pressed in the beginning of LI element (Tomas Popela)
	e_editor_dom_move_quoted_block_level_up() is wrong for HTML mode (Tomas Popela)
	Try to fix the "NL between tags" when inserting HTML into the editor (Tomas Popela)
	Update the tests expectations (Tomas Popela)
	Change URL and e-mail pattern regular expressions (Milan Crha)
	Prefer OAuth2 authentication for Mail-only Google accounts (Milan Crha)
	Add 'OAuth2 Google' authentication type to Google-based accounts (Milan Crha)
	Use DIV instead of P element for 'Normal' block (Tomas Popela)
	After pressing the return key, caret is moved to a wrong place (Tomas Popela)
	An extra quote character is inserted on the end of an empty PRE element (Tomas Popela)

Translations:
	Bruce Cowan (en_GB)
	Мирослав Николић (sr)
	Мирослав Николић (sr@latin)
	Piotr Drąg (pl)
	Enrico Nicoletto (pt_BR)
	Baurzhan Muftakhidinov (kk)
	Changwoo Ryu (ko)
	Jeremy Bicha (es)
	Jiri Grönroos (fi)
	Mario Blättermann (de)
	David King (en_GB)
	Jordi Mas (ca)
	Balázs Meskó (hu)
	Marek Černocký (cs)
	Aurimas Černius (lt)
	Reinout van Schouwen (nl)
	Alexandre Franke (fr)
	Anders Jonsson (sv)
	Rūdolfs Mazurs (lv)
	Fran Dieguez (gl)
	Ask Hjorth Larsen (da)

Evolution 3.21.91 2016-08-29
----------------------------

Bug Fixes:
	Bug 769912 - [WK2] Reply erases preselected signature (Tomas Popela)
	Bug 769753 - [WK2] Cannot replace misspelled word from the context menu (Tomas Popela)
	Bug 769618 - Emacs Key Theme Not Recognized in the Composer (Milan Crha)
	Bug 770086 - Mail display: Poor contrast in backdrop mode (Milan Crha)
	Bug 770083 - Support removing attachments inside a search folder (Milan Crha)
	Bug 770369 - Strip trailing white-spaces in Remove duplicate messages (Milan Crha)
	Bug 770494 - Accessing freed widget in e_alert_run_dialog() (Hans Petter Jansson)

Miscellaneous:
	Context menu above EWebView hides on button release (Milan Crha)
	Correctly free the WebKit DOM GObject instaces (Tomas Popela)
	Don't try to convert the 'None' signature (Tomas Popela)
	Paragraphs with just BR element could not be quoted properly (Tomas Popela)
	Use a faster way of quoting an element if possible when converting the content (Tomas Popela)
	Remove the zero width space characters from the HTML output (Tomas Popela)
	New line after heading and other elements could be lost (Tomas Popela)
	Fix various issues with parse_html_into_blocks() - mostly not processing part of the input (Tomas Popela)
	Make a magic-spacebar (partly) work again (Milan Crha)
	Open link in HTML editor only when Ctrl+left-click above it (Milan Crha)
	EEditorUndoRedoManager - Fix some FIXME WK2 comments (Tomas Popela)
	Redoing the input history item could be wrong (Tomas Popela)
	Element could be quoted in the HTML mode as in the plain text mode (Tomas Popela)
	Redoing of "Pasting a link and pressing the Return key after it" is wrong (Tomas Popela)
	Don't try to insert selection marks if they are already presented (Tomas Popela)
	Remove an empty blockquote if presented after removing from the quoted content (Tomas Popela)
	No need to recognize links in the element where it was already done (by parse_html_into_blocks()) (Tomas Popela)
	Remove special id used for BLOCKQUOTEs when generating the HTML version of the content (Tomas Popela)
	Always use the faster version of quoting when we previously wrapped the content (Tomas Popela)
	Properly check if the current node is indeed the HR element before processing it (Tomas Popela)
	Correct the indentation (Tomas Popela)
	Font style cannot be set (Tomas Popela)
	Cast warning printed when trying to cast non-element node to element in the get_parent_block_element() (Tomas Popela)
	Fix various extra new lines errors when processing the content (Tomas Popela)
	Ensure EMailConfigPage::changed signal is emitted in the main/UI thread (Milan Crha)
	Make ECompEditor an extensible (Milan Crha)
	Turning off the font formatting could leave empty elements in DOM (Tomas Popela)
	Redoing the input event should remove the BR if it was the only node there (Tomas Popela)
	Redoing a font style change will not set the correct values to the EEditorPage (Tomas Popela)
	Undoing the style change should act like the separate history event (Tomas Popela)
	test-htlm-editor-units - Do not focus window on show (Milan Crha)
	Cut/Copy/Paste in EHTMLEditor shows a runtime warning on the console (Milan Crha)
	PRE element could not be wrapped quoted correctly (Tomas Popela)
	Redoing some events could fail (Tomas Popela)
	Undoing or redoing the font format changes does not reflect the changes in the UI (Tomas Popela)
	Avoid vertical scrolling in the filtering rules editor dialog (Milan Crha)
	Some editor unit tests fail after commit d3fc7115732b25e9f3c1800c1a6b4902824c1cd0 (Milan Crha)
	Add --background option for test-html-editor-units (Milan Crha)
	Report errors from D-Bus calls to WebExtension-s (Milan Crha)

Translations:
	Piotr Drąg (pl)
	Daniel Mustieles (es)
	Jiří Eischmann (cs)
	Andika Triwidada (id)
	Balázs Úr (hu)
	Enrico Nicoletto (pt_BR)
	Mario Blättermann (de)
	Matej Urbančič (sl)
	Ask Hjorth Larsen (da)
	Rūdolfs Mazurs (lv)
	Gábor Kelemen (hu)

Evolution 3.21.90 2016-08-15
----------------------------

* Evolution now uses WebKit2 instead of WebKit1 to display emails, contacts,
  tasks, memos and to compose messages. A huge thanks to Tomáš Popela, whom
  led this effort.

Bug Fixes:
	Bug 768449 - “Message/Open in New Window” marks message as read when shouldn't (Milan Crha)
	Bug 767283 - [Wayland] "Add a Column" dialog: drag and drop broken ][ (Milan Crha)
	Bug 769354 - Quotation level changed when deleting one character in quoted line (Tomas Popela)
	Bug 769338 - Pasting < > & as a quotation pastes their html entities (Tomas Popela)
	Bug 769062 - Crash on mouse over task when tasks are grouped (Milan Crha)
	Bug 768683 - Cannot mark as spam non-spam message in a real Junk folder (Milan Crha)
	Bug 624604 - Clarify signature warnings when a pubkey is absent (Jean-François Fortin Tam)
	Bug 769388 - Add option to not display Content-Disposition:inline parts (Leonard den Ottolander)
	Bug 769044 - Customized timezones not recognized (Milan Crha)
	Bug 769072 - Silently discards message when save to draft fails on quit (Milan Crha)
	Bug 769152 - Confirm folder Unsubscribe before doing so (Milan Crha)
	Bug 769288 - Crash after saving view and changing folder (Milan Crha)
	Bug 751588 - Port to WebKit2 (Tomas Popela)
	Bug 769707 - [WK2] Signature lost on send (Tomas Popela)
	Bug 769908 - [WK2] Scroll to cursor on composer open (Tomas Popela)

Miscellaneous:
	Correct order of "assign value" and "call function" when saving to drafts (Milan Crha)
	Simplify and fix how the HTML is parsed into composer's DOM structure (Tomas Popela)
	Update devel-doc build scripts to work after the WebKit2 port merge (Milan Crha)
	The "headers-collapsed" change not propagated into the settings (Milan Crha)
	Add TestKeyfileSettingsBackend for test-html-editor-units (Milan Crha)
	Update homepage GNOME wiki URL to save us a redirect (Andre Klapper)
	Make translation type value more generic; no need for branch numbers (Andre Klapper)
	test-html-editor-units: Increase default command delay to 25ms (Milan Crha)
	EHTMLEditorView - Redoing unquoting does not work (Tomas Popela)
	EHTMLEditorView - Extra new line could be added to the quoted text when parsing HTML (Tomas Popela)
	EHTMLEditorView - Replace citation marks to actual citation in one round (Tomas Popela)
	EHTMLEditorView - Remove accidentally committed debug prints (Tomas Popela)
	EWebKitEditor - Tabulator key does not insert the tabulator, but changes focus (Tomas Popela)

Translations:
	Aurimas Černius (lt)
	Jordi Mas (ca)
	Daniel Mustieles (es)
	Balázs Úr (hu)
	Dušan Kazik (sk)
	Gustavo Marques (pt_BR)

Evolution 3.21.4 2016-07-18
---------------------------

Bug Fixes:
	Bug 767780 - The "References" header folded twice (Milan Crha)
	Bug 764065 - [Camel] Use get methods for CamelMessageInfo fields (Corentin Noël)
	Bug 443716 - Move evolution-addressbook-export to e-d-s (Milan Crha)
	Bug 768013 - [Wayland] Drag and drop copies emails instead of moving them (Milan Crha)
	Bug 767990 - Reposition 'Empty Trash' folder context menu item (Milan Crha)
	Bug 754848 - Provide 'Forget password' in Properties of remote mail accounts (Milan Crha)
	Bug 768369 - Avoid "Quit with unsent messages" question without shell window (Milan Crha)
	Bug 768496 - Fix some Camel annotations and rename structures (Corentin Noël)
	Bug 438062 - Sort calendar's List View by Start Date by default (Milan Crha)
	Bug 768438 - Include CCBYSA and GFDL COPYING-DOCS files in the tarball (Koop Mast)

Miscellaneous:
	GalA11yETableItem can have stored incorrect row count sometimes (Milan Crha)
	Build developer documentation sections and types on the fly (Milan Crha)
	When pressing the Return key to end a list a new empty list is created (Tomas Popela)
	Make it easier to change evolution .ui files by the users (Milan Crha)
	Updated Swedish translation (Sebastian Rasmussen)
	Busy-loop when printing specifically formatted HTML message (Milan Crha)
	Enhance timezone lookup for the event editor (Milan Crha)
	[ETimezoneDialog] Show timezones as a tree, not as a flat list (Milan Crha)
	EHTMLEditorActions - Disable HTML actions in plain text mode (Tomas Popela)
	EHTMLEditorSelection - List alignment not detected properly (Tomas Popela)
	EHTMLEditorSelection - Indented block style could not be set properly (Tomas Popela)
	EHTMLEditorUtils - Correctly remove class when it is surrounded by spaces (Tomas Popela)
	EHTMLEditorView - Critical warning could be seen in console after pasting the content (Tomas Popela)
	EHTMLEditorView - Don't leak a WebKitDOMNodeList instance (Tomas Popela)
	EHTMLEditorView - Pasting content into the indented block will not preserve formatting (Tomas Popela)
	EHTMLEditorView - Don't add a new line for the empty list when generating a plain text version of the content (Tomas Popela)
	EHTMLEditorView - Don't leak a WebKitODMNodeList instance (Tomas Popela)
	EHTMLEditorView - Always try to process the CID images when loading a content (Tomas Popela)
	EHTMLEditorView - Correct the situations when the 'Lose formatting' dialog is showed (Tomas Popela)
	EHTMLEditorView - When the content is converted set the editor as changed (Tomas Popela)
	EHTMLEditorView - Plain text version of draft could lose formatting (Tomas Popela)
	EHTMLEditorView - Improve how the content is processed (Tomas Popela)
	EHTMLEditorView - Changing a top signature to another one will place it on different position (Tomas Popela)
	EHTMLEditorView - Unneeded spacer left when setting a top signature from an existing one to None (Tomas Popela)
	Add Language headers to po files (Piotr Drąg)

Translations:
	Andika Triwidada (id)
	Daniel Mustieles (es)
	Sebastian Rasmussen (sv)
	Anders Jonsson (sv)
	Tiago Santos (pt)
	Kjartan Maraas (nb)
	Chao-Hsiung Liao (zh_TW)

Evolution 3.21.3 2016-06-20
---------------------------

Bug Fixes:
	Bug 766745 - Add "Find Address Books" button for WebDAV address books (Milan Crha)
	Bug 766682 - Three-state value for 'download messages for offline' per folder (Milan Crha)
	Bug 766713 - Remove attachment does not work on multiple level message structure (Milan Crha)
	Bug 766796 - No space after double hyphen in autogenerated signature (Tomas Popela)
	Bug 767283 - "Add a Column" dialog: drag and drop broken on Wayland (Milan Crha)
	Bug 767236 - quick correction spell check in context menu is gone (Tomas Popela)
	Bug 767334 - Unable to open attachments when I am not the organiser (Milan Crha)
	Bug 767542 - Correct encrypted-only message formatter color and icon (Milan Crha)
	Bug 767364 - Tooltips over task/memo list are misplaced (Milan Crha)
	Bug 651112 - Hide "Search->Save search..." menu item when cannot be used (Milan Crha)
	Bug 767335 - Attachment names are not URL-decoded (Milan Crha)

Miscellaneous:
	Avoid NULL dereference in mail-send-recv.c:free_send_data() function (Milan Crha)
	[CamelGpgContext] Provide signer photos when available (Milan Crha)
	Use newly introduced ENetworkMonitor and add UI settings for it (Milan Crha)
	Don't create unnecessary wrappers when quoting a text (Tomas Popela)
	Address some of the clang compiler warnings (Milan Crha)
	Crash under e_mail_folder_find_duplicate_messages_sync() (Milan Crha)
	Create new events in the selected calendar in the left tree of calendars (Milan Crha)
	EHTMLEditorActions - Paste Quotation action is always active (Tomas Popela)
	EHTMLEditorSelection - Use a faster way of quoting an element in the plain text mode (Tomas Popela)
	EHTMLEditorView - Redoing a delete operation in a PRE element could wrap the content in SPAN element (Tomas Popela)
	EHTMLEditorView - Some empty new lines in a quoted content could be lost (Tomas Popela)
	EHTMLEditorView - Don't modify a variable from arguments (Tomas Popela)
	EHTMLEditorView - Simplify how an element is quoted (Tomas Popela)
	EHTMLEditorView - Opening a draft that was not created in composer should respect the wrap/don't wrap preference (Tomas Popela)

Translations:
	Tiago Santos (pt)
	Cédric Valmary (oc)
	Daniel Mustieles (es)
	Flo H (de)
	Mario Blättermann (de)
	Christian Kirbach (de)
	Yolanda Álvarez Pérez (es)

Evolution 3.21.2 2016-05-23
---------------------------

Bug Fixes:
	Bug 765446 - Mail: View->Current view->... no updated on folder change (Milan Crha)
	Bug 765665 - Notification doesn't use user selected date/time format (Milan Crha)
	Bug 765636 - Runtime warning from spi_register_deregister_object() on quit (Milan Crha)
	Bug 681353 - Use per-account Templates folder setting (Milan Crha)
	Bug 435219 - Treat Sent/Outbox subfolders as outgoing folders too (Milan Crha)
	Bug 765950 - Search bar text change should enable Next/Prev buttons (Milan Crha)
	Bug 765857 - Allow blank "Full Name" for email account (Milan Crha)
	Bug 766017 - Taskpad/Memopad Calendar popup menus not updated on popup (Milan Crha)
	Bug 571723 - Prefer "Cancelled" over "Canceled" in translatable strings (Milan Crha)
	Bug 766111 - Fix typos in reference manual (Sebastian Rasmussen)
	Bug 766111 - Use <app> and <gui> tags consistently in manual (Sebastian Rasmussen)
	Bug 766315 - Link to Thunderbird docs for finding profile information instead of hardcoding (Andre Klapper)
	Bug 766111 - Fix typos in GUI and help text (Sebastian Rasmussen)
	Bug 766540 - Add missing library to build of calendar/gui/ (Tim Lunn)

Miscellaneous:
	Avoid minor occasional runtime warning (Milan Crha)
	Occasional runtime warning from EaMinicardView about invalid book client (Milan Crha)
	Move the clipboard handling from EMsgComposer to EHTMLEditorView (Tomas Popela)
	Recognize special folders for a global mail view also based on flags (Milan Crha)
	Rather hide, than disable, items in Taskpad/Memopad context menus (Milan Crha)
	Correct placement of emoticon and color chooser in composer under Wayland (Milan Crha)
	Enhance delayed message send through Outbox (Milan Crha)
	Fix typo in previous commit (Andre Klapper)
	Add missing closing tag. (Andre Klapper)
	Fix some issues found by Coverity Scan, cppcheck and clang (Milan Crha)
	Explicitly center attachment bar expander vertically (Milan Crha)
	EHTMLEditor - Only display the text properties dialog when some text is selected (Tomas Popela)
	EHTMLEditorActions - 'Select All' action is always disabled (Tomas Popela)
	EHTMLEditorImageDialog - Border and alignment are not set properly (Tomas Popela)
	EHTMLEditorView - Restore the selection end mark correctly when processing HTML to plain text (Tomas Popela)
	EHTMLEditorView - Redoing a citation split removes an extra text (Tomas Popela)
	EHTMLEditorView - Introduce the is-ready signal (Tomas Popela)
	EHTMLEditorView - Background image from page is removed when saving draft (Tomas Popela)
	EMailSignatureEditor - Undo and redo history is handled by EHTMLEditorView and not by WebKitWebView (Tomas Popela)
	EMsgComposer - Move the signature handling to EHTMLEditorView (Tomas Popela)

Translations:
	Daniel Mustieles (es)
	Matej Urbančič (sl)
	Cédric Valmary (oc)
	Aurimas Černius (lt)
	Sveinn í Felli (is)
	Tiago Santos (pt)

Evolution 3.21.1 2016-04-25
---------------------------

Bug Fixes:
	Bug 736808 - Fill lists of certificates asynchronously (Milan Crha)
	Bug 763796 - Excessive runtime warnings from gtk_style_context_get_...() (Milan Crha)
	Bug 764062 - Send/Receive dialog can be left opened with empty content (Milan Crha)
	Bug 759802 - Report calendar import errors in UI (Milan Crha)
	Bug 764234 - Add more handling options for Content-Type: message/rfc822 (Milan Crha)
	Bug 764172 - Do not grab mouse on left-click in message list (Milan Crha)
	Bug 763723 - Do not propagate mouse events to parent of EAttachmentBar (Milan Crha)
	Bug 764426 - Contact list with umlauts shown encoded in meetings (Milan Crha)
	Bug 764428 - Empty state text in Contacts view is not properly centered (Milan Crha)
	Bug 240130 - Resize table header on theme font change (Milan Crha)
	Bug 764542 - ECalendar next/previous month arrows oversized in gtk+ 3.20 (Milan Crha)
	Bug 762785 - Avoid unnecessary MessageList rebuilds (Milan Crha)
	Bug 758878 - Asked repeatedly for a Google account password (with calendar) (Milan Crha)
	Bug 764977 - Manual folder Refresh should fully resync with the server (Milan Crha)
	Bug 765090 - Replying to a message with a reply to an inline patch loses parts at the end of the patch. (Tomas Popela)
	Bug 765102 - [Wayland] Tooltips for calendar events are misplaced (Milan Crha)
	Bug 765202 - Reply to List for MIME digest sub-messages (Milan Crha)
	Bug 765112 - Match Reply credits line time parts to LC_MESSAGES (Guido Trentalancia)

Miscellaneous:
	Cannot change order list to unordered for the first time (Tomas Popela)
	Inline images in drafts are not displayed in GMail (Tomas Popela)
	[EAttachmentTree/IconView] Setup widgets in 'constructed' handler (Milan Crha)
	Remove unneeded runtime warning from e-day-view.c::cancel_editing() (Milan Crha)
	Vertically center table header text (Milan Crha)
	Make some settings changes in mail composer permanent (Milan Crha)
	Add missing closing double quote, thus webview-print.css is actually used (Milan Crha)
	Reposition ECalendar children on timeout, not inside size-allocate handler (Milan Crha)
	Change ECalendarView from GtkTable to GtkGrid (Milan Crha)
	Hide private members of ECalendar into a private structure (Milan Crha)
	Optimize some of the DOM functions related to selection (Tomas Popela)
	EHTMLEditorSelection - Selection could be saved wrong in quoted content (Tomas Popela)
	EHTMLEditorSelection - Anchors could be wrongly wrapped in quoted content (Tomas Popela)
	EHTMLEditorSelection - Ask for a parent node of the right node (Tomas Popela)
	EHTMLEditorView - Remove signature from Thunderbird if presented (Tomas Popela)
	EHTMLEditorView - Correct the new lines handling in quoted content (Tomas Popela)
	EHTMLEditorView - Avoid variables with the same name in one scope (Tomas Popela)
	EHTMLEditorView - Don't replace various whitespaces with non-breaking spaces when inserting into PRE element (Tomas Popela)
	EHTMLEditorView - Simplify and improve how the undo/redo of delete operation in quoted content is performed (Tomas Popela)
	EHTMLEditorView - Busy loop after pasting two links after each other in the quoted content (Tomas Popela)
	EHTMLEditorView - Deleting a content in a PRE element could wrap the content in SPAN element (Tomas Popela)
	EHTMLEditorView - Moving a Preformatted block one level up in the quoted content will change it to Normal (Tomas Popela)
	EMsgComposer - Move the DOM manipulation to EHTMLEditorView (Tomas Popela)

Translations:
	Dušan Kazik (sk)
	Daniel Korostil (uk)
	Inaki Larranaga Murgoitio (eu)
	Jordi Mas (ca)
	Balázs Úr (hu)
	Cédric Valmary (oc)
	Gianvito Cavasoli (it)
	Mingye Wang (zh_CN)

Evolution 3.20.0 2016-03-21
---------------------------

Bug Fixes:
	Bug 763631 - Folder->Subscriptions opened empty with gtk+3.19.11 (Milan Crha)

Translations:
	Jiri Grönroos (fi)
	Bernd Homuth (de)
	Efstathios Iosifidis (el)
	Ask Hjorth Larsen (da)
	Justin van Steijn (nl)
	Gianvito Cavasoli (it)

Evolution 3.19.92 2016-03-14
----------------------------

Bug Fixes:
	Bug 762759 - Crash on start when ~/.cache is not accessible (Milan Crha)
	Bug 762477 - Add .desktop file actions to open respective parts (Iain Lane)

Miscellaneous:
	Update README file (Milan Crha)
	Plain text signature is opened as an HTML one (Tomas Popela)
	Some HTML signatures lost line breaks when inserted to the composer (Tomas Popela)
	EHTMLEditorView - Signature in a message can lost its line breaks after sending it (Tomas Popela)

Translations:
	Rūdolfs Mazurs (lv)
	Dušan Kazik (sk)
	Fran Dieguez (gl)
	Balázs Úr (hu)
	Baurzhan Muftakhidinov (kk)
	Matej Urbančič (sl)
	Aurimas Černius (lt)
	Марко М. Костић (sr)
	Duarte Loreto (pt)
	Marek Černocký (cs)
	Alexandre Franke (fr)
	Jordi Mas (ca)
	Милош Поповић (sr@latin)
	Changwoo Ryu (ko)

Evolution 3.19.91 2016-02-29
----------------------------

Bug Fixes:
	Bug 762075 - Recognize calendar colors encoded by gdk_rgba_to_string() (Milan Crha)
	Bug 761159 - Try to preserve selection between calendar views (Milan Crha)
	Bug 759101 - Unset old cursor after clean up of the message list (Milan Crha)
	Bug 761497 - Replace 'smileys' with 'emoticons' in the strings (Milan Crha)
	Bug 761596 - Mail Advanced search only searches in Current folder (Milan Crha)
	Bug 761993 - Use ngettext() for "composer-many-to-cc-recips-num" option question (Milan Crha)
	Bug 762205 - Add UID column into message list (Milan Crha)
	Bug 762022 - [ESpellEntry] Considers a comma to be a spelling error (Milan Crha)
	Bug 762396 - Add missing library to mailing-list-actions Makefile.am (Tim Lunn)
	Bug 614557 - Hiding mail preview pane should stop auto-mark-seen timer (Milan Crha)
	Bug 579675 - Empty Contacts minicard view when scrolling (Milan Crha)
	Bug 203026 - Use left/right arrows to navigate in minicard view (Milan Crha)
	Bug 761301 - Option to Create events, memos and tasks as Private by default (Milan Crha)
	Bug 762376 - Embedded images in signature only displays under evolution and not other clients (Tomas Popela)

Miscellaneous:
	Correct typo in the fix for bug 761883 (Milan Crha)
	Pressing the Return key in the image wrapper will duplicate the image wrapper structure (Tomas Popela)
	EHTMLEditorSelection - Turning off the bold formatting can leave unnecessary nodes in the DOM (Tomas Popela)
	EHTMLEditorView - List item is deleted when enter is pressed on the end of it (Tomas Popela)
	EHTMLEditorView - Avoid extra selection save/restore in list manipulation (Tomas Popela)

Translations:
	Sebastian Rasmussen (sv)
	Daniel Mustieles (es)
	Piotr Drąg (pl)
	Reinout van Schouwen (nl)
	Мирослав Николић (sr)
	Мирослав Николић (sr@latin)
	Cédric Valmary (oc)
	Rafael Fontenelle (pt_BR)
	Fran Dieguez (gl)
	Marek Černocký (cs)
	Kjartan Maraas (nb)

Evolution 3.19.90 2016-02-15
----------------------------

Bug Fixes:
	Bug 758977 - Message marked as read after folder selected (Milan Crha)
	Bug 725320 - [Camel] Let the store preconfigure settings the first time (Milan Crha)
	Bug 760563 - [Calendar] Add option to show icons in the Month View (Milan Crha)
	Bug 760971 - [Calendar] Double-free when editing meeting attendees (Milan Crha)
	Bug 761166 - Control widgets are not hidden after collapsing email message attachment (Tomas Popela)
	Bug 759201 - Sign/Encrypt bar in message preview doesn't wrap (Milan Crha)
	Bug 759618 - Removing a message filter should prompt for confirmation (Milan Crha)
	Bug 760520 - Reorder items in Mail Show: combo box (Milan Crha)
	Bug 760638 - Month view loses weeks when jumping through months (Milan Crha)
	Bug 759873 - Cursor jumps to bottom of mail when replying to a mail (Tomas Popela)
	Bug 761394 - Composer does not remember if a signature was set to 'None' in Drafts/Templates (Tomas Popela)
	Bug 761506 - Rename SSL to TLS (Milan Crha)
	Bug 761483 - Mention KMail in import wizard (Jonathan Kang)
	Bug 761346 - More Camel introspection fixes (Milan Crha)
	Bug 759474 - Attachment Reminder plugin should ignore quoted message text (Milan Crha)
	Bug 761496 - Unicode emoticon requires two backspace presses to delete (Tomas Popela)
	Bug 761883 - Freeze when editing a specific Draft: GLib-GObject-WARNING **: invalid cast from 'WebKitDOMText' to 'WebKitDOMElement' (Tomas Popela)
	Bug 761453 - Add 'Message Thread' filter option to Show combo (Milan Crha)

Miscellaneous:
	Do not let itip-formatter plugin disable (Milan Crha)
	Use icaltzutil_set_exact_vtimezones_support(), if available (Milan Crha)
	Update the AppData to spec version 0.7+ (Richard Hughes)
	Add a missing tag to the AppData file (Richard Hughes)
	Do not require gnome-common to run autogen.sh (Milan Crha)
	Show composer when processing mailto: only after From account is set (Milan Crha)
	Address some compiler warnings (Milan Crha)
	Avoid delay when going online with --force-online command-line option (Milan Crha)
	Cancel editing when change notification comes in the Day View (Milan Crha)
	Use UTF-8 default composer-charset, if not set (Milan Crha)
	[EMinicard] Release grab when started drag of the contact (Milan Crha)
	EHTMLEditorUtils - prev_parent variable can be used uninitialized (Tomas Popela)
	EHTMLEditorView - It's not possible to change formatting from Blockquote to list (Tomas Popela)
	EHTMLEditorView - Some of the Evolution's composer attributes are sent in HTML messages (Tomas Popela)
	EHTMLEditorView - Avoid possible critical warnings when sending HTML messages (Tomas Popela)
	EHTMLEditorView - Avoid critical warnings when deleting a text smiley (Tomas Popela)
	EHTMLEditorView - Fragment can be used uninitialized when saving history while deleting (Tomas Popela)
	EHTMLEditorView - Undoing the citation split does not re-wrap and re-quote the block (Tomas Popela)
	EHTMLEditorView - Pressing the Return key in the beginning of list item will delete the item (Tomas Popela)
	EHTMLEditorView - Don't send the empty signature placeholder in the HTML messages (Tomas Popela)

Translations:
	Daniel Mustieles (es)
	Balázs Meskó (hu)
	Dušan Kazik (sk)
	Sebastian Rasmussen (sv)
	Matej Urbančič (sl)
	Mario Blättermann (de)
	Piotr Drąg (pl)
	Ask Hjorth Larsen (da)
	Dušan Kazik (sk)
	Baurzhan Muftakhidinov (kk)
	Chao-Hsiung Liao (zh_TW)

Evolution 3.19.4 2016-01-18
---------------------------

Bug Fixes:
	Bug 759584 - Threading lost for some quotes lines in same paragraph after pressing Enter in quoted text (Tomas Popela)
	Bug 759564 - Pasting a plain text paragraph starting with an URL will linkify the entire paragraph (Tomas Popela)
	Bug 759665 - Update mail ops after change in libcamel (Emmanuele Bassi)
	Bug 760365 - [Calendar] Include libical/vcc.h directly (Antonio Rojas)
	Bug 759536 - Provide a way to hide Switcher buttons (Milan Crha)
	Bug 755743 - Cannot open new window from overview (Milan Crha)

Miscellaneous:
	EHTMLEditorView - Cannot append text to links if non-breaking space is presented (Tomas Popela)
	EHTMLEditorView - Extra new line added after pressing the Backspace in a list item with one character (Tomas Popela)
	EHTMLEditorView - History can be overwritten when redoing the Return key press in an empty list item (Tomas Popela)
	EHTMLEditorView - Redoing the Return key press in the list can fail (Tomas Popela)
	EHTMLEditorView - Pressing the Return key in the bulleted list does not end it (Tomas Popela)
	EHTMLEditorView - Cannot remove an empty bulleted list item with Backspace key (Tomas Popela)
	EHTMLEditorView - Only change a smiley to plain text when the node is smiley (Tomas Popela)
	Enhance workaround for bug 737949 (Milan Crha)
	Add metainfo.xml files for pst-import plugin (Milan Crha)
	Add "Message->Mailing List->Copy Message Archive URL" for Archived-At header (Milan Crha)

Translations:
	Gianvito Cavasoli (it)
	Rūdolfs Mazurs (lv)
	Marek Černocký (cs)
	Muhammet Kara (tr)
	Mario Blättermann (de)
	Kjartan Maraas (nb)
	Aurimas Černius (lt)
	Jordi Mas (ca)

Evolution 3.19.3 2015-12-14
---------------------------

Bug Fixes:
	Bug 758089 - [prefer-plain] Show plain text if present, or HTML source (Milan Crha)
	Bug 758152 - Network connection not detected on resume from suspend (Milan Crha)
	Bug 758650 - Use notification actions only when supported (Sebastien Bacher)
	Bug 758665 - Hangs auto-saving mail with big attachments (Milan Crha)
	Bug 752543 - Left tooltip from preview panel when mouse leaves it (Milan Crha)
	Bug 758827 - Evolution crashed in prevent_from_deleting_last_element_in_body() (Tomas Popela)
	Bug 758752 - "Show all calendars" as a way of undoing "Show only this calendar" (Milan Crha)
	Bug 758827 - Evolution crashed in prevent_from_deleting_last_element_in_body() (Tomas Popela)
	Bug 758851 - Cannot delete the first empty line using <backspace> (Tomas Popela)
	Bug 758846 - CRITICAL **: WebKitDOMNode* webkit_dom_node_get_last_child(WebKitDOMNode*): assertion 'WEBKIT_DOM_IS_NODE(self)' failed (Tomas Popela)
	Bug 758849 - URL doesn't always unwrap on switch to Preformatted (Tomas Popela)
	Bug 758747 - Reproducible hang after copy&paste of a URL over another URL in quoted section (Tomas Popela)
	Bug 758856 - [GPG] Option to prefer inline sign/encrypt of pure text/plain mails (Milan Crha)
	Bug 757939 - Undo failure after dragging text (Tomas Popela)
	Bug 759046 - Undo deletes the wrong text and redo does not add it back (Tomas Popela)
	Bug 759337 - Busy loop after sending a message with a space on the end of paragraph (Tomas Popela)
	Bug 749712 - Undo/Redo in composer doesn't work right (Tomas Popela)

Miscellaneous:
	Mail Preferences->Junk page incorrectly referenced in the code (Milan Crha)
	Fix a crash on Evolution quit in gtk_application_impl_uninhibit() (Milan Crha)
	Ask for a forced quit when a user tries to re-close the window (Milan Crha)
	Attachment's List View passes mouse events to the parent widget (Milan Crha)
	Add <kudos/> into appdata/metainfo files (Milan Crha)
	Visualize incorrect values in account/source editors (Milan Crha)
	Composer - Last empty block in pasted content could be inaccessible (Tomas Popela)
	Composer - Set GObject's data on history event instead on its data and rename them (Tomas Popela)
	Composer - Partially revert previous commit as EHTMLEditorHistoryEvent is not GObject (Tomas Popela)
	EHTMLEditorSelection - Editor is not marked as changed after doing paste action (Tomas Popela)
	EHTMLEditorView - Add an extra debug message when inserting a new history event (Tomas Popela)
	EHTMLEditorView - Warning printed on console after pressing Enter and Tabulator (Tomas Popela)
	EHTMLEditorview - Don't save history when undoing/redoing a paste of content (Tomas Popela)
	EHTMLEditorView - Check if the Backspace or Delete operation can remove anything (Tomas Popela)
	EHTMLEditorView - Don't include non-breaking space while recognizing links (Tomas Popela)
	EHTMLEditorView - Links could not be recognized after deleting them and later undoing it (Tomas Popela)
	EHTMLEditorView - Caret is put on wrong place when pasting into quoted content (Tomas Popela)
	EHTMLEditorView - Note a type of DOMRange comparison in comment (Tomas Popela)
	EHTMLEditorView - Don't include non-breaking space while recognizing links (Tomas Popela)
	EHTMLEditorView - Don't check for links if we cannot obtain valid block (Tomas Popela)
	EHTMLEditorView - Undoing and redoing Return press in the beginning of citation is wrong (Tomas Popela)
	EHTMLEditorView - 'Paste Quotation' action in HTML mode is not setting the caret to the right position (Tomas Popela)
	EHTMLEditorView - Replace the preedit-* signals with compositionstart and compositionend HTML events (Tomas Popela)
	EHTMLEditorView - Rename variables and functions to more reflect previous change (Tomas Popela)
	EMailPrinter - Clean the unused variables (Tomas Popela)

Translations:
	Daniel Mustieles (es)
	Pedro Albuquerque (pt)
	Aurimas Černius (lt)
	Dušan Kazik (sk)
	Andika Triwidada (id)

Evolution 3.19.2 2015-11-23
---------------------------

Bug Fixes:
	Bug 735747 - Follow GNOME notification settings under gnome-shell (Milan Crha)
	Bug 757246 - Stop playing sound for each reminder (Milan Crha)
	Bug 757188 - Alignment is not honored when sending a HTML message (Tomas Popela)
	Bug 757348 - Endless loop in webkit_dom_node_append_child(): assertion 'WEBKIT_DOM_IS_NODE(self)' failed (Tomas Popela)
	Bug 216130 - Be able to set reminders for tasks (Milan Crha)
	Bug 272854 - Ability to sort tasks by task list membership (Milan Crha)
	Bug 639299 - Crash under e-cell-tree.c:animate_expander (Milan Crha)
	Bug 757342 - Menu key doesn't open context menu in Contacts view (Milan Crha)
	Bug 755418 - Add option to not notify about missing remote content (Milan Crha)
	Bug 757594 - Multiline bulleted list items has text not aligned to bullet points (Tomas Popela)
	Bug 757660 - Add missing libraries to calendar/gui's Makefile.am (Milan Crha)
	Bug 757658 - Still broken deletion/undo of quotes in mail composer (Tomas Popela)
	Bug 598037 - Crash in safe_toggle_activate() at e-source-selector.c (Milan Crha)
	Bug 692713 - Mini-calendar widget arrows in a wrong position (Milan Crha)
	Bug 744859 - Incorrect calendar rendering when time-divisions is set to 60 (Milan Crha)
	Bug 241050 - Can't focus message list by clicking in empty portions of it ][ (Milan Crha)
	Bug 710761 - Mail message list filtered without UI indication (Milan Crha)
	Bug 757654 - Add a button to archive the current/selected message (Milan Crha)
	Bug 758015 - Composer lockup (Tomas Popela)
	Bug 757887 - Reproducible freeze when deleting quoted lines in email composer (Tomas Popela)
	Bug 616931 - Replace legacy stock_* icons with new artwork (Simon Baconnais)
	Bug 758191 - Using Backspace within quotation header string can make cursor jump to very first position (Tomas Popela)

Miscellaneous:
	EHTMLEditorSelection - Remove previously inserted BR if correcting wrapping around selection markers (Tomas Popela)
	EHTMLEditorView - Fix a link detection when ending a link with the Return key (Tomas Popela)
	EHTMLEditorView - Don't leak the WebKitDOMRange object when undoing the Return key press (Tomas Popela)
	EHTMLEditorView - New lines could be skipped when parsing the mail content into the composer (Tomas Popela)
	EHTMLEditorView - Allow to append a query to the link (Tomas Popela)
	EHTMLEditorView - Correctly remove the HISTORY_AND events from history (Tomas Popela)
	EHTMLEditorView - Post-process every HISTORY_DELETE event (Tomas Popela)
	EHTMLEditorView - After undoing the HISTORY_DELETE operation always re-wrap and re-quote current block (Tomas Popela)
	Make calendar editors modular and non-UI-blocking (Milan Crha)
	Updated German screen-shots (Christian Kirbach)
	Forward ETable/ETree background events to an ETableItem (Milan Crha)
	Task view's "Assign task" doesn't open editor with attendees (Milan Crha)
	[ECompEditor] Store attachments to calendar's local store on save (Milan Crha)
	[ECompEditor] Always enable the editor after the save is complete (Milan Crha)
	[EActivityBar] Do not remove timeout GSource twice in dispose (Milan Crha)
	[libgnomecanvas] Drag end not recognized with gtk+ 3.18.x (Milan Crha)
	[EMailBrowser] Free MessageList on close (Milan Crha)
	Do not leak a GalView in a GalViewInstance (Milan Crha)
	Read link/visited-link colors also from the style context flags (Milan Crha)
	[EMailLabelListStore] Avoid circular dependency in a tag cache (Milan Crha)
	Preferences window never freed (Milan Crha)
	EShell not finalized on exit (Milan Crha)
	[EMeetingTimeSelector] Expects wrong objects in detach menu callbacks (Milan Crha)
	[ECompEditor] Disable editing of some parts when the user is not the organizer (Milan Crha)
	Disable animation of the GtkInfoBar's revealer (Milan Crha)
	[ECompEditor] Change order of an alert add and remove (Milan Crha)
	Free EMailFormatter/Parser extension caches on application exit (Milan Crha)
	Fix possible memory leak with attachments in message preview (Milan Crha)
	EAttachment/Store not freed in the message preview panel (Milan Crha)

Translations:
	Baurzhan Muftakhidinov (kk)
	Pedro Albuquerque (pt)
	Marek Černocký (cs)
	Kjartan Maraas (nb)
	Daniel Mustieles (es)
	Dimitris Spingos (el)
	Gábor Kelemen (hu)
	Cédric Valmary (oc)
	Stas Solovey (ru)
	Efstathios Iosifidis (el)
	Benjamin Steinwender (de)

Evolution 3.19.1 2015-10-26
---------------------------

Bug Fixes:
	Bug 749974 - Use OAuth2 for Google sources (Milan Crha)
	Bug 544813 - Allow recurrence editing for non-detached instances (Milan Crha)
	Bug 754999 - Write EXDATE times in UTC (Milan Crha)
	Bug 749158 - Various UI improvements (Trinh Anh Ngoc)
	Bug 754872 - Escape underscores in Search menu rule names (Milan Crha)
	Bug 255032 - Be able to write a note on a mail (Milan Crha)
	Bug 677862 - Delete of multiple messages can keep cursor out of view (Milan Crha)
	Bug 754693 - Set "References" header in forwarded messages (Milan Crha)
	Bug 442398 - Option to reorder and hide calendar groups (Milan Crha)
	Bug 513779 - Select reply style per mail account (Milan Crha)
	Bug 756535 - Hyperlinks are stripped from e-mails after being sent (Tomas Popela)
	Bug 755730 - Focus message list after start in the Mail view (Milan Crha)
	Bug 756664 - Preserve selection on date change in Day/Work Week views (Milan Crha)
	Bug 676151 - Allow to create new calendar when importing ICS file (Milan Crha)
	Bug 682565 - Wait for attachments to load before send in composer (Milan Crha)
	Bug 687326 - Provide "Show Junk Messages" option for message list (Milan Crha)
	Bug 688368 - Wrong characters encoding in attached html file (Milan Crha)
	Bug 687427 - Add 'greater/less than or equal' to Size filter condition (Milan Crha)
	Bug 688796 - No progress shown when "Search for Supported Types" (Milan Crha)
	Bug 756707 - calculations of lineno and offset for external editor gvim component is broken (Tomas Popela)
	Bug 756883 - Add an option for line wrapping in a quoted text (Tomas Popela)

Miscellaneous:
	Fix the name of GNOME Calendar (Piotr Drąg)
	Fix translation of default:mm (Piotr Drąg)
	Use set date/time format in Tasks/Memos previews (Milan Crha)
	Add also evolution-mail-formatter into Libs of evolution-mail.pc (Milan Crha)
	Pack address book importers' selector into a scrollable window (Milan Crha)
	EHTMLEditorSelection - Selection start marker could be wrongly saved before the quote character (Tomas Popela)
	EHTMLEditorSelection - Selection is wrongly restored when it is on the end of block (Tomas Popela)
	EHTMLEditorSelection - Blocks are wrongly wrapped around selection markers (Tomas Popela)
	EHTMLEditorSelection - Font color can't be set (Tomas Popela)
	EHTMLEditorSelection - Current font color is discarded after modifying the font size (Tomas Popela)
	EHTMLEditorSelection - Font formats are reported wrongly if the are nested FONT elements (Tomas Popela)
	EHTMLEditorSelection - build fix (Tomas Popela)
	EHTMLEditorSelection - Make sure we really wrap when ending a line (Tomas Popela)
	EHTMLEditorSelection - Trailing and leading spaces could be lost (Tomas Popela)
	EHTMLEditorSelection - Replace g_strstr_len usage with strstr (Tomas Popela)
	EHTMLEditorView - Only process the Heading elements in HTML mode (Tomas Popela)
	EHTMLEditorView - When merging siblings repeat until none is left (Tomas Popela)
	EHTMLEditorView - Improve the undo/redo in composer (Tomas Popela)
	EHTMLEditorView  - Pasting HTML content with new lines between elements inserts these lines into composer (Tomas Popela)
	EHTMLEditorView - Extra new line added after credentials (Tomas Popela)
	EHTMLEditorView - Busy loop when replying to certain mail (Tomas Popela)
	EHTMLEditorView - Very long strings without spaces can overflow the paragraph (Tomas Popela)
	EHTMLEditorView - Quote symbols could be inserted twice around tabulator (Tomas Popela)
	EHTMLEditorView - Correct indentation (Tomas Popela)

Translations:
	Kenneth Nielsen (da)
	Christian Kirbach (de)
	Petr Kovar (cs)
	Милош Поповић (sr)
	Jiri Grönroos (fi)
	Tom Tryfonidis (el)
	Inaki Larranaga Murgoitio (eu)

Evolution 3.18.0 2015-09-21
---------------------------

Translations:
	Fran Dieguez (gl)
	Bernd Homuth (de)
	Alexandre Franke (fr)
	Wolfgang Stöggl (de)
	Cheng-Chia Tseng (zh_TW)
	Tom Tryfonidis (el)
	Muhammet Kara (tr)

Evolution 3.17.92 2015-09-14
----------------------------

Bug Fixes:
	Bug 675154 - Provide an application menu (Milan Crha)
	Bug 754329 - Runtime warning when pressing Delete at the end of paragraph (Milan Crha)
	Bug 661886 - Avoid vertical scrolling in the filtering rules editor dialog (Milan Crha)

Miscellaneous:
	[Win32] Miscellaneous build changes (Milan Crha)
	Extend ECanvas cursor positioning routine (Milan Crha)
	Crash under e_mail_reader_destroy_menu_idle_cb() (Milan Crha)
	Don't wrap on Unicode's non-breaking space character (Tomas Popela)
	EHTMLEditorSelection - Last word that could fit on one line is put on the following line (Tomas Popela)
	EHTMLEditorSelection - Avoid wrong wrapping in some cases (Tomas Popela)
	EHTMLEditorSelection - Remove the GObject data after using it to avoid possible mis-function (Tomas Popela)
	EHTMLEditorSelection - Correct wrapping when deleting characters in quoted content (Tomas Popela)
	EHTMLEditorSelection - Remove trailing spaces (Tomas Popela)
	EHTMLEditorSelection - Correctly wrap text nodes around selection markers (Tomas Popela)
	EHTMLEditorSelection - Just first line in block is wrapped (Tomas Popela)
	EHTMLEditorSelection - Dash is a valid character for wrapping only if it's not surrounded by spaces (Tomas Popela)
	EHTMLEditorSelection - Correctly wrap text nodes around selection markers (Tomas Popela)
	EHTMLEditorSelection - If copy/pasting in composer WebKit wraps content in SPAN (Tomas Popela)
	EHTMLEditorUtils - Add argument where we can specify into what level the node will be split (Tomas Popela)
	EHTMLEditorView - Try to merge adjacent blockquotes when editing quoted text (Tomas Popela)
	EHTMLEditorView - Avoid double quotes when deleting a text inside quoted content (Tomas Popela)
	EHTMLEditorView - Modifying the text of a smiley should convert the smiley to a text node (Tomas Popela)
	EHTMLEditorView - Bringing anchor from quoted text to body with Backspace doesn't work (Tomas Popela)
	EHTMLEditorView - Avoid plain text quote characters to be inserted in HTML mode (Tomas Popela)
	EHTMLEditorView - Undo/Redo history is wrong after redoing UNQUOTE operation (Tomas Popela)
	EHTMLEditorView - Avoid multiple unnecessary spell checking (Tomas Popela)

Translations:
	Dušan Kazik (sk)
	Piotr Drąg (pl)
	Pedro Albuquerque (pt)
	Fran Dieguez (gl)
	Gábor Kelemen (hu)
	Daniel Mustieles (es)
	Baurzhan Muftakhidinov (kk)
	Changwoo Ryu (ko)
	Christian Kirbach (de)
	Aurimas Černius (lt)
	Kjartan Maraas (nb)
	Muhammet Kara (tr)
	Alexandre Franke (fr)
	Anders Jonsson (sv)

Evolution 3.17.91 2015-08-31
----------------------------

Bug Fixes:
	Bug 733877 - Parse attachments on demand, not on message open ]I[ (Milan Crha)
	Bug 753764 - Can't move recurring 24h calendar entries back one day (Milan Crha)
	Bug 753620 - Undoing the Delete operation could break the expected structure (Tomas Popela)
	Bug 753652 - Right click on highlighted text and 'Cut' doesn't work in composer window. (Tomas Popela)
	Bug 753702 - Changing mail composer to plaintext mode and back to HTML mode changes the font family (Tomas Popela)
	Bug 708319 - Workaround crash under e_mail_shell_view_update_popup_labels() (Milan Crha)
	Bug 241050 - Can't focus message list by clicking in empty portions of it (Milan Crha)
	Bug 754039 - Cannot scroll via keyboard in separate email window (Milan Crha)
	Bug 753911 - Missing "Add to Dictionary" with multiple languages enabled (Milan Crha)
	Bug 745943 - [ESpellEntry] Do not rely on pango with word-split (Milan Crha)

Miscellaneous:
	Return key in a message window opens the message in a new window (Milan Crha)
	EHTMLEditorSelection - Remove unneeded code (Tomas Popela)
	EHTMLEditorView - Connect HTML events handlers after converting composer content (Tomas Popela)
	EHTMLEditorView - Don't disable the HTML events callback when removing content with BackSpace key (Tomas Popela)
	EHTMLEditorSelection - Fix wrapping of a quoted content when editing a link inside it (Tomas Popela)
	EHTMLEditorView - History for Delete could not be saved (Tomas Popela)

Translations:
	Fran Dieguez (gl)
	Daniel Mustieles (es)
	Jordi Mas (ca)
	Dušan Kazik (sk)
	Alexandre Franke (fr)
	Ting-Wei Lan (zh_TW)
	Gábor Kelemen (hu)
	Jordi Mas (ca)

Evolution 3.17.90 2015-08-17
----------------------------

Bug Fixes:
	Bug 752497 - [itip-formatter] Two libraries provide the same symbol (Milan Crha)
	Bug 752522 - Add a stock icon to the mail-next-unread action (Yanko Kaneti)
	Bug 752637 - Delete single instance of recurring event deletes all instances (Milan Crha)
	Bug 752644 - Unread mail indicator next to collapsed account names (Milan Crha)
	Bug 753029 - Correct "Security Information" dialog size requests (Milan Crha)
	Bug 752997 - Crash when replying to the message (Tomas Popela)
	Bug 753059 - Crash in spell check dialog when clicking replace buttons with no suggestion selected (Tomas Popela)
	Bug 753244 - Typos in translatable strings (Milan Crha)
	Bug 752425 - Prompt user when To/Cc field contains many recipients (Milan Crha)
	Bug 752994 - Google authentication method overwritten for GOA books (Milan Crha)
	Bug 752665 - Be able to suppress reminders for completed tasks (Milan Crha)
	Bug 347846 - GalA11yETableColumnHeader: implement AtkComponent (Mike Gorse)
	Bug 233140 - Show message counts in subscribe folders dialog (Milan Crha)
	Bug 531109 - Show account name and full folder path in error messages (Milan Crha)
	Bug 753474 - Pressing Enter (Return) twice in a bulleted list to exit the list creates a paragraph with negative margin (Tomas Popela)
	Bug 683695 - Use the same font in the mail vertical view (Milan Crha)
	Bug 753609 - Entered text reset on column leave in list view (Milan Crha)
	Bug 358162 - Crash in gal_a11y_e_cell_popup_new() (Milan Crha)

Miscellaneous:
	EHTMLEditorDOMUtils - Don't leak a WebKitDOMNodeList object (Tomas Popela)
	EHTMLEditorSelection - Wrapping of a block can leave the block unwrapped (Tomas Popela)
	EHTMLEditorSelection - Wrong block format detected in HTML mode (Tomas Popela)
	EHTMLEditorSelection - Warning emitted when going through element with font size set in increment (Tomas Popela)
	EHTMLEditorSelection - Improve function that is used to find a position to split at during wrapping (Tomas Popela)
	EHTMLEditorSelection - Anchors that don't fit inside a line are not correctly wrapped (Tomas Popela)
	EHTMLEditorView - Undoing the 'Wrap Lines' action doesn't work (Tomas Popela)
	EHTMLEditorView - Lines of text appended after the signature are sent on one line (Tomas Popela)
	EHTMLEditorView - Don't try to wrap the already wrapped blocks (Tomas Popela)
	EHTMLEditorView - Add ssh to known protocols (Tomas Popela)
	EHTMLEditorView - Treat non-breaking space as a regular space (Tomas Popela)
	EHTMLEditorView - Editor is not marked as changed on some operations (Tomas Popela)
	Move generic DOM functions from EWebView to EHTMLEditorUtils (Tomas Popela)
	EBufferTagger::markup_text: User character offset when tagging links (Milan Crha)
	Do not install tests as writable and executable for everyone (Milan Crha)
	Fix swapped function arguments in ask_confirm_for_unwanted_html_mail (Erik van Pienbroek)
	Correct categories_icon_theme_hack() function (Milan Crha)
	[ESpellEntry] Do not touch entry when its IM is in the preedit mode (Milan Crha)
	Use newly introduced CAL_STATIC_CAPABILITY_ALL_DAY_EVENT_AS_TIME (Milan Crha)
	Add safety checks for `file_info` into emfe_attachment_format() (Milan Crha)
	Check for UTF-16 HTML in emfe_text_html_format() when printing (Milan Crha)
	Fix couple memory leaks (Milan Crha)
	e_calendar_item_set_selection can be called with NULL dates (Milan Crha)
	[Win32] Miscellaneous build fixes (Milan Crha)

Translations:
	Pedro Albuquerque (pt)
	Dimitris Spingos (el)
	Kjartan Maraas (nb)
	Christian Kirbach (de)
	Aurimas Černius (lt)
	Jordi Mas (ca)
	Daniel Mustieles (es)

Evolution 3.17.4 2015-07-20
---------------------------

Bug Fixes:
	Bug 701483 - Inline GPG decryption sometimes hides the decrypted text (Milan Crha)
	Bug 750615 - Using Ctrl+Z in plain text composer messes up content (Tomas Popela)
	Bug 377352 - Per-folder setting to auto-archive messages based on their age (Milan Crha)
	Bug 510970 - [itip] Let user select calendar even when meeting found (Milan Crha)
	Bug 751194 - Bulleted lists indentation jumps levels (Tomas Popela)
	Bug 751424 - [WeekView] Location added to Summary with inline editing (Milan Crha)
	Bug 751488 - Add Birthday and Anniversary columns into Contacts view (Milan Crha)
	Bug 751594 - Cannot Tab through whole Composer General preferences (Milan Crha)
	Bug 751620 - OK button disabled by default in Copy to Calendar dialogue (Milan Crha)
	Bug 680451 - Add Certificate support into Contact editor (Milan Crha)
	Bug 751225 - Spell check selection changes font settings to initial settings (Tomas Popela)
	Bug 751186 - Tab not part of editing undo / redo stack and corrupts the stack (Tomas Popela)
	Bug 751915 - Crash when using both internal and external editors to compose plain-text mail (Tomas Popela)
	Bug 751943 - Correct typo 'Teusday' (Milan Crha)
	Bug 752018 - Events at midnight and 0 minutes duration hidden in UI (Milan Crha)
	Bug 752119 - Avoid usage of gtk_style_context_get_background_color() (Milan Crha)
	Bug 752086 - Paste with a space on the right adds also new-line (Tomas Popela)
	Bug 751899 - Inconsistent form of words describing certificate trust (Milan Crha)
	Bug 752199 - Do not require libgdata (Milan Crha)
	Bug 724017 - Crash in e_addressbook_view_delete_selection() (Milan Crha)
	Bug 692361 - e_cal_client_get_free_busy() broken (Milan Crha)
	Bug 746276 - e_client_cache_get_client_sync() gets stuck (Milan Crha)
	Bug 751225 - Spell check selection changes font settings to initial settings (Tomas Popela)

Miscellaneous:
	Editor - Width limits are wrong for lists when switching composer modes (Tomas Popela)
	EHTMLEditor - Improve lists formats (Tomas Popela)
	EHTMLEditorSelection - Blocks are wrongly wrapped when the last character is space (Tomas Popela)
	EHTMLEditorSelection - Alignment cannot be set back to left in list (Tomas Popela)
	EHTMLEditorSelection - Width limit is set when indenting block (Tomas Popela)
	EHTMLEditorSelection - Fix indentation (Tomas Popela)
	EHTMLEditorSelection - Alignment could be wrong (Tomas Popela)
	EHTMLEditorSelection - Current block format is wrong for nested lists (Tomas Popela)
	EHTMLEditorSelection - Fix the change of a list formatting to another list formatting (Tomas Popela)
	EHTMLEditorSelection - Fix the formatting change from list to block (Tomas Popela)
	EHTMLEditorSelection - Roman Numeral and Alphabetical list formats are not detected (Tomas Popela)
	EHTMLEditorSelection - Copy&pasting quoted content in plain text composer preserves formatting (Tomas Popela)
	EHTMLEditorView - Improve debug output of undo/redo history events (Tomas Popela)
	EHTMLEditorView - Remove debug outputs committed by mistake (Tomas Popela)
	EHTMLEditorView - Fix appending a text to the link (Tomas Popela)
	EHTMLEditorView - Current block is removed when Backspace is pressed on its end (Tomas Popela)
	EHTMLEditorView - If deleting quoted content, other content can be deleted as well (Tomas Popela)
	EHTMLEditorView - Fix indentation (Tomas Popela)
	EHTMLEditorView - Fix leaks discovered by Valgrind (Tomas Popela)
	EHTMLEditorView - Allow links to be wrapped on any character, not just on dash (Tomas Popela)
	EHTMLEditorView - Inserting space after the link appends it to the link (Tomas Popela)
	EHTMLEditorView - Pasting content from message source into plain text composer preserves formatting (Tomas Popela)
	Ignore "Service unavailable" errors in Send/Receive routines (Milan Crha)
	Show "No proxy" instead of "None" in the proxy editor (Milan Crha)
	Correct widget positions after the change for bug 751594 (Milan Crha)
	Composer - Leave copy&pasting inside the composer on WebKit (Tomas Popela)
	[Win32] Update some of the libraries to more recent versions (Milan Crha)
	Fixed typo in string (Daniel Mustieles)
	Do not create Contacts source for GMail accounts (Milan Crha)
	Updated Spanish translation (Daniel Mustieles)
	All-day event covers two days in the mini-calendar (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Gábor Kelemen (hu)
	Balázs Úr (hu)
	Pedro Albuquerque (pt)
	Matej Urbančič (sl)
	Dušan Kazik (sk)
	Daniel Mustieles (es)
	Anders Jonsson (sv)

Evolution 3.17.3 2015-06-22
---------------------------

Bug Fixes:
	Bug 749158 - UI layout improvements (Trinh Anh Ngoc)
	Bug 733877 - Parse attachments on demand, not on message open (Milan Crha)
	Bug 675671 - Update event numbers after event deletion (Milan Crha)
	Bug 733877 - Parse attachments on demand, not on message open ][ (Milan Crha)
	Bug 684556 - Remove the Face header from the forwarded message body (Milan Crha)
	Bug 750202 - Crash under shell_source_invoke_authenticate_cb() (Milan Crha)
	Bug 749149 - Text in composer ignores desktop scaling factor (Tomas Popela)
	Bug 750201 - Warn about too large Face image file size (Milan Crha)
	Bug 735747 - Follow GNOME notification settings under gnome-shell (Milan Crha)
	Bug 575242 - New composer window not autosaved until modification (Milan Crha)
	Bug 706557 - [attachment-reminder] A clue is missed when followed by a bracket (Milan Crha)
	Bug 750414 - Fails to drag&drop contacts between address books (Milan Crha)
	Bug 750560 - EFilterInput is storing multiple values instead of one (Milan Crha)
	Bug 750487 - Fix some wrong header guards found by clang (Ting-Wei Lan)
	Bug 750299 - Hyperlinks create duplicate text, then deleting the duplicate makes the hyperlink blow up to the whole line (Tomas Popela)
	Bug 750661 - Invalid cast from 'WebKitDOMHTMLElement' to 'WebKitDOMCharacterData' (Tomas Popela)
	Bug 676974 - Use window's alert sink when preview panel is hidden (Milan Crha)
	Bug 750710 - Text colour in composer is sometimes grey (Tomas Popela)
	Bug 677495 - [a11y] Message list not emitting selection-changed signal (Milan Crha)
	Bug 540157 - Deletes personal S/MIME certificates without proper password (Milan Crha)
	Bug 750753 - Attach popup menus to their parent widgets (Jonas Ådahl)
	Bug 341348 - Interpret date-only dates in calendar:// URL as in the local zone (Milan Crha)
	Bug 683947 - Distinguish events visually based on their accept status (Milan Crha)
	Bug 329869 - All-day event in list view ends on following day (Milan Crha)
	Bug 390972 - Show the Status column of a meeting attendee by default (Milan Crha)
	Bug 415261 - Show description for long Day View events (Milan Crha)
	Bug 587476 - Hide appointment icons in the Month view (Milan Crha)
	Bug 231967 - Use contact's FBURL to fetch Free/Busy information (Milan Crha)
	Bug 231666 - Ability to set different work time for different days (Milan Crha)
	Bug 471791 - Move away from g_asserts to g_ret* (Milan Crha)
	Bug 747290 - Workaround crash under refresh_folders_exec(), g_str_hash() (Milan Crha)

Miscellaneous:
	Fix few memory leaks (Milan Crha)
	Avoid cairo_show_text(), use PangoLayout instead (Milan Crha)
	EHTMLEditorSelection - Get CSSStyleDeclaration from element instead of DOMWindow (Tomas Popela)
	EHTMLEditorView - Don't try to unref non-existing DOMRange object (Tomas Popela)
	Soft-depend on gtk+ 3.12 and 3.16 (Milan Crha)
	EHTMLEditorView - Magic links are not working anymore (Tomas Popela)
	EHTMLEditorView - Appending text to the link is broken (Tomas Popela)
	Don't save the history for various HTML formatting dialogs if the formatting didn't changed (Tomas Popela)
	EHTMLEditorView - Nodes from undo/redo history could be modified (Tomas Popela)
	EHTMLEditorView - Undo/Redo around links is wrong (Tomas Popela)
	EHTMLEditorSelection - Remove unused variable (Tomas Popela)
	EHTMLEditorSelection - Text in quoted content is wrongly wrapped when contains tabulator (Tomas Popela)
	EHTMLEditorView - Extra new line in the beginning of quoted content (Tomas Popela)
	Use e_util_get_source_full_name() where appropriate (Milan Crha)
	Use configured Date/Time format in Tasks/Memos tooltips (Milan Crha)
	[Publish Calendar] Disconnect free-busy-data signal handler (Milan Crha)
	[EMailAccountStore] Unnecessary ESource writes on start (Milan Crha)
	EShell: Do not require Authentication extension for trust prompts (Milan Crha)

Translations:
	Daniel Mustieles (es)
	Cédric Valmary (oc)
	Dimitris Spingos (el)
	Gianvito Cavasoli (it)
	Marek Černocký (cs)
	Muhammet Kara (tr)

Evolution 3.17.2 2015-05-25
---------------------------

Bug Fixes:
	Bug 748359 - To header collapsed in printed version when many addressees (Milan Crha)
	Bug 707356 - Move folder confirmation dialog needs redone (Milan Crha)
	Bug 707521 - Editing detached instance in editor removes Recurrence ID (Milan Crha)
	Bug 747294 - Typos in documentation (Anders Jonsson)
	Bug 668808 - Can't cancel mbox file import (Milan Crha)
	Bug 672129 - Content-Disposition header confuses mail parser for text/plain (Milan Crha)
	Bug 748679 - Cannot middle-click paste text from composer (Tomas Popela)
	Bug 704824 - Dropdown list of calendars in ITIP mail becomes empty after accepting appointment (Tomas Popela)
	Bug 671546 - Search with 'contains' in composer auto-completion (Milan Crha)
	Bug 674927 - Add an option for default snooze time interval (Milan Crha)
	Bug 748774 - Act on encrypt-by-default from ESourceOpenPGP (Daniel Kahn Gillmor)
	Bug 748878 - Crash in ect_dispose() on quit (Milan Crha)
	Bug 749217 - Backspace unindents multiple pasted paragraphs (Tomas Popela)
	Bug 749060 - Help->Contents does not open in yelp (Milan Crha)
	Bug 748574 - Upgrade to 3.16.1.1 from 3.12.11 has broken my email signature images (Tomas Popela)
	Bug 749108 - Embedded inline images pretend message attachments (Milan Crha)
	Bug 531054 - Reply to All changes To: and Cc: (Milan Crha)
	Bug 593272 - Message preview shows Reply-to header as is (Milan Crha)
	Bug 748981 - Option to always show sign/encrypt toolbar buttons in composer (Milan Crha)
	Bug 748683 - Unhelpful 'Failed to connect' message (Milan Crha)
	Bug 749613 - Crash when trying to wrap non-existing node (Tomas Popela)
	Bug 749579 - Whitespace corrupted in outbound email (Tomas Popela)

Miscellaneous:
	Remove the last leftover of an e-cell-renderer-color gtk-doc reference (Milan Crha)
	EMailRequest -  SVG images in HTML email are not displayed (Tomas Popela)
	EHTMLEditorView - Runtime warning when editing HTML message as new (Tomas Popela)
	EHTMLEditorView - Remove unneeded space (Tomas Popela)
	EHTMLEditorView - Fix the 'Paste Quotation' action (Tomas Popela)
	EHTMLEditorView - New line from the beginning of pasted text lost when pasting (Tomas Popela)
	EHTMLEditorView - Preformated block in quoted content is wrapped when splitted with new line (Tomas Popela)
	Composer - Insert credits, headers and other information in Normal block (Tomas Popela)
	Misleading counts of events in the Calendar view's mini-calendar (Milan Crha)
	EHTMLEditorActions - Optimize history saving for 'Cut' action (Tomas Popela)
	EHTMLEditorView - Minor code and style changes (Tomas Popela)
	Attachment load/save should keep a reference to its top-level window (Milan Crha)
	Updated Czech translation (Marek Černocký)
	EHTMLEditorView - Connect the 'changed::antialiasing' signal to the right object (Tomas Popela)
	EHTMLEditorSelection - Fix text wrapping (Tomas Popela)
	EHTTPRequest - GFileInfo not valid when machine is under heavy load (Tomas Popela)
	EHTMLEditorSelection - Don't wrap every block in selection during 'Wrap lines' action (Tomas Popela)
	Composer - Undo initiated with shortcuts doesn't stop (Tomas Popela)
	Composer - Undo/Redo on operations with selection could be wrong (Tomas Popela)
	EHTMLEditorView - Don't print coordinates for HISTORY_AND and HISTORY_START events (Tomas Popela)
	EHTMLEditorView - Replace g_timeout_add with g_timeout_add_seconds (Tomas Popela)
	EHTMLEditorSelection - Clean the code used for wrapping (Tomas Popela)
	EHTMLEditorSelection - Selection markers are saved on wrong position after Tabulator (Tomas Popela)
	EHTMLEditorView - Fix possible leak (Tomas Popela)
	ExternalEditor - Fix leaks of WebKit objects (Tomas Popela)
	Correct signature stripping in HTML messages (Milan Crha)
	EHTMLEditorView - Busy loop after writing ";)" into composer (Tomas Popela)
	Address some of the Coverity Scan issues (Milan Crha)
	Fix a double-free on a picture gallery dispose (composer close) (Milan Crha)

Translations:
	Marek Černocký (cs)
	Sveinn í Felli (is)
	Kjartan Maraas (nb)
	Piotr Drąg (pl)
	Matej Urbančič (sl)
	Dušan Kazik (sk)
	Daniel Mustieles (es)

Evolution 3.17.1 2015-04-27
---------------------------

Bug Fixes:
	Bug 746277 - Typing text in composer destroys primary clipboard content (Tomas Popela)
	Bug 746349 - Pasting '\n' into composer produces critical runtime warning (Tomas Popela)
	Bug 339511 - Need a more helpful message when no dictionary is installed (Tomas Popela)
	Bug 698439 - Merge "Completed On" filter option with "Follow Up" (Milan Crha)
	Bug 701382 - Place "Check for supported types" button before dropdown (Matěj Cepl)
	Bug 744718 - Provide backend specific extensions as public (Milan Crha)
	Bug 746641 - Segfault when trying to "ctrl+x" (cut) selected addressee from CC field in email composer (Tomas Popela)
	Bug 710365 - Add a way to View attached images in 100% zoom (Milan Crha)
	Bug 746733 - Turning off Plain text font style moves cursor by one letter (Tomas Popela)
	Bug 236994 - Add option to load remote content for specified site or sender (Milan Crha)
	Bug 747056 - Undoing deletion of the quote prefix for a line does not do the right thing (Tomas Popela)
	Bug 746686 - [mail-notification] Focus existing 'mail' window, if exists (Milan Crha)
	Bug 746950 - Menu item tooltip changes height of status bar (Milan Crha)
	Bug 747018 - Provide a scalable -symbolic variant of the app icon (Jakub Steiner)
	Bug 747167 - Umlauts in summary mess up spelling integration (Milan Crha)
	Bug 746395 - Let the provider store sent messages on its own (Milan Crha)
	Bug 724227 - Do not mix PGP and S/MIME security on message reply (Milan Crha)
	Bug 747055 - Line full of equals signs halts selection of quoted text with shift + page down (Tomas Popela)
	Bug 746876 - Signature's empty new line at the end of text/plain lost on edit (Tomas Popela)
	Bug 747018 - Move scalable -symbolic app icon into 'symbolic' folder (Jakub Steiner)
	Bug 747031 - Messages Not Marked as Read When Changing Folder (Milan Crha)
	Bug 747031 - Add hidden option to mark-as-seen always (Milan Crha)
	Bug 256902 - Minor adjustments to the Edit Account dialog (Milan Crha)
	Bug 256919 - Minor Free/Busy settings tab changes (Milan Crha)
	Bug 263592 - Add "Go to Folder" menu option (Milan Crha)
	Bug 270166 - Preset Ctrl+Alt+J shortcut to "Check for Junk" action (Milan Crha)
	Bug 745534 - Show only unread count in application's window title (Milan Crha)
	Bug 746763 - Independent layout settings for sub-shell windows (Milan Crha)
	Bug 731579 - Broken encoding when replying with selection (Milan Crha)
	Bug 747461 - The tar command used to restore backups doesn't work on FreeBSD (Ting-Wei Lan)
	Bug 709715 - Message list search change lost on regen cancel (Milan Crha)
	Bug 661532 - Advance search menu item can be disabled on account/store node (Milan Crha)
	Bug 747473 - Recurring all day events shown incorrectly (Milan Crha)
	Bug 747575 - EHTMLEditorView never freed (Tomas Popela)
	Bug 747510 - Add composer option "Inherit theme colors in HTML mode" (Tomas Popela)
	Bug 746276 - e_client_cache_get_client_sync() gets stuck (Milan Crha)
	Bug 747701 - Remove documentation for ECellRendererColor (Ting-Wei Lan)
	Bug 747822 - Use global libgweather/gweather.h include (Giovanni Campagna)
	Bug 747824 - Circular type dependency in e-spell-dictionary.h and e-spell-checker.h (Milan Crha)
	Bug 693154 - Add "Copy raw email address" mailto: context option (Milan Crha)
	Bug 680011 - ItipView created multiple times for an attached invitation (Milan Crha)
	Bug 694383 - Critical runtime warning from component editors (Milan Crha)
	Bug 747994 - Menu key and spell checking ; evolution editor (Tomas Popela)
	Bug 699986 - Preselect a random color on a new calendar source (Milan Crha)
	Bug 743926 - Slow to render large plain text emails (Milan Crha)
	Bug 748082 - ESpinner does not spin if active set at construction (David Shea)
	Bug 732891 - Crash under process_elements() (Tomas Popela)
	Bug 747996 - Cannot apply TT on multiple lines at once (Tomas Popela)
	Bug 701221 - Hide system notification on an alarm dismiss/snooze (Milan Crha)
	Bug 748217 - undo of Ctrl-Backspace and Ctrl-Delete is broken for multi-character strings (Tomas Popela)
	Bug 748178 - Eats CPU and memory when replying to calendar invite (Tomas Popela)
	Bug 747729 - Update UI styles to be closer to gtk+ 3.16 (Trinh Anh Ngoc)
	Bug 702707 - Follow up flags is not displayed when reading message (Milan Crha)
	Bug 703782 - Backup/Restore freezes UI on backup file validate (Milan Crha)
	Bug 704957 - Show timezone name in Day View above time column (Milan Crha)
	Bug 748285 - Table header icons out of position with gtk+ 3.16 (Trinh Anh Ngoc)
	Bug 748246 - Load only used spell-checker dictionaries (Milan Crha)
	Bug 585387 - Replying to a newsgroup from a vfolder doesn't work (Milan Crha)
	Bug 692557 - Add option to always sort thread children ascending (Milan Crha)

Miscellaneous:
	EHTMLEditorActions - Remove debug prints that were introduces with undo/redo implementation (Tomas Popela)
	EHTMLEditorSelection - Recalculate just plain text properties when selection changes in plain text mode (Tomas Popela)
	EHTMLEditorSelection - Rework how the indented block is detected (Tomas Popela)
	EHTMLEditorSelection - When restoring selection correctly restore the anchor point (Tomas Popela)
	EHTMLEditorSelection - Use type macro to check if element is blockquote (Tomas Popela)
	EHTMLEditorSelection - Space after link is lost when wrapping block (Tomas Popela)
	EHTMLEditorSelection - Trailing space is lost when wrapping content (Tomas Popela)
	EHTMLEditorSelection - Remove unneeded code (Tomas Popela)
	EHTMLEditorSelection - When restoring selection and no range is in composer, create it (Tomas Popela)
	EHTMLEditorSelection - Remove code that was committed by mistake (Tomas Popela)
	EHTMLEditorSelection - When wrapping the block take the Tab characters into account (Tomas Popela)
	EHTMLEditorSelection - History saved wrongly when setting Blockquote format (Tomas Popela)
	EHTMLEditorSelection - Improve history selection saving on various places (Tomas Popela)
	EHTMLEditorSelection - Don't perform actions on selection-changed callback when we cannot obtain valid range (Tomas Popela)
	EHTMLEditorView - Don't perform spell check on empty body (Tomas Popela)
	EHTMLEditorView - Some message text lost when replying on mail from GMail (Tomas Popela)
	EHTMLEditorView - Introduce function that performs spell check just in current viewport (Tomas Popela)
	EHTMLEditorView - Add a checkbox to remember the choice when asking if lose formatting (Tomas Popela)
	EHTMLEditorView - Just check if the element has attribute instead of checking its value (Tomas Popela)
	EHTMLEditorView - Image smileys are sent as base64 data (Tomas Popela)
	EHTMLEditorView - Smiley image doesn't have the filename set (Tomas Popela)
	EHTMLEditorView - Don't try to quote the content when creating the plain text version of HTML mail (Tomas Popela)
	EHTMLEditorView - Spell check is lost when pressing Enter (Tomas Popela)
	EHTMLEditorView - Fix formatting (Tomas Popela)
	EHTMLEditorView - Caret is moved on end of block when pressing Backspace on its start (Tomas Popela)
	EHTMLEditorView - Punctuation is added to the link (Tomas Popela)
	EHTMLEditorView - HTML scroll event callback is not called (Tomas Popela)
	EHTMLEditorView - Remove unused function (Tomas Popela)
	EHTMLEditorView - Critical warning shown when declining a meeting invitation (Tomas Popela)
	EHTMLEditorView - Free an unused history event object when inserting the tabulator fails (Tomas Popela)
	EHTMLEditorView - Pressing return on the end of HEADING element misbehaves (Tomas Popela)
	EHTMLEditorView - WebKitDOMRange is lost when editing quoted content (Tomas Popela)
	EHTMLEditorView - Avoid crash under force_spell_check_on_timeout() (Milan Crha)
	EHTMLEditorView - Surrounded links are wrong (Tomas Popela)
	EMailSignatureEditor - Use correct alert sink (Milan Crha)
	EMComposerUtils - Remove unneeded variable (Tomas Popela)
	Move em_utils_prompt_user to e-util to remove duplication from composer (Tomas Popela)
	Reuse WebDAV discovery dialog in Google and CalDAV calendar configs (Milan Crha)
	Add a safety check to e-tree-table-adapter.c:resort_node() function (Milan Crha)
	Remove Bcc header from 'Sender or Recipients' filter search condition (Milan Crha)
	Fix few memory leaks from webkit_dom_element_get_attribute() calls (Milan Crha)
	Fix various leaks of WebKit DOM objects (Tomas Popela)
	Remove duplicated config.h include in evolution-bogofilter.c (Milan Crha)
	Fix few memory leaks around composer and e-widget-undo.c (Milan Crha)
	Fix regressions after "Fix various leaks of WebKit DOM objects" (Tomas Popela)
	Composer - Fix various leaks (Tomas Popela)
	Shift remote content alert dereference slightly later in the code (Milan Crha)
	Add a 'list' option to the Mail Free Form expression (Milan Crha)
	Suggest the best authentication method after checking supported auths (Milan Crha)
	[CalDAV config] Add also secure settings for collection sources (Milan Crha)
	[EMailRemoteContent] Recent cache could avoid remote content load (Milan Crha)
	[EMailRemoteContent] Correct a little overlook in the previous commit (Milan Crha)
	[EMailRemoteContent] Correct recent cache once again (Milan Crha)
	Use own thread pool for WebKit content download (Milan Crha)
	[EHTTPRequest] Immediately cancel ongoing download on request cancel (Milan Crha)
	Avoid use of uninitialized variables (Milan Crha)
	Composer - Fix code around block wrapping (Tomas Popela)
	Composer - Don't remove wrapping from user wrapped blocks (Tomas Popela)
	Bump libgweather version to 3.10 and replace one deprecated function from it (Milan Crha)
	[backup-restore] Replace deprecated GIOScheduler functions (Milan Crha)
	Replace deprecated gtk+ symbols in the code (Milan Crha)
	Correct mismatch of gtk_style_context_save() and gtk_style_context_restore() (Milan Crha)
	Correct packing of Calendar and Tasks preferences section (Milan Crha)
	Composer - Extra new line added on the end of reply (Tomas Popela)
	Composer - Don't block selection-changed handlers if they are already blocked (Tomas Popela)
	Explicitly load camel providers after camel_init() in mail_backend_constructed() (Milan Crha)
	ESpellChecker - Correct typo in documentation (Tomas Popela)
	Fix various memory leaks (Milan Crha)

Translations:
	Tom Tryfonidis (el)
	Marek Černocký (cs)
	Kristjan Schmidt (eo)
	Gábor Kelemen (hu)
	Matej Urbančič (sl)
	Jordi Mas (ca)
	Inaki Larranaga Murgoitio (eu)
	Dušan Kazik (sk)
	Kjartan Maraas (nb)
	Stas Solovey (ru)
	Cheng-Chia Tseng (zh_TW)

Evolution 3.16.0 2015-03-23
---------------------------

Translations:
	Chao-Hsiung Liao (zh_TW)
	Josef Andersson (sv)
	Christian Kirbach (de)
	Claude Paroz (fr)
	Daniel Mustieles (es)
	Gábor Kelemen (hu)
	Dimitris Spingos (el)

Evolution 3.15.92 2015-03-16
----------------------------

Bug Fixes:
	Bug 440661 - vFolder "Status is Junk" doesn't show Junk mails (Milan Crha)
	Bug 745486 - Correct translatable string typos "an task" and "an memo" (Milan Crha)
	Bug 745338 - Disambiguate string "_Replace" (Milan Crha)
	Bug 736432 - Attachment rename not shown in UI (Milan Crha)
	Bug 745551 - Pasting text from gnome-terminal with concatenated whitespace and tabulators, some whitespace occurrences get removed (Tomas Popela)
	Bug 736824 - Status bar Cancel button image cut with certain themes (Milan Crha)
	Bug 735956 - [EWebView] Do not scroll and zoom when Ctrl+mouse-wheel (Milan Crha)
	Bug 723614 - Restore from GConf only once (Milan Crha)
	Bug 743953 - (Sent in Inbox) Reply to sender includes all recipients (Milan Crha)
	Bug 745869 - Send account overrides: Recipient lost on edit (Milan Crha)
	Bug 726203 - Incorrect part ID used for multipart/related attachments (Milan Crha)
	Bug 728788 - Runtime warnings when opening Full Name Editor (Milan Crha)
	Bug 726539 - Skip Lookup button shown on subsequent new account stages (Milan Crha)
	Bug 745946 - Adding emoticon at the beginning of line adds a line break too (Tomas Popela)
	Bug 729241 - 'Mark all messages read' stuck after get_folder_info() failure (Milan Crha)
	Bug 745951 - Disable "Create filter for Mailing-List" when not from ML (Milan Crha)
	Bug 692566 - [Templates] Honor Reply-To header (Milan Crha)
	Bug 692577 - Remove Faxes from default address book List View (Milan Crha)
	Bug 692578 - Display "File As" column by default in Contacts list view (Milan Crha)
	Bug 745899 - Shift+Tab in message body doesn't move focus to headers (Tomas Popela)
	Bug 695825 - Message composer prints a blank page (Milan Crha)
	Bug 745925 - Updated German help translation (Christian Kirbach)
	Bug 697650 - Crash using Template with attachment (Milan Crha)
	Bug 724651 - [webkit-composer] Undo or Redo does not work (Tomas Popela)
	Bug 746072 - Magic smiley replacements too aggressive (Tomas Popela)
	Bug 720189 - Do not override PostTo in Drafts and other special folders (Milan Crha)
	Bug 740476 - Blockquote paragraph format indents in Plain Text (Tomas Popela)
	Bug 744009 - URL detection in composer is often incorrect: does not highlight entire URL, but *does* highlight subsequent words that aren't part of the URL (Tomas Popela)
	Bug 724651 - Undo, redo implementation broke input methods (Tomas Popela)

Miscellaneous:
	Update calendar preferences pages (now that bug 657233 is fixed). (Andre Klapper)
	EHTMLEditorView - Print undo/redo operations if debug output is activated (Tomas Popela)
	EHTMLEditorView - Move the undo/redo debug functions to the beginning of module so we can use them in the whole module (Tomas Popela)
	EHTMLEditorActions - Actions from context menu don't work (Tomas Popela)
	EHTMLEditorView - Selection is lost when showing context menu (Tomas Popela)
	EHTMLEditorView - Fix Paste Quotation action (Tomas Popela)
	Use translated window titles in HTML editor dialogs (Milan Crha)
	EHTMLEditorView - Don't replace tabulators with spaces when pasting clipboard (Tomas Popela)
	EColorCombo - Cannot choose a color from a popup palette (Milan Crha)
	EHTMLEditor - Don't leak the WebKitDOMHTMLCollection objects (Tomas Popela)
	EHTMLEditor - Don't insert new HR element when trying to change properties of existing one (Tomas Popela)
	ETMLEditorSelection - Font color in picker is not changed when moving between different font colors (Tomas Popela)
	EHTMLEditorTableDialog - When creating new table move caret to its first cell (Tomas Popela)
	EHTMLEditorTextDialog - Font sinze in combo box is off by one (Tomas Popela)
	EHTMLEditorView - Don't try to preserve the text blocks when parsing content (Tomas Popela)
	EHTMLEditorView - Avoid runtime warnings when manipulating with text in table cell (Tomas Popela)
	EHTMLEditorView - Move between the table cells with tabulator (Tomas Popela)
	EHTMLEditorView - Newly inserted tables have nearly zero height (Tomas Popela)
	EHTMLEditorView - Avoid unnecessary g_utf8_strlen call (Tomas Popela)
	Do not force icon size for attachment button (Milan Crha)
	Fails to find nested message's attachment bar in WebKitWebView (Milan Crha)
	EHTMLEditorTableDialog - Change how the table is inserted (Tomas Popela)
	EHTMLEditorView - Add a way how to insert new block above table where there is none (Tomas Popela)
	EHTMLEditorView - Make get_parent_block_element public (Tomas Popela)
	Documentation - Fix typo in mail-composer-mail-signatures-manage.page (Christian Kirbach)
	Updated Swedish translation (Josef Andersson)
	Fix instructions related to creating / exchanging public GPG keys (Andre Klapper)
	Split a string so we can reuse it in a different page. (Andre Klapper)
	Document placeholders for the quotation string in the mail composer (Andre Klapper)
	Add comment about signature delimiter (Andre Klapper)
	Mention free form filter/search expressions and link to its list (Andre Klapper)
	Use full stop in <desc> for consistency. (Andre Klapper)
	Document Send Account Overrides (Andre Klapper)
	Link to Seahorse documentation for how to get someone's public key (Andre Klapper)
	Provide Seahorse steps instead of Terminal; update UI string (Andre Klapper)
	Document "Archive Folder" option (Andre Klapper)
	use proper markup (Andre Klapper)
	Recommend to use physical folders for GMail accounts (Andre Klapper)
	Document Mail Composer tool bar changes (Andre Klapper)
	EHTMLEditorSelection - Return the right font color when is set on body (Tomas Popela)
	EHTMLEditorPageDialog - Dialog shows wrong link color (Tomas Popela)
	EHTMLEditorView - Setting the link color doesn't work (Tomas Popela)
	EHTMLEditorView - Crash in selection_is_in_table function (Tomas Popela)
	EContactEditorFullName - Do not realize the dialog in init() (Milan Crha)
	Updated German translation (Christian Kirbach)
	EHTMLEditorView - Set text/css type on Evolution style sheets in HEAD (Tomas Popela)
	EHTMLEditorView - Only stop propagating the key press event when we moved to different table cell (Tomas Popela)
	EHTMLEditorView - Deleting a character from the beginning of line in quoted content moves caret to wrong place (Tomas Popela)
	EHTMLEditorView - When replying on message with links they don't have the WebKit link color set (Tomas Popela)
	[Templates] Various fixes (Milan Crha)
	Clarify embedding / displaying of faces / X-Face in outgoing email (Andre Klapper)
	Cover using an external text editor application for composing mail (Andre Klapper)
	Document 'From field override' functionality (Andre Klapper)
	Add two new user doc files to Makefile (Andre Klapper)
	...and add another new user doc files to Makefile (Andre Klapper)
	Remove "Minimize to system tray" help page (Andre Klapper)
	Update mail notification screenshot for 3.16 (Andre Klapper)
	Fix typo 'contributers' (in untranslatable string) (Andre Klapper)
	Avoid crash when moving away from a meeting invitation email (Milan Crha)
	e_shell_quit() called twice at the end of application (Milan Crha)
	EHTMLEditorView - Fix Table Delete->Cell Contents action (Tomas Popela)
	EHTMLEditorView - Return right value from selection_is_in_table when no parameters are passed (Tomas Popela)
	EHTMLEditorActions - Fix build (Tomas Popela)
	MBOX import preview is always empty (Milan Crha)
	EHTMLEditorView - Only process the "Magic Smileys" and "Magic Links" when they are allowed (Tomas Popela)
	EHTMLEditorSelection - Not possible to remove smiley if selected (Tomas Popela)
	EHTMLEditorSelection - Normalize nodes after restoring selection (Tomas Popela)
	EHTMLEditorView - Deleting a selection and undoing it will restore the selection wrongly (Tomas Popela)
	Show online help when the local is not installed (Milan Crha)
	Also check for 'help' uri scheme handler availability (Milan Crha)
	EHTMLEditorView - Rework how the possibility of de-indenting a block is detected (Tomas Popela)
	EHTMLEditorView - When incidentally writing into smiley, move out just the newly written character but not the entire smiley text out of smiley (Tomas Popela)
	EHTMLEditorSelection - Remove the old functions that manipulated with caret (Tomas Popela)
	EHTMLEditorView - If a text version of smiley is edited, replace a smiley wrapper by its text. (Tomas Popela)
	EHTMLEditorView - Undo behaves wrongly when undoing smiley (Tomas Popela)
	EAttachmentPaned - Margins are not correctly set when composer is opened (Tomas Popela)
	EHTMLEditorView - Implement undo and redo on text operations in table (Tomas Popela)
	EHTMLEditorView - Improve tables handling in composer (Tomas Popela)
	EHTMLEditorView - Remove print_fragment_inner_html as it is duplicate of print_node_inner_html (Tomas Popela)
	EHTMLEditorView - When switch composer mode from HTML on template that was written in WebKit composer the Lose formatting dialog is shown. (Tomas Popela)
	Updated Czech translation (Marek Černocký)
	EHTMLEditorView - Clean the e_html_editor_view_init function (Tomas Popela)
	EHTMLEditorView - Remove unneeded webkit_dom_dom_selection_get_range_at call (Tomas Popela)

Translations:
	Fran Dieguez (gl)
	Aurimas Černius (lt)
	Dušan Kazik (sk)
	Balázs Úr (hu)
	Jiří Eischmann (cs)
	Changwoo Ryu (ko)
	Anders Jonsson (sv)
	Baurzhan Muftakhidinov (kk)
	Daniel Mustieles (es)
	Matej Urbančič (sl)
	Kjartan Maraas (nb)
	Tom Tryfonidis (el)
	Marek Černocký (cs)
	Ask Hjorth Larsen (da)
	Samir Ribic (bs)
	Андрій Бандура (uk)
	Piotr Drąg (pl)

Evolution 3.15.91 2015-03-02
----------------------------

Bug Fixes:
	Bug 744471 - Correct may/might usage in gschema strings (Milan Crha)
	Bug 744541 - No plural use in KMail importer (David Liang)
	Bug 744444 - Typo (encrpyted) in translatable strings (Milan Crha)
	Bug 681877 - tzset() called too many times (Milan Crha)
	Bug 744550 - Always scroll to selected message after messages delete (Milan Crha)
	Bug 743410 - White-spaces lost in plain text message printouts (Milan Crha)
	Bug 741093 - Force icon sizes when loading theme icons (Milan Crha)
	Bug 740169 - Add support for smileys via Unicode-characters (Jonas Hahnfeld)
	Bug 744562 - Allow insert of emoticons in plain text mode (Jonas Hahnfeld)
	Bug 619449 - Preselect default source for Task/Memo panes in Calendar view (Milan Crha)
	Bug 744401 - Many WebKitDom objects leaked for every message viewed (Tomas Popela)
	Bug 744401 - Many WebKitDom objects leaked for every message viewed (Tomas Popela)
	Bug 741013 - Pass URIs into the primary instance as soon as possible (Milan Crha)
	Bug 744849 - Insert->Emoticon deletes text before cursor (Tomas Popela)
	Bug 744848 - Text lost on format change (Tomas Popela)
	Bug 745013 - handle_http_request: GBinding not thread safe (Milan Crha)
	Bug 743404 - Status column of message list exposed poorly via atk (Mike Gorse)
	Bug 237917 - Arbitrary entry in From: field when composing (Valentin Blot)
	Bug 745044 - Missing mnemonics in backup-restore plugin (Milan Crha)
	Bug 745029 - Wrong calendar used for .ics file import (Milan Crha)
	Bug 737300 - Make message list header smaller (Milan Crha)
	Bug 737300 - Make message list header draw closer to GtkTreeView (Milan Crha)
	Bug 738080 - message/rfc822 attachment drag and drop often does not work (Milan Crha)
	Bug 621751 - Allow import of non-MBOX format mail messages (Milan Crha)

Miscellaneous:
	Avoid crash when validating a new filter rule (Milan Crha)
	Updated Spanish translation (Daniel Mustieles)
	Use CalDAV to get list of available Google calendars (Milan Crha)
	Special-case Google 'caldav' calendars to use 'google' editor (Milan Crha)
	Remove declaration of nonexistent e_cal_model_get_extension_name() (Milan Crha)
	EHTMLEditorSelection - Add missing colon in properties documentation (Tomas Popela)
	EHTMLEditorSelection - Don't unref the EHTMLEditorView when it is used afterwards (Tomas Popela)
	EHTMLEditorSelection - The font color for selected text is wrong (Tomas Popela)
	EHTMLEditorSelection - After settings for size to some value and back to the default the font is a little bit smaller (Tomas Popela)
	EHTMLEditorSelection - Spell check is lost after some font style operations (Tomas Popela)
	EHTMLEditorSelection - Try to remove the link only when we find anchor (Tomas Popela)
	EHTMLEditorSelection - Don't unref the EHTMLEditorView object when it is used afterwards (Tomas Popela)
	EHTMLEditorSelection - Rework how the monospaced style is set (Tomas Popela)
	EHTMLEditorSelection - Use create_selection_marker function when saving selection (Tomas Popela)
	Simplify e-web-view.c:add_css_rule_into_style_sheet() (Milan Crha)
	handle_http_request: Skip invalid URIs (Milan Crha)
	Use a secure URL for queries from gravatar.com (Milan Crha)
	Address few more WebKitDOM objects memory leaks (Milan Crha)
	MessageList - Localize global string arrays only once (Milan Crha)
	Use thread safe variants of g_object_bind_property*() functions from evolution-data-server (Milan Crha)
	Update devel-doc Since from 3.14 to 3.16 (Milan Crha)
	itip_send_comp_sync: Initialize all members of a stack allocated structure (Milan Crha)
	Fix a crash when 'Check for supported authentication types' clicked (Milan Crha)
	[ETree/ETable] Implement GtkScrollableInterface::get_border() for Gtk 3.15.9+ (Milan Crha)
	HTML events callbacks are not called (Tomas Popela)
	EMailDisplay - Fix more leaks of WebKit objects (Tomas Popela)
	EMailReader - Fix more leaks of WebKit objects (Tomas Popela)
	ITIP - Fix more leaks of WebKit objects (Tomas Popela)
	EHTMLEditorActions - Activating the Paste as Text and Paste Quotation from context menu does nothing (Tomas Popela)
	EHTMLEditorView - When inserting inline image refresh spell check just in current block (Tomas Popela)
	EHTMLEditorSelection - Use variable that holds if the range is collapsed (Tomas Popela)
	EHTMLEditorView - Emoticons can be resizable just in HTML mode (Tomas Popela)
	EHTMLEditorView - Fix the Past Quotation action (Tomas Popela)
	EHTMLEditorView - Be more efficient when trying to get if we are going to remove last element in body (Tomas Popela)
	EHTMLEditorView - Block is wrongly preserved in the beginning of quoted content (Tomas Popela)
	EHTMLEditorView - When pasting text with space on end ends with space lost (Tomas Popela)
	EWebView - Fix wrong indentation (Tomas Popela)
	Sync version with GNOME 3.15 series (Milan Crha)

Translations:
	Kjartan Maraas (nb)
	Daniel Mustieles (es)
	Muhammet Kara (tr)
	Chao-Hsiung Liao (zh_TW)
	Dušan Kazik (sk)
	Dimitris Spingos (el)
	Efstathios Iosifidis (el)
	Balázs Úr (hu)
	Maria  Mavridou (el)

Evolution 3.13.90 2015-02-16
----------------------------

Bug Fixes:
	Bug 742611 - Extra empty line added when deleting sections from quoted text when replying to a mail (Tomas Popela)
	Bug 743288 - Extra space left when breaking a long paragraph (Tomas Popela)
	Bug 743550 - Invalid free in e_html_editor_view_add_inline_image_from_element() (Milan Crha)
	Bug 743959 - Automatically collapsing threads after folder update (Milan Crha)
